\version "2.15.36"

\paper {
	two-sided = ##t
	print-all-headers = ##t
	ragged-right = ##f
	ragged-bottom = ##f
	ragged-last-bottom = ##f

% Pour quelque édition que ce soit vous devez conserver les 3 entêtes suivantes dans le fichier, donc la mention (Copyleft - Licence Art Libre) dans le pdf.

% For any editing whatsoever you must keep these next three headers in the file, so the reference (Copyleft - Free Art License) in pdf.

  oddHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }
  evenHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }

  } % fin de paper


\header {
  %composer = "R. Schumann"
%  title = \markup { \bold  "Album pour la Jeunesse" }
  %subtitle = "43 Pièces de Piano"
  %opus = "Opus 68"

  tagline = ##f

  %tagline = \markup { \fontsize #3 \bold "Free Art License" }

  %	tagline = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  %copyright = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  source = "Peters "
  maintainer = "Philippe Hardy"
  maintainerEmail = "superbonus.project@free.fr"
  siteWeb =  "http://superbonus.project.free.fr"
  lastupdated = "09/Mai/2012"

}

 \markup { \vspace #1.5 }

\score {
  \new PianoStaff <<
    \set PianoStaff.instrumentName = \markup{ \fontsize #6 {"2. "} \hspace #1.0 }
    \new Staff { 
      \relative c'' { 
                      \override Score.Fingering #'add-stem-support = ##t

        \clef treble
        \key g \major
        \time 2/4
        \tempo "Gaiement et bien rythmé" 

        <g^1 b^3>8. <g^1 c^4>16 <g^1 d'^5>8 r8 |
        <g e'^5>8 r8 <g d'^5> r8 |
        <fis^2 c'^5>8 r8 <g^2 b^4> r8 |
        <fis^2 a^4>8 r8 g^2 r8 |
        <g b>8. <g c>16 <g d'>8 r8 |
        <g e'>8 r8 <g d'> r8 |
        <e'^2 g^4>8 r8 <d^2 fis^4> r8 |
        <cis^2 e^4>8 r8 d^2 r8 |
        <g, b>8. <g c>16 <g d'>8 r8 |
        <g e'>8 r8 <g d'> r8 |
        <fis c'>8 r8 <g b> r8 |
        <fis a>8 r8 g r8 |
        <g b>8. <g c>16 <g d'>8 r8 |
        <g e'>8 r8 <g d'> r8 |
        <e' g>8 r8 <d fis> r8 |
        <cis e>8 r8 d r8 |

        \repeat volta 2 {
          d,8.^1 e16 fis4 |
          e4 d |
          <fis^1 e'^5>8 r8 <g^1 d'^5> r8 |
          <a^2 c^4>8 r8 <g b> r8 |
          <d fis a^5>8. e16^2 fis4 |
          e4 d |
          <a'^2 c^4>8 r8 <g^2 b^4> r8 |
          <fis^2 a^4>8 r8 <g^2 b^4> r8 |
          <g^1 b^3>8. <g c>16 <g d'>8 r8 |
          <g e'>8 r8 <g d'> r8 |
          <fis c'>8 r8 <g b> r8 |
          <fis a>8 r8 g r8 |
          c,8.^1 d16 e4 |
          d4 c |
          d4 <a' d fis>8 r8 |
          <b d g>8 r8 r4 |
          \bar ":|"
        }
      } 

    } % fin de Staff upper

    %%%%%%%%%%%%%%%%%%

    \new Dynamics = "Dynamics_pf" {
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 20))

      s2\f |
      s2*3 |
      s2\f |
      s2 |
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 49))

      s2*2 |
      s2\f |
      s2*3 |
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 76))

      s2\f |
      s2*3 |
      % \repeat
      s2\f |
      s2 |
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 101))

      s2*2 |
      s2\f |
      s2*3 |
      s2\f |
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 132))

      s2*5 |
      s4 s4\f |
      s2\f |
    } % fin de dynamics

    %%%%%%%%%%%%%%%%%%

    \new Staff { 
      \relative c { 
        \clef bass
        \key g \major
        \time 2/4

        g'8.^4 a16^3 b8^2 r8 |
        c8^2 r8 b^2 r8 |
        a8^2 r8 g^2 r8 |
        <d_5 c'^1>8 r8 <g_4 b^2> r8 |
        g8.^4 a16 b8 r8 |
        c8^2 r8 b^2 r8 |
        cis8^2 r8 d^2 r8 |
        \clef treble
        <a_5 g'^1>8 r8 <d_4 fis^2> r8 |
        \clef bass
        g,8.^4 a16 b8 r8 |
        c8 r8 b r8 |
        a8 r8 g r8 |
        <d c'>8 r8 <g b> r8 |
        g8. a16 b8 r8 |
        c8 r8 b r8 |
        cis8 r8 d r8 |
        \clef treble
        <a g'>8 r8 <d fis> r8 |
        \clef bass
        \repeat volta 2 {
          d,8.^5 e16 fis4 |
          e4 d |
          c'8^2 r8 b^2 r8 |
          <fis_5 d'^1>8 r8 <g_5 d'^1> r8 |
          d8.^5 e16 fis4 |
          e4 d |
          <fis_5 d'>8 r8 <g_5 d'> r8 |
          <d_5 d'>8 r8 <g_3 d'> r8 |
          g8.^4 a16 b8 r8 |
          c8 r8 b r8 |
          a8 r8 g r8 |
          <d c'>8 r8 <g b> r8 |
          c,8. d16 e4 |
          d4 c |
          d4 d'8 r8 |
          g,8^5 r8 r4 |
        }
      }

    } % fin de Staff lower
  >>

  %%%%%%%%%%%%%%%%%%

  \header {
    title = \markup { \fontsize #2 "Marche militaire" }
    subtitle = "-----"
    composer = ##f
    opus = ##f
  }

  \layout {

  }

} % fin de score


