\version "2.15.36"

\paper {
	two-sided = ##t
	print-all-headers = ##t
	ragged-right = ##f
	ragged-bottom = ##f
	ragged-last-bottom = ##f

% Pour quelque édition que ce soit vous devez conserver les 3 entêtes suivantes dans le fichier, donc la mention (Copyleft - Licence Art Libre) dans le pdf.

% For any editing whatsoever you must keep these next three headers in the file, so the reference (Copyleft - Free Art License) in pdf.

  oddHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }
  evenHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }

  } % fin de paper


\header {
  %composer = "R. Schumann"
%  title = \markup { \bold  "Album pour la Jeunesse" }
  %subtitle = "43 Pièces de Piano"
  %opus = "Opus 68"

  tagline = ##f

  %tagline = \markup { \fontsize #3 \bold "Free Art License" }

  %	tagline = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  %copyright = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  source = "Peters "
  maintainer = "Philippe Hardy"
  maintainerEmail = "superbonus.project@free.fr"
  siteWeb =  "http://superbonus.project.free.fr"
  lastupdated = "09/Mai/2012"

}

 \markup { \vspace #2.5 }

\score {
  \new PianoStaff <<
    \set PianoStaff.instrumentName = \markup{ \fontsize #6 {"4. "} \hspace #1.0 }
    \new Staff { 
      \relative c'' { 
        \clef treble
        \key g \major
        \time 4/4
        \override Score.MetronomeMark #'extra-offset = #'(0.0 . 1.0)
        \tempo "(Lentement.)"

        \voiceOne
        << { g2^1^3 a^1^4 |
             b2^5 a^\markup { \finger "4 - 5" } |
             g2^2^\markup { \finger "4 - 5" } fis^1^4 |
             \override Score.MetronomeMark #'transparent = ##t
             e2^2^3 \tempo 4=46 d^1\fermata |
             \tempo 4=92 g2^1^4 a^\markup { \finger "2 - 1" }^\markup { \finger "5 - 3" } |
             b2^1^4 c^2^5 |
             b2^1^\markup { \finger "4 - 5" } a^\markup { \finger "4 - 5" } |
             \tempo 4=62 \once \override Fingering #'extra-offset = #'(-2.0 . -3.8) g1-4\fermata |
\break
             \tempo 4=92 g2^1^3 a |
             b2 a^\markup { \finger "4 - 5" } |
             g2^2^\markup { \finger "4 - 5" } fis^1^4 |
             e2^2^3 \tempo 4=46  \once \override Fingering #'extra-offset = #'(0.4 . -7.2) d_1\fermata |
             \tempo 4=92 g2^1^4 a^\markup { \finger "2 - 1" }^\markup { \finger "5 - 3" } |
             b2^1^4 c^2^5 |
             b2^1^\markup { \finger "4 - 5" } a^\markup { \finger "4 - 5" } |
             \tempo 4=62 \once \override Fingering #'extra-offset = #'(-2.0 . -3.8) g1-4\fermata \bar "||"
\break
             % 2ème partie
             \tempo 4=92 b2^1^3 c^2^4 |
             d2^1^5 c^2^\markup { \finger "4 - 5" } |
             b2^1^4 a^1^3 |
             \tempo 4=62 b1^1^4\fermata |
             \tempo 4=92 d2^1^5 d^1^4 |
             e2 d^\markup { \finger "4 - 5" } |
             c2^2^\markup { \finger "4 - 5" } b^1^4 |
             \tempo 4=62 a1^2^3\fermata |
\break
             \tempo 4=92 b4^1^3( c d2) |
             c2 b^\markup { \finger "1 - 2" }^\markup { \finger "3 - 5" } |
             g2^1^3 a |
             \tempo 4=46 b2\fermata g^1^2\fermata |
             \tempo 4=92 b4^1^3( c d2) |
             c2^2^\markup { \finger "4 - 5" } b^\markup { \finger "1 - 2" }^\markup { \fontsize #-2 "4" } |
             a2^1^3 a^2^4 |
             g1^3\fermata \bar "|."
           } % fin du soprano

           \context Voice = "1" { \voiceTwo
                                  d2 d |
                                  d2 d |
                                  cis2 d |
                                  cis2 d |
                                  b2 d |
                                  d2 g |
                                  d2 ~ d4 \once \override Fingering #'extra-offset = #'(0.4 . 1.7) c-2 |
                                  \once \override Fingering #'extra-offset = #'(-2.0 . 1.7) b1-1 |
                                  d2 d |
                                  d2 d |
                                  cis2 d |
                                  cis2 d |
                                  b2 d |
                                  d2 g |
                                  d2 ~ d4 \once \override Fingering #'extra-offset = #'(0.4 . 1.7) c-2 |
                                  \once \override Fingering #'extra-offset = #'(-2.0 . 1.7) b1-1 |
                                  % 2éme partie
                                  g'2 fis |
                                  g2 fis |
                                  g2 g4_( \once \override Fingering #'extra-offset = #'(0.4 . 1.7) fis-2) |
                                  g1 |
                                  g2 g |
                                  g2 g |
                                  fis2 g |
                                  fis1 |
                                  g2 g |
                                  g2 g |
                                  e2 fis |
                                  g2 e |
                                  g2 g |
                                  fis2 g |
                                  e2 fis |
                                  g1 |
                                  \oneVoice
        } >>
      }

    } % fin de Staff upper

    %%%%%%%%%%%%%%%%%%

    \new Dynamics = "Dynamics_pf" {
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 22))

      \once \override DynamicText #'extra-offset =  #'(-1 . 1)
      s2\p s2 |
      s1*7 |
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 58))

      s1*8 |
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 88))

      s1*8 |
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 123))

      s1*8 |
      \bar "|."
    } % fin de dynamics

    %%%%%%%%%%%%%%%%%%

    \new Staff { 
      \relative c { 
        \clef bass
        \key g \major
        \time 4/4

        \voiceOne
        << { b'2 a |
             g2 a |
             a2 a |
             a2 fis |
             e2 fis |
             g2 g |
             g2 fis |
             g1 |
             b2 a |
             g2 a |
             a2 a |
             a2 fis |
             e2 fis |
             g2 g |
             g2 fis |
             g1 |
             % 2éme partie
             d'2 c |
             b2 c |
             d2 e4( d) |
             d1 |
             b2 d |
             c2 d |
             d2 d |
             d1 |
             d2 d |
             e2 d |
             c2 c |
             d2 c |
             d2 d |
             d2 d |
             c2 c |
             b1 |
           } % fin du ténor
           \context Voice = "1" { \voiceTwo
                                  g2_1_3 fis_2_4 |
                                  g2_1 fis_2_3 |
                                  e2_1_4 d_\markup { \finger "5 - 3" } |
                                  a2 d_\markup { \finger "3 - 4" }_\fermata
                                  e2_3 d |
                                  g2 e_2_3 |
                                  d2_1_4 d_2_3 |
                                  g,1_\fermata |
                                  g'2 fis |
                                  g2 fis |
                                  e2 d |
                                  a2 d_\fermata
                                  e2 d |
                                  g2 e |
                                  d2 d |
                                  g,1_\fermata |
                                  % 2éme partie
                                  g'2_1_5 a_2_4 |
                                  b2 a |
                                  g2_\markup { \finger "1 - 2" }_\markup { \fontsize #-2 "5" } c4_1_3_( d_2) |
                                  g,1_1_5_\fermata |
                                  g2_2_5 b_1_3 |
                                  c2 b |
                                  a2_1_4 g_\markup { \finger "5 - 3" } |
                                  d1_\fermata |
                                  g4_1_5_( a b2)_\markup { \finger "1 - 2" }_\markup { \finger "3 - 4" } |
                                  c2_1_3 g_2_5 |
                                  c2_1 a_2_4 |
                                  g2_\markup { \finger "5 - 2" }_\fermata c,_\fermata |
                                  g'4_1_5_( a b2) |
                                  a2 g_\markup { \finger "5 - 2" } |
                                  c,2 d_\markup { \finger "4 - 5" } |
                                  g1_1_2_\fermata |
                                  \oneVoice
        } >>

      }

    } % fin de Staff lower
  >>

  %%%%%%%%%%%%%%%%%%

  \header {
    title = \markup { \fontsize #2 "Un choral" }
    subtitle = "-----"
    composer = ##f
    opus = ##f
  }

  \layout {

  }

} % fin de score

