\version "2.15.36"

\paper {
	two-sided = ##t
	print-all-headers = ##t
	ragged-right = ##f
	ragged-bottom = ##f
	ragged-last-bottom = ##f

% Pour quelque édition que ce soit vous devez conserver les 3 entêtes suivantes dans le fichier, donc la mention (Copyleft - Licence Art Libre) dans le pdf.

% For any editing whatsoever you must keep these next three headers in the file, so the reference (Copyleft - Free Art License) in pdf.

  oddHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }
  evenHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }

  } % fin de paper


\header {
  %composer = "R. Schumann"
%  title = \markup { \bold  "Album pour la Jeunesse" }
  %subtitle = "43 Pièces de Piano"
  %opus = "Opus 68"

  tagline = ##f

  %tagline = \markup { \fontsize #3 \bold "Free Art License" }

  %	tagline = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  %copyright = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  source = "Peters "
  maintainer = "Philippe Hardy"
  maintainerEmail = "superbonus.project@free.fr"
  siteWeb =  "http://superbonus.project.free.fr"
  lastupdated = "09/Mai/2012"

}

 \markup { \vspace #0.5 }

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% POUR LE CHANGEMENT DE CLEF AU DÉBUT DE LA MAIN GAUCHE. (origine: L.S.R.)
   % Append markup in the text property to the grob
#(define (append-markup grob old-stencil)
  (ly:stencil-combine-at-edge
    old-stencil X RIGHT (ly:text-interface::print grob)))

 bassToTreble = {
   \clef treble
   % Fake staff clef appearance
   \once \override Staff.Clef #'glyph-name = #"clefs.F"
   \once \override Staff.Clef #'Y-offset = #1
   % Append change clef to the time signature
   \once \override Staff.TimeSignature #'text = \markup {
     \hspace #1.2
     \lower #1
     \musicglyph #"clefs.G_change"
   }
   \once \override Staff.TimeSignature #'stencil = #(lambda (grob)
     (append-markup grob (ly:time-signature::print grob)))
 }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\score {
  \new PianoStaff <<
    \set PianoStaff.instrumentName = \markup{ \fontsize #6 {"5. "} \hspace #1.0 }
    \new Staff { 
      \relative c'' { 
        \clef treble
        \key c \major
        \time 4/4
        \override Score.MetronomeMark #'extra-offset = #'( 0.0 . 1.0)
        \tempo "Pas vite."
        \stemDown
	\override Score.Fingering #'avoid-slur = #'inside
        \partial 2

        e4-2( f |
        g a d,-1 e |
        f2) c4-1( d |
        e e-4 d a |
        c b) e-2( f |
        g a d, e |
        f2) c4( d |
        e e d b |
        d-3 c) \bar "||" b( c |
        d e c d |
        e2) c4^1( d |
        e f d^1 e |
        f d) e^2( f |
        g a d, e |
        f2) c4^1( d |
        e e^4 d b |
        d^3 c) b( c |
        d e c d |
        e2) c4( d |
        e f d e |
        f d) e( f |
        g a d, e |
        f2) c4( d |
        e e d b |
        d^3 c) \bar "|."
      }

    } % fin de Staff upper

    %%%%%%%%%%%%%%%%%%

    \new Dynamics = "Dynamics_pf" {
      \partial 2
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 14))

      s4\p s4 |
      s1*3 |
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 41))

      s1*4 |
      s2
      \bar "||" 
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 67))

      s2 |
      s1*3 |
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 91))

      s1*4 |
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 116))

      s1*4 |
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 140))

      s1*4 |
      s2 \bar "|."
    } % fin de dynamics

    %%%%%%%%%%%%%%%%%%
    
    \new Staff {
      \relative c' { 
        \bassToTreble
        \key c \major
        \time 4/4
        \stemUp \slurDown
        \partial 2

        c8_5( g' d g |
        e g f g b,_5 g' c, g' |
        d g d g) a,_5( g' b, g' |
        c, g' c, g' d_2 fis_1 d fis |
        g, g' g, g') c,_5( g' d g |
        e g f g b,_5 g' c, g' |
        d g d g) a,_5( g' b, g' |
        c, g' e g f, f' g,_5 d'_2) |
        \voiceOne
        <<
          { f4^1( e)^2 \bar "||" }
          \context Voice="1" { \voiceTwo
                               c2_4
                               \oneVoice
          } >>
        \stemUp \slurDown
        \once \override Fingering #'extra-offset = #'(-1.4 . -8) g8_5( g' a, g' |
        b, g' c, g' \once \override Fingering #'extra-offset = #'(-1.4 . -7.5) a,_5 g' b, g' |
        c, g' c, g') \once \override Fingering #'extra-offset = #'(-1.4 . -8) a,_5( g' b, g' |
        c, g' d g \once \override Fingering #'extra-offset = #'(-1.4 . -7) b,_5 g' c, g' |
        d g b, g') \once \override Fingering #'extra-offset = #'(-1.4 . -7) c,_5( g' d g |
        e g f g \once \override Fingering #'extra-offset = #'(-1.4 . -7.5) b,_5 g' \once \override Fingering #'extra-offset = #'(1.5 . -7.2) cis,_4 g' |
        \once \override Fingering #'extra-offset = #'(-1.4 . -6) d_3 g d g) \once \override Fingering #'extra-offset = #'(-1.4 . -8) a,_5( g' b, g' |
        c, g' e g f, f' g, d') |
        \voiceOne
        <<
          { f4^1( e^2) }
          \context Voice="1" { \voiceTwo
                               c2_4
                               \oneVoice
          }
        >>
        \stemUp \slurDown
        g8( g' a, g' |
        b, g' c, g' a, g' b, g' |
        c, g' c, g') a,( g' b, g' |
        c, g' d g b, g' c, g' |
        d g b, g') c,( g' d g |
        e g f g b, g' cis, g' |
        d g d g) a,( g' b, g' |
        c, g' e g f, f' g, d') | 
        \voiceOne
        <<
          { f4( e) }
          \context Voice="1" { \voiceTwo
                               c2
                               \oneVoice
          }
        >>
      }

    } % fin de Staff lower
  >>

  %%%%%%%%%%%%%%%%%%

  \header {
    title = \markup { \fontsize #2 "Petite pièce" }
    subtitle = "-----"
    composer = ##f
    opus = ##f
  }

  \layout {

  }

} % fin de score

