\version "2.15.36"

\paper {
	two-sided = ##t
	print-all-headers = ##t
	ragged-right = ##f
	ragged-bottom = ##f
	ragged-last-bottom = ##f

% Pour quelque édition que ce soit vous devez conserver les 3 entêtes suivantes dans le fichier, donc la mention (Copyleft - Licence Art Libre) dans le pdf.

% For any editing whatsoever you must keep these next three headers in the file, so the reference (Copyleft - Free Art License) in pdf.

  oddHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }
  evenHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }

  } % fin de paper


\header {
  %composer = "R. Schumann"
%  title = \markup { \bold  "Album pour la Jeunesse" }
  %subtitle = "43 Pièces de Piano"
  %opus = "Opus 68"

  tagline = ##f

  %tagline = \markup { \fontsize #3 \bold "Free Art License" }

  %	tagline = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  %copyright = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  source = "Peters "
  maintainer = "Philippe Hardy"
  maintainerEmail = "superbonus.project@free.fr"
  siteWeb =  "http://superbonus.project.free.fr"
  lastupdated = "09/Mai/2012"

}

 \markup { \vspace #1.0 }

\score {
  \new PianoStaff <<
    \set PianoStaff.instrumentName = \markup{ \fontsize #6 {"6. "} \hspace #1.0 }
    \new Staff { 
      \relative c'' { 
                      %\override Staff.Fingering #'avoid-slur = #'inside
                      \override Staff.Fingering #'staff-padding = #'()
                      \override Score.Fingering #'add-stem-support = ##t
                      \set Score.fingeringOrientations = #'(left)

        \clef treble
        \key a \minor
        \time 2/4
        \override Score.MetronomeMark #'extra-offset = #'(0.0 . 2.0)
        \tempo "Lent."
        \partial 8

        a16_\( b^\) |
        <a^3 c^5>8[_.^\( <gis b>_. a_.\)] a16^1_\( b\) |
        <a c>8[^.^\( <b d>^. <c e>^.\)] e16.\( f32 |
        <e^3 g^5>4 <d f> |
        b4.^1\) a16_\( b\) |
        <a^3 c^5>8[_.^\( <gis b>_. a_.\)] a16^1_\( b\) |
        <a c>8[^.^\( <b d>^. <c e>^.\)] e16.^1\( f32^3 |
        <e^2 g^4>4 <d f>\) |
        << { b8.^2^4^\( c16 a8\) } \\ { gis4 a8 } >> 
        \bar "||:"
        \repeat volta 2 { 
          <e^1 gis^2>16 <e a>16^3 |
          <e b'^4>8[_.^\( <e c'^5>8_. <e d'^5>8_. f'8^4_.\)] |
          \stemUp e8^3_.^\( <e, c'^5>8_.\) <e b'^4>8\noBeam \override Score.MetronomeMark #'transparent = ##t \tempo 4=36 <e^1 gis^2>16 <e a> |
          \tempo 4=32
          \once \override TextScript #'extra-offset = #'(-4.5 . 0.8) <e b'>8^\markup { "Plus lentement." }[_.^\( <e c'>_. <e d'>_. <a-1 f'-5>8_.\)] |
          <gis^2 b>4.^\markup { \finger "3 - 4" } \tempo 4=40 \once \override TextScript #'extra-offset = #'(0 . 2.0) <e-1 a-3>16^\markup { "Au Tempo." }_\( <gis b>\) |
          <a^3 c^5>8[_._\( <gis^2 b^4>8_. a_.\)] a16^1_\( b\) |
          \stemDown <a c>8[^.^\( <b d>^. <c e>^.\)] e16\( f |
          <e^3 g^5>4 <d f> |
          b4.^1\) \stemUp a16_\( b\) |
          <a^3 c^5>8[_.^\( <gis b>_. a_.\)] a16^1_\( b\) |
          \stemDown <a c>8[^.^\( <b d>^. <c e>^.\)] e16^1\( f^3 |
          <e^2 g^4>4 <d f>\) |
          << { b8.^2^4^\( c16 a8\) } \\ { gis4 a8 } >>
        } % fin du repeat
      }

    } % fin de Staff upper

    %%%%%%%%%%%%%%%%%%

    \new Dynamics = "Dynamics_pf" {
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 17))

      \override Hairpin #'to-barline = ##f
      s8\p
      s2 |
      s4. s16\< s16 |
      s8\! s8 s8\> s8 |
      s16\! s16 s4. |
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 45))

      s2 |
      s4. s16\< s16 |
      s16\! s8 s8\> s8 s16\! |
      s16 s16\> s8 s8\!
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 71))

      %repeat
      s8 |
      s2*2 |
      s16 s16\< s8 s16. s32\! s8 |
      s16 s16\> s8 s16 s16\! s8 |
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 105))

      s2 |
      s4. s16\< s16 |
      s8\! s8 s8\> s8 |
      s8\! s4. |
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 134))

      s2 |
      s4. s16\< s16 |
      s8\! s8 s8\> s16 s16\! |
      s16 s16\> s8 s8\! 
    } % fin de dynamics

    %%%%%%%%%%%%%%%%%%

    \new Staff { 
      \relative c { 
        \clef bass
        \key a \minor
        \time 2/4
        \override Staff.NoteCollision #'merge-differently-dotted = ##t
        \partial 8

        r8 |
        <a'_3 e'_1>8[^.^\( <e d'>^. <a_3 c_2>^.^\)] r8 |
        <a_4 e'>8[^.^\( <g! g'!>^. <c_3 g'>^.\)] r8 \clef treble |
        << { c'4^\( <b-1>8. <a-2>16 <gis-3>4.\) } \\ { c,4 d <e-5>4. } >> r8 |
        \clef bass <a, e'>8[^.^\( <e d'>^. <a c>^.^\)] r8 |
        <a_4 e'>8[^.^\( <g! g'!>^. <c_3 g'>^.\)] r8 \clef treble |
        <<{ c'4^\( <b-1>8. <a-2>16\) e8.^1^\( d16 c8\) } \\{ c4 d e4 a,8 }>> 
        \bar "||:"
        \repeat volta 2 {
          \clef bass e16^5 fis |
          gis8[^.^\( a_4^. b^. <d e>_1_2^.\)] |
          <c_3 e_1>8^.^\( <a_4 c_2>^.\) <gis_5 b_3>\noBeam e16_5 fis |
          gis8[^.^\( a^. b^.\)] << { <e-1>8 s2 } \\ { c16_4_\( d_3 \tieUp e4_2\)^\( ~ e16 d_1 c b\) } >> |
          a8_4[^.^\( <e d'>^. <a_3 c_2>^.^\)] r8 |
          <a_4 e'>8[^.^\( <g! g'!>^. <c_3 g'>^.\)] r8 \clef treble |
          << { c'4^\( b8. a16 gis4.\) } \\ { c,4 d e4. } >> r8 |
          \clef bass <a,_3 e'>8[^.^\( <e d'>^. <a_3 c_2>^.^\)] r8 |
          <a_4 e'>8[^.^\( <g! g'!>^. <c_3 g'>^.\)] r8 \clef treble |
          << { c'4^\( b8. a16\) e8.^1^\( d16 c8\) } \\ { c4 d e4 a,8  }>>
        } % fin du repeat
      }

    } % fin de Staff lower
  >>

  %%%%%%%%%%%%%%%%%%

  \header {
    title = \markup { \fontsize #2 "Pauvre orpheline." }
    subtitle = "-----"
    composer = ##f
    opus = ##f
  }

  \layout {

  }

} % fin de score

