\version "2.15.36"

\paper {
	two-sided = ##t
	print-all-headers = ##t
	ragged-right = ##f
	ragged-bottom = ##f
	ragged-last-bottom = ##f

% Pour quelque édition que ce soit vous devez conserver les 3 entêtes suivantes dans le fichier, donc la mention (Copyleft - Licence Art Libre) dans le pdf.

% For any editing whatsoever you must keep these next three headers in the file, so the reference (Copyleft - Free Art License) in pdf.

  oddHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }
  evenHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }

  } % fin de paper


\header {
  %composer = "R. Schumann"
%  title = \markup { \bold  "Album pour la Jeunesse" }
  %subtitle = "43 Pièces de Piano"
  %opus = "Opus 68"

  tagline = ##f

  %tagline = \markup { \fontsize #3 \bold "Free Art License" }

  %	tagline = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  %copyright = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  source = "Peters "
  maintainer = "Philippe Hardy"
  maintainerEmail = "superbonus.project@free.fr"
  siteWeb =  "http://superbonus.project.free.fr"
  lastupdated = "09/Mai/2012"

}

 \markup { \vspace # 1 }

\score {
  \new PianoStaff <<
    \set PianoStaff.instrumentName = \markup{ \fontsize #6 {"11. "} \hspace #1.0 }
    \new Staff { 
      \relative c'' { 
        \clef treble
        \key a \minor
        \time 6/8
        \override Score.MetronomeMark #'extra-offset = #'(0.0 . 1.0)
        \tempo "Espiègle"
        \partial 8
        \phrasingSlurUp

        \repeat volta 2 {
          e8^5\( |
          gis,4^2\) gis8^3 gis^2_._\( a_. b_.\) |
          a4^3 a8^2 a4^1 e'8^5\( |
          gis,4^2\) gis8^3 gis^2_._\( a_. b_.\) |
          a4.^1^^ ~ a4 g!8^4_\( |
          fis4^3\) fis8^2 fis^1 ais^2 cis^4 |
          b4^3 b8^2 b4^1 a!8^4 |
          g8 fis e b'4 b,8 |
          e4.^3^^ ~e4
        }

        \repeat volta 2 { \override Score.MetronomeMark #'transparent = ##t
                          g'8^5\( |
                          ais,4^2\) ais8^3 ais^2^.^\( b^. cis^.\) |
                          b4^3 b8^2 b4^1 g'8^5\( |
                          ais,4^2\) ais8^3 ais^2^.^\( b^. cis^.\) |
                          \grace { b16^2[_( cis^3] } b4.)^^^\markup { \finger "1 - 4" } ~b4 <fis^2 a^3>8 |
                          g4^1 g8^4 g^3 fis e |
                          <e c'^5>4 <e c'^4>8 <e c'^5>4 c'8^4 |
                          b8 a g d'4 d,8 |
        } % fin du repeat
        \alternative {
          { \set Timing.measureLength = #(ly:make-moment 5 8) g4._3^^ ~ g4 }
          { \set Timing.measureLength = #(ly:make-moment 6 8) g4^3\( \tempo 4 = 40 <e^1 gis^4>8\) ~ <e gis>4\fermata \tempo 4 = 110 e'8^5\( } 
        } % fin de l'alternative
        gis,4^2\) gis8 gis_._\( a_. b_.\) |
        a4 a8 a4 e'8\( |
        gis,4\) gis8 gis_._\( a_. b_.\) |
        a4.^1^^ ~ a4 g!8^4_\( |
        fis4\) fis8 fis ais cis |
        b4 b8 b4 a!8^4 |
        g8 fis e b'4 b,8 |
        e4.^^ ~e4 r8 |
        \bar "||" 
        \time 2/4
        a16^1\( c^2 e^4 c^1\) f^4^>\( d^2 e^3 c^1\) |
        f16^>\( d e c\) d^4\( b^2 a8^1^.\) |
        a16^1\( c e^4 c^1\) f^4^>\( d^2 e c\) |
        f16^>\( d e c\) d^4\( b a8^.\) | \bar "||"
        a16^1\( b c a\) e'^5^>\( c^3 b^2 g^1\) |
        e'16^>\( c b g\) <dis^2 fis^3>_\( g^4 e8^1_.\) |
        a16\( b c a\) e'^>\( c b g\) |
        e'16^>\( c b g\) <dis fis>_\( g e8_.\) | \bar "||"
        a16\( c e c\) f^>\( d e c\) |
        f16^>\( d e c\) d\( b a8^.\) |
        a16\( c e c\) f^>\( d e c\) |
        f16^>\( d e c\) d\( b a8^.\) | \bar "|."
        %comme au début sans les répétitions
        \time 6/8
        r4 r8 r4 e'8\( |
        gis,4\) gis8 gis_._\( a_. b_.\) |
        a4 a8 a4 e'8\( |
        gis,4\) gis8 gis_._\( a_. b_.\) |
        a4.^^ ~ a4 g!8_\( |
        fis4\) fis8 fis ais cis |
        b4 b8 b4 a!8 |
        g8 fis e b'4 b,8 |
        e4.^^ ~e4 % bar "||"
        g'8\( |
        ais,4\) ais8 ais^.^\( b^. cis^.\) |
        b4 b8 b4 g'8\( |
        ais,4\) ais8 ais^.^\( b^. cis^.\) |
        \grace { b16[ cis] } b4.^^ ~b4 <fis a>8 |
        g4 g8 g fis e |
        \once \override TextScript #'extra-offset = #'(0 . -1)
        <e c'>4 <e c'>8 <e c'>4 c'8 |
        b8 a g d'4 d,8 |
        g4\( \tempo 4 = 40 <e gis>8\) ~ <e gis>4\fermata \tempo 4 = 110 e'8\( |
        gis,4\) gis8 gis_._\( a_. b_.\) |
        a4 a8 a4 e'8\( |
        gis,4\) gis8 gis_._\( a_. b_.\) |
        a4.^^ ~ a4 g!8_\( |
        fis4\) fis8 fis ais cis |
        b4 b8 b4 a!8 |
        g8 fis e b'4 b,8 |
        e4.^^ ~e4 r8 |
        \bar "|."
      }

    } % fin de Staff upper

    %%%%%%%%%%%%%%%%%%

    \new Dynamics = "Dynamics_pf" {
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 17))

      \time 6/8 s8\p |
      s2.*4 |
      s4 s8\cresc s4.\! |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 46))

      s2 s8 s8\f |
      s2. |
      s2 s8 %\bar ""
      \repeat volta 2 {
      s8\p |
      s2.*3 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 69))

      \grace { s16 s16 } s2. |
      s2. |
      s4\cresc s8\! s8 s8 s8\f |
      s2. |
      } % fin du repeat
      \alternative { 
        { \set Timing.measureLength = #(ly:make-moment 5 8) s2 s8 } %\bar ""    %1ere alternative
        { \set Timing.measureLength = #(ly:make-moment 6 8) s8\< s8 s8\f s8\> s8 s8\p } %2e alternative
      } %fin de l'alternative
      s2. |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 105))

      s2.*3 |
      s4 s8\cresc s4.\! |
      s2 s8 s8\f |
       s2.*2 |
      \bar "||"
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 134))

      \time 2/4
      s2\p |
      s2*3 | %\bar "||"

\pageBreak
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 8))

      s2*4 | %\bar "||"
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 35))

      s2 |
      s2*3 | %\bar "|."
      % comme au début sans les répétitions
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 61))

      \time 6/8
      s4. s4 s8\p |
      s2.*4 |
      s4 s8\cresc s4.\! |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 86))

      s2 s8 s8\f |
      s2. |
      s2 s8 s8\p |
      s2.*3 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 107))

      \grace { s16 s16 } s2. |
      s2. |
      s4\cresc s8\! s8 s8 s8\f |
      s2. |
      s8\< s8 s8\f s8\> s8 s8\p |
      s2. |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 138))

      s2.*3 |
      s4 s8\cresc s4.\! |
      s2 s8 s8\f |
      s2. |
      s2. | %\bar "|." 
    } % fin de dynamics

    %%%%%%%%%%%%%%%%%%

    \new Staff {
      \relative c { 
        \clef bass
        \key a \minor
        \time 6/8
        \partial 8

        \repeat volta 2 {
          r8 |
          \clef treble <b'^4 d^2>4 <b d>8 <b d>4. |
          <c^3 e^1>4 <c e>8 <c e>4. |
          <b d>4 <b d>8 <b d>4. |
          <c e>4. ~ <c e>4 \clef bass <b_4 d_2>8\( |
          <ais_5 cis_3>4\) <ais cis>8 <ais cis>4. |
          <b dis>4 <b dis>8 <b dis>4 b8_2 |
          e4_1\( g,8_4\) b4_1 b,8_5 |
          e4._3^^ ~ e4
        }

        \repeat volta 2 {
          r8 | \clef treble
          <cis'_4 e_2>4 <cis e>8 <cis e>4. |
          <dis_3 fis_1>4 <dis fis>8 <dis fis>4. |
          <cis e>4 <cis e>8 <cis e>4. |
          \grace { s16 s16 } <dis fis>4.^^ ~ <dis fis>4 dis8_2 |
          e4_1 e8_2 e8_1 r8 r8 \clef bass |
          <a,_5 c_3>4 <a c>8 <a c>4 c8_2 |
          b8 a g d'4 d,8_5 |
        }
        \alternative {
          { \set Timing.measureLength = #(ly:make-moment 5 8) g4._3^^ ~ g4 }
          { \set Timing.measureLength = #(ly:make-moment 6 8) g4_3\( <e b'>8\) ~ <e b'>4\fermata r8 }
        } \clef treble
        <b'_4 d_2>4 <b d>8 <b d>4. |
        <c_3 e_1>4 <c e>8 <c e>4. |
        <b d>4 <b d>8 <b d>4. |
        <c e>4. ~ <c e>4 \clef bass <b_4 d_2>8\( |
        <ais_5 cis_3>4\) <ais cis>8 <ais cis>4. |
        <b dis>4 <b dis>8 <b dis>4 b8_2 |
        e4_1\( g,8\) b4 b,8 |
        e4.^^ ~ e4 r8 |
        \bar "||" 
        \time 2/4

        \set fingeringOrientations = #'(left) <a-5 c-3 e-1>4 <a d-2 f-1>8 <a c e> |
        <a d f>8 <a c e> <e gis d'>\( <a-2 c-1>\) |
        <a-5 c-3 e-1>4 <a d-2 f-1>8 <a c e> |
        <a d f>8 <a c e> <e gis d'>\( <a-2 c-1>\) |
        \bar "||"
        <a_4 c e>4 <fis_5 a_3 e'>8_\( <g!_4 b_2>\) |
        <fis a e'>8_\( <g b>\) b_1\( e,_5\) |
        <a_4 c e>4 <fis a e'>8_\( <g! b>\) |
        <fis a e'>8_\( <g b>\) b\( e,\) |
        \bar "||"
        <a c e>4 <a d f>8 <a c e> |
        <a d f>8 <a c e> <e gis d'>\( <a c>\) |
        <a c e>4 <a d f>8 <a c e> |
        <a d f>8 <a c e> <e gis d'>\( <a c>\) |
        \bar "|."
        % comme au début sans les répétitions
        \time 6/8
        r4 r8 r4 r8 \clef treble |
        <b d>4 <b d>8 <b d>4. |
        <c e>4 <c e>8 <c e>4. |
        <b d>4 <b d>8 <b d>4. |
        <c e>4. ~ <c e>4 \clef bass <b d>8\( |
        <ais cis>4\) <ais cis>8 <ais cis>4. |
        <b dis>4 <b dis>8 <b dis>4 b8 |
        e4\( g,8\) b4 b,8 |
        e4.^^ ~ e4        % bar "||"
        r8 \clef treble |
        <cis' e>4 <cis e>8 <cis e>4. |
        <dis fis>4 <dis fis>8 <dis fis>4. |
        <cis e>4 <cis e>8 <cis e>4. |
        \grace { s16 s16 } <dis fis>4.^^ ~ <dis fis>4 dis8 |
        e4 e8 e8 r8 r8 \clef bass |
        <a, c>4 <a c>8 <a c>4 c8 |
        b a g d'4 d,8 |
        g4\( <e b'>8\) ~ <e b'>4\fermata r8 |
        <b' d>4 <b d>8 <b d>4. |
        <c e>4 <c e>8 <c e>4. |
        <b d>4 <b d>8 <b d>4. |
        <c e>4. ~ <c e>4 \clef bass <b d>8\( |
        <ais cis>4\) <ais cis>8 <ais cis>4. |
        <b dis>4 <b dis>8 <b dis>4 b8 |
        e4\( g,8\) b4 b,8 |
        e4.^^ ~ e4 r8 |
        \bar "|."
      }

    } % fin de Staff lower

  >>

  %%%%%%%%%%%%%%%%%%

  \header {
    title = \markup { \fontsize #2 "Sicilienne" }
    subtitle = "-----"
    composer = ##f
    opus = ##f
  }

  \layout {

  }

} % fin de score

