\version "2.15.36"

\paper {
	two-sided = ##t
	print-all-headers = ##t
	ragged-right = ##f
	ragged-bottom = ##f
	ragged-last-bottom = ##f

% Pour quelque édition que ce soit vous devez conserver les 3 entêtes suivantes dans le fichier, donc la mention (Copyleft - Licence Art Libre) dans le pdf.

% For any editing whatsoever you must keep these next three headers in the file, so the reference (Copyleft - Free Art License) in pdf.

  oddHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }
  evenHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }

  } % fin de paper


\header {
  %composer = "R. Schumann"
  %%  title = \markup { \bold  "Album pour la Jeunesse" }
  %subtitle = "43 Pièces de Piano"
  %opus = "Opus 68"

  tagline = ##f

  %tagline = \markup { \fontsize #3 \bold "Free Art License" }

  %	tagline = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  %copyright = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  source = "Peters "
  maintainer = "Philippe Hardy"
  maintainerEmail = "superbonus.project@free.fr"
  siteWeb =  "http://superbonus.project.free.fr"
  lastupdated = "09/Mai/2012"

}

\markup { \vspace #0.8 }

\score {
  \new PianoStaff <<
    \set PianoStaff.instrumentName = \markup{ \fontsize #6 {"12. "} \hspace #1.0 }
    \new Staff { 
      \relative c' { 
                     \override Score.Fingering #'add-stem-support = ##t
        \clef treble
        \key  a\minor
        \time 2/4
        \once \override Score.MetronomeMark #'extra-offset = #'(-2.0 . 1.0)
        \tempo 4 = 126
        \clef bass \stemUp \slurDown

        a,16_1^^ b a b c^^ b c b |
        a8_1^^( b_2) c_3^^( e_5) |
        \clef treble
        a8_1^^( b) c^^( e) |
        <e gis b>8-4 <e gis b> <e a c>4-5 |
        \clef bass
        a,,16^1^^ b a b c^^ b c b |
        a8^1^^( b) c^^( e) |
        \clef treble
        a8^1^^( b) c^^( e) |
        <e gis b>8-4 <e gis b> a4-3 | \bar "|:"

        \repeat volta 2 {
          \clef bass
          bes,16^3^^ a bes a g^^ a g a |
          bes8^3^^( g^1) g^3^^( e^1) |
          \clef treble \stemUp 
	  <g'^3 bes^5>8^^( <e^1 g^4>) <e^3 g^5>^^( <cis^2 e^4>) |
          <a cis e^4>8 <a cis e> <a d f^5>4 |
          \clef bass \stemDown
          c16^3^^ b! c b a^^ b a b |
          c8^3^^( a^1) a^4^^( fis^2) |
          \clef treble \stemUp 
          <a'^2 c^5>8^^( <fis^1 a^3>) <fis^2 a^5>^^( <dis^1 fis^3>) |
          <dis^2 fis^4>8 <dis fis> <b e gis^5>4 |
          a16^1^^ b a b c^^ b c b |
          a8^1^^( b) c^^( e) |
          a8^1^^( b) c^^( e) |
          <e, gis b^3>8 <e gis b> <e^^ a c^4> <e^^ g! a cis^5> |
          <f a d^5>4^^ f16^3^^ e f e |
          d8^1^^( e) f^^( a) |
          d8^1^^( e) f^^( a) |
          <b, e gis^4>8 <b e gis> \once \override TextScript #'extra-offset = #'(4.0 . -3.0) <c e a^5>4^\markup { "Fin." } |
        }
\pageBreak
        \repeat volta 2 { \override Staff.Fingering #'avoid-slur = #'inside
          \key f \major 
          a16^3\( f^1 a f a f g^2 e^1 |
          a16^3 f bes^4 g c^5 a g e\) |
          a16^3\( f a f a f g^2 e |
          a16 f bes^4 g^1 c^4 a^1 d^4 b!^1\) |
          \phrasingSlurUp
          e16^4\( c^1 e^3 c e c d^2 b! |
          e16^3 c f^4 d g^5 e d b!\) |
          e16^3\( c^1 e^4 c^2 e c d^2 b! |
          e16^4 c d^3 b! c^4 g bes^3 g\) |
        }

        \repeat volta 2 {
          \phrasingSlurDown
          bes16^4\( g^2 bes^4 g^1 bes16^4 g^2 bes^4 g^1 |
          bes16 g bes g bes16 g bes g\) |
          aes16^4\( f^2 aes^4 f^1 aes f aes f |
          aes16 f aes f aes f aes f\) |

          \voiceOne
          << { \phrasingSlurUp
               f4.^3^5\( es8^4 |
               f8^2^5 ges^4 aes^5 es^3\) |
               f8^4\( g!^5 aes^3 bes^4\) |
             }
             \context Voice = "1" { \voiceTwo
                                    des,16 aes des aes des aes c aes |
                                    des16 aes ges' aes, aes' aes, c aes |
                                    f'16 des g! e! aes f bes f |
                                    \oneVoice
             }
          >>	
          c'16^5\( e, bes'^4 g e\) \override Rest #'staff-position = #0 r16 r8 |

          a!16^3\( f a f a f g^2 e |
          a16^3 f bes g c a g e\) |
          a16^3\( f a f a f g e |
          a16^3 f bes g c^5 a^4 e^2 f^1\) |

          \voiceOne
          << { 
            d'4.^3^5\( c8^4 |
            d8^2^5 e!^4 f^5 d^4\) |
            c8^5\( a^3 f^2\) <d bes'>^. |
             }
             \context Voice = "1" { \voiceTwo
                                    bes'16 f bes f bes f a f |
                                    bes16 f e'! f, f' f, d' f, |
                                    c'16 f, a e f8 s8 |
                                    \oneVoice
             }
          >>	
          \set doubleSlurs = ##t <bes,^2 e^4>4( <a f'>8) \once \override TextScript #'extra-offset = #'(-0.4 . 1) r8^\markup { \center-column { \line { "puis jusqu'à la Fin" } \line { "sans répétitions" } } } |
        } % fin du repeat

        \key a\minor
        \clef bass

      }
    } % fin de Staff upper

    %%%%%%%%%%%%%%%%%%

    \new Dynamics = "Dynamics_pf" {
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 15))

      s2\f |
      s2*2 |
      s8\f s8\f s8\f s8 |
      s2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 45))

      s2*2 |
      s8\f s8\f s4\f |
      \bar "|:"
      \repeat volta 2 {
        s2\f |
        s2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 75))

        s2*5 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 105))

        s2 |
        \once \override DynamicText #'extra-offset = #'(1.0 . 0.0) s2\ff |
        s2*3 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 134))

        s2*3 |
        s8\f s8\f s4\f |
      } % fin du repeat

\pageBreak
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 4))

      \repeat volta 2 {
        s2\p |
        s16\< s8 s16\! s16\> s8 s16\! |
        s2 |
        s16\< s4. s16\! |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 29))

        s2 |
        \override Hairpin #'extra-offset = #'(0 . 0.5) s16\< s8 s16\! s16\> s8 s16\! |
        s2*2 |
      } % fin du repeat
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 57))

      \repeat volta 2 {
        s2*2 |
        \once \override TextScript #'extra-offset = #'(-0.5 . 0.7) s2_\markup { \italic \fontsize #-2 cresc. } |
        s2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 81))

        \once \override DynamicText #'extra-offset = #'(-1.3 . 2.9) s2\p |
        s2 |
        s8 \once \override Hairpin #'extra-offset = #'(1.0 . 0.5) s8\< s8 s8\! |
        \once \override DynamicText #'extra-offset = #'(1.0 . 0.5) s16\sf s16 \once \override Hairpin #'extra-offset = #'(1.0 . 0.5) s4\> s8\! |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 111))

        s2\p
        \override Hairpin #'extra-offset = #'(0.0 . -0.2) s16\< s8 s16\! s16\> s8 s16\! |
        s2 |
        s16\< s8 s16\! s16\> s8 s16\! |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 136))

        \once \override DynamicText #'extra-offset = #'(0.0 . -0.5) s2\fp |
        s16\< s8 s16\! s16\> 
        s8 s16\! |
        s2*2 |
      } % fin du repeat

    } % fin de dynamics

    %%%%%%%%%%%%%%%%%%

    \new Staff {
      \relative c { 
        \clef bass
        \key a \minor
        \time 2/4
        \override Script #'avoid-slur = #'inside

        a,16_2^^ b_1 a b c_2^^ b_3 c b |
        a8_4^^( b_3) c_2^^( e_1) |
        a8_4^^( b) \stemUp c^^( e) |
        \stemNeutral e_4 e_3 a4_1 |
        a,,16^^ b a b c^^ b c b |
        a8^^( b) c^^( e) |
        a8^^( b) \stemUp c^^( e) |
        \stemNeutral e8 e a4 | \bar "|:"

        \repeat volta 2 {
          bes,16_2^^ a bes a g^^ a g a |
          bes8_2^^( g_4) g_1^^( e_3) |
          cis8_4^^( e_2) e_3^^( g_1) |
          a8_4 a_3 d4_1 |
          c16_1^^ b! c b a^^ b a b |
          c8_1^^( a_3) a_1^^( fis_3) |
          dis8_4^^( fis_2) fis_3^^( a_1) |
          b8_4 b_3 e4_1 |
          a,16_2^^ b a b c^^ b c b |
          a8^^( b) \stemUp c^^( e) |
          a8^^( b) c^^( e) |
          \stemNeutral e,8^4 e^3 a^1^^ a,^^ |
          d16^2^^ e^1 d e f^2^^ e^3 f e |
          \stemUp d8_4^^( e) f^^( a) |
          \clef treble 
          d8_4^^( e) f^^( a) |
          e8_4 e_3 a4_1 |
          \clef bass
        }
        \repeat volta 2 {
	  \key f \major
          \clef bass \stemNeutral \override Staff.Fingering #'avoid-slur = #'inside
          f,16^3\( a^1 f a f a c, g'^2 |
          f16^3 a g^4 bes a^3 c c, g'^2\) |
          f16^3\( a f a f a c, g' |
          f16^3 a g^4 bes a c g^5 b!^3\) |
          \clef treble
          c16^2\( e^1 c^3 e c e g, d'^2 |
          c16^3 e^1 d^4 f^2 e^3 g g, d'^2\) |
          c16^3\( e c e c e g, d'^2 |
          c16^3 e^1 d^3 f^1 e8^2\) r8 |
          \clef bass
        }
        \repeat volta 2 {
          \clef bass
          c,,4._5^^\( des8 |
          c8 aes'_2 g4_1\) |
          c,4._5^^\( des8 |
          c8 bes'_1 aes4_2\) |
          des4._3\( aes8_5 |
          des8_3[ ees f aes,]\) |
          des8_3[ <des e!>8_4_2 <des_4 f_1> <des_4 f_2>8] |
          <c_5 g'>8 r8 r16 c'^1 bes g^3 |
          f16^4\( a^1 f^3 a f a c, g'^2 |
          f16^3 a g^4 bes a c c, g'^2\) |
          f16^3\( a f a f a c, g'^2 |
          f16^3 a g^4 bes a c f, a\) | 
          bes4._2\( f8_5 |
          bes8_3 c d bes\) |
          a8_4\( c d\) g,_2-. |
          c,4_5( f8_3) r8 |
        } %fin du repeat
        \key a\minor 
      }

    } % fin de Staff lower
  >>

  %%%%%%%%%%%%%%%%%%

  \header {
    title = \markup { \fontsize #2 "Le Père Fouettard" }
    subtitle = "-----"
    composer = ##f
    opus = ##f
  }

  \layout {

    }

} % fin de score

