\version "2.15.36"

\paper {
	two-sided = ##t
	print-all-headers = ##t
	ragged-right = ##f
	ragged-bottom = ##f
	ragged-last-bottom = ##f

% Pour quelque édition que ce soit vous devez conserver les 3 entêtes suivantes dans le fichier, donc la mention (Copyleft - Licence Art Libre) dans le pdf.

% For any editing whatsoever you must keep these next three headers in the file, so the reference (Copyleft - Free Art License) in pdf.

  oddHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }
  evenHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }

  } % fin de paper


\header {
  %composer = "R. Schumann"
%  title = \markup { \bold  "Album pour la Jeunesse" }
  %subtitle = "43 Pièces de Piano"
  %opus = "Opus 68"

  tagline = ##f

  %tagline = \markup { \fontsize #3 \bold "Free Art License" }

  %	tagline = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  %copyright = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  source = "Peters "
  maintainer = "Philippe Hardy"
  maintainerEmail = "superbonus.project@free.fr"
  siteWeb =  "http://superbonus.project.free.fr"
  lastupdated = "09/Mai/2012"

}

 \markup { \vspace #1 }

\score {
  \new PianoStaff <<
    \set PianoStaff.instrumentName = \markup{ \fontsize #6 {"13. "} \hspace #1.0 }
    \new Staff = "upper" { 
      \relative c'' { 
                      %\override Staff.Fingering #'avoid-slur = #'inside
                      \override Score.Fingering #'add-stem-support = ##t
                      \override Score.Fingering #'staff-padding = #'()
                      \set Score.fingeringOrientations = #'(left)
        \clef treble
        \key e \major
        \time 2/4
        \override Score.MetronomeMark #'extra-offset = #'(0.0 . 1.0)
        \tempo "Pas vite."
        \partial 8
        \set PianoStaff.connectArpeggios = ##t

        \repeat volta 2 {
          b16^2^.(  \override Score.MetronomeMark #'transparent = ##t cis16^3^.)\tempo 4=52 |
          b16^1( gis'^5) fis^.( dis^.) e( b cis^5 gis^3) |
          \grace { cis,16[ fis16] } b4^5( a8^4) cis16^2^.( d!^3^.) |
          cis16^1( a'^5) gis^.( eis^.) fis^3( cis^1 gis'^4 fis^3) |
          \grace { a,16[ b] } e4^5( dis8^3) <fis,^1 cis'^4>16_( b^3) |
          b16^2( e) <a,^1 dis^4>^.( cis^.) b8 \grace dis^( <fis,^1 cis'^4>16)_( b^3) |
          b16^2( e) <a, dis>^.( cis^.) b8 <fis^1 cis'^4>16_( b^3) |
          b16^1\( b'^5 ais gis <cis,-2 fis-5> cisis^1 dis^4 b^2\) |
          <fis b dis^5>8^._( <e ais cis^4>^.) <dis b'^3>\noBeam \grace { b'16^2[^( dis^4] } <gis, cis^3>16)_( b) |
          << { b16^1^\( b' ais gis fis^5 dis^3 b^2 e^4\)} \\ { b4~ b8 gis } >> |
          \tempo 4=46 <e ais dis^5>8^.( <fis ais cis^4>^.) <fis b^3>\noBeam
        } % fin du repeat

        \repeat volta 2 { \tempo 4=52
                          \grace d'!8^4^( <fis, cis'>16)_\( b\) |
                          b16^3^( d! <eis, cis'^4> gis^2 b^3 a) << { e'!^4^( d) | 
                                                                       d^2^( fis^4 e b d^3[ cis)] } 
                                                                    \\ { <a cis>8 ~ | 
                                                                         a16 s16 s4 } >> 
                                                                                        <cis^1 e^2>16^.( <cis fis^3>^.) |
                          <cis e>16( cis' b gis a^3 cis,^1 gis'^4 fis) |
                          << { e16\arpeggio^1^5^( dis!) cis^.^( b^.) b8^3\noBeam b16^2^3^.^( cis^1^4^.) } \\ { a4\arpeggio b16_( a^1) gis_._( fis_._) } >> |
                          <gis^1 b^2>16( gis') fis^.( dis^.) e( b cis^5 gis^3) |
                          \grace { cis,16[ fis16] } b4^5( a8) cis16^2^.( d!^3^.) |
                          cis16^1( a'^5) gis^.( eis^.) fis( cis^1 gis'^4 fis^3) |
                          \grace { a,16[ b16] } e4^5( dis8^3) <fis, cis'^4>16_( b) |
                          b16^2( e) <a, dis>^.( cis^.) b8 \grace dis8^( <fis, cis'>16)_( b) |
                          b16^2( e) <a, dis>^.( cis^.) b8 <fis^1 cis'^4>16_( b^3) |
                          b16^1( gis'^5 fis dis) gis,^1( e'^5 dis bis) |
                          e,16^1_( cis'^5 b! gis a8^1)\noBeam fis16^3_.( e!_.) |
                          dis16^1^>_( fis) a_.( cis^5_.) cis^3( b^1) cis^2^.( fis^4^.) |
                          \stemUp fis16^5^( b,^1) cis^2^.^( dis^1^3^.) e8^2^4\noBeam << { b'8^5 ~ |
                          b8^( \tempo 4=44 a16^5 gis^4 fis^3) cis^2^( dis e) |
                          \tempo 4=36 e8^1^5^( dis^1^4 e^1^5) } \\ { d!16_2_._( e_1_.) |
                          e_2_( d!_1) cis_2 b_1 ais8_1 ais8 a!16_( cis_3) b_._( a_2_.) \tempo 4=20  a_[( \tempo 4=10 gis_2)] } >>
        } % fin du repeat
      }

    } % fin de Staff upper

    %%%%%%%%%%%%%%%%%%

    \new Dynamics = "Dynamics_pf" {
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 21))

      \repeat volta 2 {
      s8\p |
      s2 |
      \grace { s8 } s2 |
      s2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 56))

      \grace { s8 } s2 |
      s4 s8 \grace { s8 } s8 |
      s2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 90))

      s8\< s16\! s16 s16 s8\> s16\! |
      s4. \grace { s8 } s8\f |
      s2 |
      s4. 
      } %fin de la 1ère répétition
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 128))

      \repeat volta 2 {
      \grace { s8 } s8\fp |
      s16\> s16 s8 s16\! s16 s8\fp |
      s16\> s16 s8 s16\! s16 s8 |
      s2 |
\pageBreak
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 12))

      s2 |
      s2 |
      \grace { s8 } s2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 51))

      s2 |
      \grace { s8 } s2 |
      s4 s8 \grace { s8 } s8 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 88))

      s2 |
      s8\< s16 s16\! s8\> s16 s16\! |
      s2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 120))

      s2 |
      s4. s8\fp |
      s2 |
      s4. 
      } %fin de la 2ème répétition
    } % fin de dynamics

    %%%%%%%%%%%%%%%%%%

    \new Staff = "lower" {
      \relative c { 
        \clef bass
        \key e \major
        \time 2/4
        \partial 8

        \repeat volta 2 {
          r8 | \clef treble
          << { gis''8^2^( a gis eis^3) } \\ { e4._4 eis8 } >> \clef bass | 
          \grace { s8 } r8 fis,16_3^.( gis_2^.) fis_4( cis'_1) r8 | \clef treble
          << { a'8^2( b a^2 a^1)} \\ { fis4._4 a8 } >> |
          r8 b,16^3_._( cis^2_.) b^4( fis'^1) <a,^5 dis^2>8 |
          <gis^4 e'^1>8\noBeam a16^5_.( cis^4_.) dis^3([ fis^2)] <a, e'^1>_.( dis_.) |
          <gis,^4 e'^1>8\noBeam a16^5_.( cis^4_.) dis^3([ fis^2)] <a, e'^1>_.( dis_.) |
          \voiceOne << { 
            e8^1^( eis^2 fis4^1) |
            \clef bass  s4 s8  <cis-2>8\( ~ |
            cis8 <cisis_1>8 \hideNotes dis8\) \unHideNotes s8 |
            s4 s8 } 
                       \context Voice="1" { \voiceTwo
                                            gis,4_5_( ais8_4 b16_3 dis_1) |
                                            \clef bass  fis,8_5^.( fisis8^.) gis8\noBeam eis8_5 ~ 
                                            eis4_( <fis-4 dis'-1>8[ <gis^2>16 <cis,!^5>16)] |
                                            fis8_3^.^( <fis e'>8^.) <b_3 dis_2>8\noBeam
                                            \oneVoice
          } >>

        } % fin du repeat

        \repeat volta 2 {
                          \mergeDifferentlyDottedOn
          % appogg. virtuelle pour synchroniser la partition
          \stemNeutral \appoggiatura { \once \override Slur #'stencil = ##f s8 } \set doubleSlurs = ##t <b_4 d!_2>8( |
          \unset doubleSlurs <b d!>8)[ cis_3 fis_1] \unset doubleSlurs \clef treble fis_3 ~ |
          fis8 gis a <a, e'^2>16_._( <a e'^1>_.) |
          <a e'^2>8^( eis'^1 <a, fis'^2> <cis'_1>8) |
          <b,^5 fis'^2>4._( dis8^3) |
          << { e8^4^( a gis eis) } \\ { e4. eis8_3 } >> | \clef bass
          \grace { s8 } \override Voice.Rest #'staff-position = #0 r8 fis,16_3^.( gis_2^.) fis_4( cis'_1) r8 | \clef treble
          << { a'8^2( b a a^1) } \\ { fis4._4 a8 } >> |
          \grace { s8 } r8 b,16^3_._( cis^2_.) b^4_( fis'^1) <a,^5 dis^2>8 |
          <gis^4 e'^1>8\noBeam a16^5_._( cis^4_.) dis^3_([ fis^2)] <a, e'^1>_._( dis_.) |
          <gis,_4 e'>8\noBeam a16^5_._( cis^4_.) dis^3_([ fis)] <a, e'^1>_._( dis_.) |
          << { e8^\( bis^3 cis fis\) |
             a,8^5^( <d! eis>8^2^1 <cis^3 fis^1>8) } \\ { gis2_5 | a4. } >> \tieDown <a_4 cis^2>8^( ~ |
          <a b>8) <a dis>_._( <gis e'>_.) <a^5 fis'^1>16_._( <ais^4 e'^2>_.) |
          << { \once \override Fingering #'extra-offset = #'(-0.6 . -3.8) dis16^3^>^( fis) \once \override PhrasingSlur #'control-points = #'((1.0 . -2.2) (2.5 . -1.7) (4.5 . -0.9) (5.5 . 5.8)) a_._\( \change Staff = "upper" \stemDown cis_.\) cis[_( b)] } \\ { \change Staff = "lower" \stemDown b,8._5_( a!16_5 gis8_4\noBeam) } >> <gis_5 e'>8 ~ |
          <gis e'>8_( a16_4 b cis8) fis,16_( fis') |
          << { b,8^5^( fis'^2 e^1) } \\ { b4_( e8) } >> 
        } % fin du repeat
      }

    } % fin de Staff lower
  >>

  %%%%%%%%%%%%%%%%%%

  \header {
    title = \markup \center-column { \fontsize #1 \italic
                                     \line {" \" Mai, cher Mai," }
                                     \fontsize #1 \italic \line {"Te voilà bientôt de retour! \" "}
    }
    subtitle = ##f
    composer = ##f
    opus = ##f
  }

  \layout {

  }

} % fin de score

