\version "2.15.36"

\paper {
	two-sided = ##t
        print-all-headers = ##t
	ragged-right = ##f
	ragged-bottom = ##f
	ragged-last-bottom = ##f

% Pour quelque édition que ce soit vous devez conserver les 3 entêtes suivantes dans le fichier, donc la mention (Copyleft - Licence Art Libre) dans le pdf.

% For any editing whatsoever you must keep these next three headers in the file, so the reference (Copyleft - Free Art License) in pdf.

  oddHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }
  evenHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }

  } % fin de paper


\header {
  %composer = "R. Schumann"
%  title = \markup { \bold  "Album pour la Jeunesse" }
  %subtitle = "43 Pièces de Piano"
  %opus = "Opus 68"

  tagline = ##f

  %tagline = \markup { \fontsize #3 \bold "Free Art License" }

  %	tagline = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  %copyright = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  source = "Peters "
  maintainer = "Philippe Hardy"
  maintainerEmail = "superbonus.project@free.fr"
  siteWeb =  "http://superbonus.project.free.fr"
  lastupdated = "09/Mai/2012"

}

%%%%%%	MACROS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Dynamic entre parenthèses.
parenpiano = #(make-dynamic-script (markup #:line (#:normal-text #:italic
#:fontsize 2 "(" #:hspace -0.8 #:dynamic "p" #:normal-text
#:italic #:fontsize 2 ")")))
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

 \markup { \vspace #1.0 }

\score {
  \new PianoStaff <<
    \set PianoStaff.instrumentName = \markup{ \fontsize #6 {"14. "} \hspace #1.0 }
    \new Staff = "upper" { 
      \relative c'' { 
        \clef treble
        \key g \major
        \time 6/8 
        \override Score.MetronomeMark #'extra-offset = #'(0 . 1.5)
	\tempo "Léger et très égal"
	\stemUp
        \phrasingSlurUp

        s2.*32 |
        \repeat volta 2 {
          s2.*31 |
          R2. |
        }
      }
    } % fin de Staff upper

    %%%%%%%%%%%%%%%%%%

    \new Dynamics = "Dynamics_pf" {
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 17))

      \once \override DynamicText #'extra-offset = #'(0 . -1.2)
      s2.\p |
      s2.*3 |
      s8\< s2 s8\! |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 46))

      s2.*2 |
      \once \override Hairpin #'rotation = #'(10 -1 0) s8\> s2 s8\! |
      s2.*3 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 75))

      s2.*6 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 104))

      s2.*3 |
      s8 s8\< s4 s8 s8\! |
      s2.*2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 133))

      \once \override Hairpin #'rotation = #'(10 -1 0) s8\> s2 s8\! |
      s2.*5 |

\pageBreak
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 7))

      s2. |
      s4. s4.-\markup { \whiteout "diminuendo" } |
      s2. |
      % \repeat
      \once \override DynamicText #'extra-offset = #'(0.5 . 0.0) s2.\parenpiano  |
      s2.*2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 31))

      s2.*4 |
      s8\< s2 s8\! |
      s2. |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 60))

      \once \override Hairpin #'rotation = #'(8 -1 0) s8\> s2 s8\! |
      s2. |
      \once \override Hairpin #'rotation = #'(8 -1 0) s8\> s2 s8\! |
      s2.*2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 87))

      s2.*6 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 112))

      \once \override Hairpin #'extra-offset = #'(0 . -0.2) s8\< s2 s8\! |
      s2.*5 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 138))

      s2.*6 |
    } % fin de dynamics

    %%%%%%%%%%%%%%%%%%

    \new Staff = "lower" {
      \relative c' { 
                     %\override Staff.Fingering #'avoid-slur = #'inside
                     \override Score.Fingering #'staff-padding = #'()
        \clef bass
        \key g \major 
        \time 6/8 \stemDown
        \phrasingSlurUp

% mes. 1	
        \once\override PhrasingSlur  #'control-points =
        #'((0 . 7) (0 . 9) (6 . 19.4) (14.5 . 14))
        g8^5\( b d^1
        \change Staff = "upper" \stemUp
        b'8_5 g d_1\) |
% mes. 2
        \once\override PhrasingSlur  #'control-points =
        #'((0 . 7) (0 . 9) (6 . 19.2) (14.5 . 14))
        \change Staff = "lower" \stemDown
        g,8^5\( c e^1 
        \change Staff = "upper" \stemUp
        c'8_5 g e_1\) |
% mes. 3
        \once\override PhrasingSlur  #'control-points =
        #'((0 . 7) (0 . 10) (6 . 19.6) (15.1 . 14.4))
        \change Staff = "lower" \stemDown
        g,8^5\( c fis!^1
        \change Staff = "upper" \stemUp
        e'8_5 c a_1\) |
% mes. 4
        \once\override PhrasingSlur  #'control-points =
        #'((0 . 7) (0 . 11) (6 . 19) (14.7 . 14))
        \change Staff = "lower" \stemDown
        g,8\( b^3 g'
        \change Staff = "upper" \stemUp
        d'8_5 b g\) |
% mes. 5
        \once\override PhrasingSlur  #'control-points =
        #'((0 . 8) (0 . 11) (6 . 19.9) (14.7 . 15.3))
        \change Staff = "lower" \stemDown
        g,8\( b g'
        \change Staff = "upper" \stemUp
        g'8_5 d b\) |
% mes. 6
        %  rester sur la portée du dessus
        \once\override PhrasingSlur  #'control-points =
        #'((0 . -1) (3 . 5) (10 . 6.5) (15.3 . 3.7)) \stemDown
        b,8_5\( dis g_1 \stemUp
        dis'8_5 b g_1\) |
% mes. 7
        \once\override PhrasingSlur  #'control-points =
        #'((0 . -1) (3 . 5) (10 . 7) (14.3 . 4)) \stemDown
        c,8_5\( e g \stemUp
        e'8 c g\) |
% mes. 8
        \once\override PhrasingSlur  #'control-points =
        #'((0 . -1) (3 . 5) (10 . 6) (14.3 . 3)) \stemDown
        b,8^3\( c e \stemUp
        c'8 g e\) |
% mes. 9
        \once\override PhrasingSlur  #'control-points =
        #'((0 . 7) (0 . 9) (6 . 19) (13.5 . 13.8))
        \change Staff = "lower"
        \stemDown 
        a,8^4\( c e
        \change Staff = "upper" \stemUp
        a8 e c\) |
% mes. 10
        \once\override PhrasingSlur  #'control-points =
        #'((0 . 7) (0 . 8) (6 . 19) (13.2 . 13.8))
        \change Staff = "lower" \stemDown
        g8^5\( c e 
        \change Staff = "upper" \stemUp
        a8 e c\) |
% mes. 11
        \once\override PhrasingSlur  #'control-points =
        #'((0 . 7) (0 . 9) (6 . 19) (13.1 . 13.8))
        \change Staff = "lower" \stemDown
        fis,8^5\( a d
        \change Staff = "upper" \stemUp
        c'8 a d,\) |
% mes. 12
        \once\override PhrasingSlur  #'control-points =
        #'((0 . 6) (0 . 9) (6 . 18) (14.2 . 13))
        \change Staff = "lower" \stemDown
        gis,8\( b d 
        \change Staff = "upper" \stemUp
        b'8 f! d\) |
% mes. 13
        \once\override PhrasingSlur  #'control-points =
        #'((0 . 6) (0 . 8) (6 . 17) (14.0 . 12.8))
        \change Staff = "lower" \stemDown
        a8\( c e
        \change Staff = "upper" \stemUp
        a8 e c\) |
% mes. 14
        \once\override PhrasingSlur  #'control-points =
        #'((0 . 6) (0 . 8.5) (6 . 15) (13.7 . 12.5))
        \change Staff = "lower" \stemDown
        c,8\( g' a 
        \change Staff = "upper" \stemUp
        e'8 a, g\) |
% mes. 15
        \once\override PhrasingSlur  #'control-points =
        #'((0 . 6) (0 . 8.5) (6 . 16) (13.7 . 12.5))
        \change Staff = "lower" \stemDown
        d8\( fis a
        \change Staff = "upper" \stemUp
        a'8 d, c\) |
% mes. 16
        \once\override PhrasingSlur  #'control-points =
        #'((0 . 6) (0 . 8.5) (6 . 15) (15.3 . 13.0))
        \change Staff = "lower" \stemDown
        d,8\( fis ais^1 
        \change Staff = "upper" \stemUp
        d8 fis ais\) |
% mes. 17
        \once\override PhrasingSlur  #'control-points =
        #'((0 . 6) (0 . 8) (6 . 17.5) (13.8 . 12.9))
        \change Staff = "lower" \stemDown
        g,8^5\( b d
        \change Staff = "upper" \stemUp
        b'8_5 g d\) |
% mes. 18
        \once\override PhrasingSlur  #'control-points =
        #'((0 . 7) (0 . 8.7) (6 . 18.5) (13.4 . 13.8))
        \change Staff = "lower" \stemDown
        g,8\( c e 
        \change Staff = "upper" \stemUp
        c'8 g e\) |
% mes. 19
        \once\override PhrasingSlur  #'control-points =
        #'((0 . 7) (0 . 9.4) (6 . 19) (14 . 14.7))
        \change Staff = "lower" \stemDown
        g,8\( c fis!^1
        \change Staff = "upper" \stemUp
        e'8_5 c a\) |
% mes. 20
        \once\override PhrasingSlur  #'control-points =
        #'((0 . 7) (0 . 9.4) (6 . 18.4) (13.8 . 14))
        \change Staff = "lower" \stemDown
        g,8\( b g' 
        \change Staff = "upper" \stemUp
        d'8 b g\) |
% mes. 21
        \once\override PhrasingSlur  #'control-points =
        #'((0 . 7) (0 . 10.5) (6 . 19.9) (13.5 . 15.3))
        \change Staff = "lower" \stemDown
        g,8\( b g'
        \change Staff = "upper" \stemUp
        g'8 d b\) |

        % rester sur la portée du dessus
% mes. 22
        \once\override PhrasingSlur  #'control-points = 
        #'((0 . -1) (3 . 5) (10 . 6) (15.2 . 3.5)) \stemDown
        b,8_5\( dis g  \stemUp
        dis'8_5 b g\) |
% mes. 23
        \once\override PhrasingSlur  #'control-points = 
        #'((0 . -1) (3 . 5.5) (10 . 7.2) (13.8 . 4)) \stemDown
        c,8\( e g \stemUp
        e'8 c g\) |
% mes. 24
        \once\override PhrasingSlur  #'control-points =
        #'((0 . -1) (3 . 5.5) (10 . 6) (13.8 . 3)) \stemDown
        b,8^3\( c e \stemUp
        c'8 g e\) |
% mes. 25
        \once\override PhrasingSlur  #'control-points =
        #'((0 . 7) (0 . 9) (6 . 18) (13.5 . 13.7))
        \change Staff = "lower"
        \stemDown 
        a,8^4\( c e
        \change Staff = "upper" \stemUp
        a8 e c\) |
% mes. 26
        \once\override PhrasingSlur  #'control-points =
        #'((0 . 7) (0 . 9) (6 . 18) (13.2 . 13.7))
        \change Staff = "lower" \stemDown
        g8^5\( c e 
        \change Staff = "upper" \stemUp
        a8 e c\) |
% mes. 27
        \once\override PhrasingSlur  #'control-points =
        #'((0 . 7) (0 . 9) (6 . 18.3) (13.2 . 13.9))
        \change Staff = "lower" \stemDown
        fis,8^5\( a d
        \change Staff = "upper" \stemUp
        c'8 a d,\) |
% mes. 28
        \once\override PhrasingSlur  #'control-points =
        #'((0 . 7) (0 . 9.2) (6 . 19) (13.9 . 14.0))
        \change Staff = "lower" \stemDown
        gis,8\( b d
        \change Staff = "upper" \stemUp
        b'8 f! d\) |
% mes. 29
        \once\override PhrasingSlur  #'control-points =
        #'((0 . 6) (0 . 8) (6 . 18) (13.1 . 13.9))
        \change Staff = "lower" \stemDown
        a8\( c e
        \change Staff = "upper" \stemUp
        a8 e c\) |
% mes. 30
        \once\override PhrasingSlur  #'control-points =
        #'((0 . 6) (0 . 8) (6 . 15) (13.5 . 12.3))
        \change Staff = "lower" \stemDown
        c,8\( g' a 
        \change Staff = "upper" \stemUp
        e'8 a, g\) |
% mes. 31
        \once\override PhrasingSlur  #'control-points =
        #'((0 . 6) (0 . 8) (6 . 16) (13.7 . 12.5))
        \change Staff = "lower" \stemDown
        d8\( g a
        \change Staff = "upper" \stemUp
        a'8 d, c\) |
% mes. 32
        \once\override PhrasingSlur  #'control-points =
        #'((0 . 6) (0 . 8) (6 . 16) (13.3 . 12.5))
        \change Staff = "lower" \stemDown
        d,8\( fis a 
        \change Staff = "upper" \stemUp
        a'8 d, c\) |

        % 2° partie
        \repeat volta 2 {
% mes. 33
          \once\override PhrasingSlur  #'control-points =
          #'((0 . 7) (0 . 8) (6 . 16) (13.5 . 12.5))
          \change Staff = "lower" \stemDown
          d,8\( fis^3 c' 
          \change Staff = "upper" \stemUp
          a'8 d, c\) |
          % mes.34
          \once\override PhrasingSlur  #'control-points =
          #'((0 . 6) (0 . 8) (6 . 16) (13.5 . 12.5))
          \change Staff = "lower" \stemDown
          d,8\( e^4 c' 
          \change Staff = "upper" \stemUp
          g'8_5 d c\) |
% mes. 35
          \once\override PhrasingSlur  #'control-points =
          #'((0 . 6) (0 . 8) (6 . 16) (13.5 . 12.3))
          \change Staff = "lower" \stemDown
          d,8\( a' c
          \change Staff = "upper" \stemUp
          fis8_4 d c\) |
% mes. 36
          \once\override PhrasingSlur  #'control-points =
          #'((0 . 7) (0 . 8.5) (6 . 17) (13.5 . 12.5))
          \change Staff = "lower" \stemDown
          d,8\( g c 
          \change Staff = "upper" \stemUp
          e8_5 c g\) |
% mes. 37
          \once\override PhrasingSlur  #'control-points =
          #'((0 . 7) (0 . 8) (6 . 18.9) (13.5 . 13.9))
          \change Staff = "lower" \stemDown
          d8\( fis c'
          \change Staff = "upper" \stemUp
          c'8_5 d, c\) |
% mes. 38
          \once\override PhrasingSlur  #'control-points =
          #'((0 . 7) (0 . 8) (6 . 18) (13.5 . 13.7))
          \change Staff = "lower" \stemDown
          d,8\( eis^3 b' 
          \change Staff = "upper" \stemUp
          gis'8_5 d b\) |
% mes. 39
          \once\override PhrasingSlur  #'control-points =
          #'((0 . 7) (0 . 8) (6 . 18.2) (13.5 . 13.5))
          \change Staff = "lower" \stemDown
          d,8\( fis c'
          \change Staff = "upper" \stemUp
          a'8 d, c\) |
% mes. 40
          \once\override PhrasingSlur  #'control-points =
          #'((0 . 7.6) (0 . 8) (6 . 18.5) (13.7 . 14.4))
          \change Staff = "lower" \stemDown
          d,8\( f! b 
          \change Staff = "upper" \stemUp
          b'8_4 g f!\) |
% mes. 41

        \voiceOne << {
                     % rester sur la portée du dessus
          \once\override PhrasingSlur  #'control-points =
          #'((0 . -1) (3 . 5.3) (10 . 7.5) (14 . 4)) \stemDown
          c8\( e g } 
	    \context Voice="1" { \voiceTwo % changer de portée seulement pour la variante
	                        \change Staff = "lower" \stemDown \set fontSize = #-5 c,,8 g' e'
	    \oneVoice
           } >>
           
          \stemUp e'8 c g\) |
          
% mes. 42
          \once\override PhrasingSlur  #'control-points =
          #'((0 . -0.7) (3 . 4) (10 . 6) (18.3 . 3.5)) \stemDown
          c,8^5\( es^3 fis!^2 \stemUp
          a8_5 fis!_3 es!_2\) |
% mes. 43
          
        \voiceOne << {
                     \once\override PhrasingSlur  #'control-points = #'((0 . -0.7) (3 . 5) (10 . 6) (15.8 . 3.3)) \stemDown
                     b8^5\( d g
                     } 
	    \context Voice="1" { \voiceTwo % changer de portée seulement pour la variante
                                 \change Staff = "lower" \stemDown \set fontSize = #-5 b,,8 g' d'
	    \oneVoice
           } >>
           
           \stemUp d'8 b g\) |
          
% mes. 44
          \once\override PhrasingSlur  #'control-points =
          #'((0 . -0.7) (3 . 4) (10 . 6.5) (17.2 . 3.0)) \stemDown
          bes,8^5\( cis e \stemUp
          g8_5 e_3 cis!_2\) |
% mes. 45
          \once\override PhrasingSlur  #'control-points =
          #'((0 . 7.5) (0 . 9.0) (6 . 18) (15.2 . 13.8))
          \change Staff = "lower" 
          a8_4\( c! d
          \change Staff = "upper" \stemUp
          fis8_4 d_2 c_1\) |
% mes. 46
          \once\override PhrasingSlur  #'control-points =
          #'((0 . 7) (0 . 9.8) (6 . 19.2) (15.2 . 14))
          \change Staff = "lower" \stemDown
          g8^5\( c d 
          \change Staff = "upper" \stemUp
          g8_5 d c\) |
% mes. 47
          \once\override PhrasingSlur  #'control-points =
          #'((0 . 7) (0 . 9) (6 . 17.5) (13.7 . 13.5))
          \change Staff = "lower" \stemDown
          fis,8^5\( c' d
          \change Staff = "upper" \stemUp
          a'8 d, c\) |
% mes. 48
          << { \override Staff.NoteCollision #'merge-differently-dotted = ##t 
             g'4.^4( a^5) } \\ { g8 d c a' d, c } \\ {
               \change Staff = "lower" \stemDown
               e,4.^5( fis^4) } >> |
% mes. 49
          \once\override PhrasingSlur  #'control-points =
          #'((0 . 7) (0 . 10) (6 . 18.4) (13.5 . 13.6))
          \change Staff = "lower" \stemDown
          g8^5\( b d
          \change Staff = "upper" \stemUp
          b'8 g d\) |
% mes. 50
          \once\override PhrasingSlur  #'control-points =
          #'((0 . 7) (0 . 10) (6 . 18.5) (13.5 . 13.9))
          \change Staff = "lower" \stemDown
          g,8\( c e 
          \change Staff = "upper" \stemUp
          c'8 g e\) |
% mes. 51
          \once\override PhrasingSlur  #'control-points =
          #'((0 . 7) (0 . 10) (6 . 19) (13.7 . 14.7))
          \change Staff = "lower" \stemDown
          g,8\( c fis!
          \change Staff = "upper" \stemUp
          e'8 c a\) |
% mes. 52
          \once\override PhrasingSlur  #'control-points =
          #'((0 . 7) (0 . 10) (6 . 18.4) (13.8 . 14))
          \change Staff = "lower" \stemDown
          g,8\( b g' 
          \change Staff = "upper" \stemUp
          d'8 b g\) |
% mes. 53
          \once\override PhrasingSlur  #'control-points =
          #'((0 . 7) (0 . 10) (6 . 19.9) (13.8 . 15))
          \change Staff = "lower" \stemDown
          g,8\( b g'
          \change Staff = "upper" \stemUp
          g'8 d b\) |

          % rester sur la portée du dessus
% mes. 54
          \once\override PhrasingSlur  #'control-points =
          #'((0 . -0.7) (3 . 5) (10 . 6.3) (15.4 . 3.6)) \stemDown
          b,8\( dis g \stemUp
          dis'8 b g\) |
% mes. 55
          \once\override PhrasingSlur  #'control-points =
          #'((0 . -1) (3 . 5) (10 . 7) (14 . 3.9)) \stemDown
          c,8\( e g \stemUp
          e'8 c g\) |
% mes. 56
          \once\override PhrasingSlur  #'control-points =
          #'((0 . 7) (0 . 10) (6 . 18.5) (13.8 . 13.8))
          \change Staff = "lower" \stemDown
          b,8^4\( d e
          \change Staff = "upper" \stemUp
          b'8 gis d\) |
% mes. 57
          \once\override PhrasingSlur  #'control-points =
          #'((0 . 7) (0 . 10) (6 . 18) (13.5 . 13.5))
          \change Staff = "lower" \stemDown
          a8\( c e
          \change Staff = "upper" \stemUp
          c'8 a e\) |
% mes. 58
          \once\override PhrasingSlur  #'control-points =
          #'((0 . 7) (0 . 9) (6 . 16.8) (13.2 . 13.2))
          \change Staff = "lower" \stemDown
          b8\( d e
          \change Staff = "upper" \stemUp
          gis8 e d\) |
% mes. 59
          \once\override PhrasingSlur  #'control-points =
          #'((0 . 6) (0 . 8) (6 . 16) (13.5 . 12.5))
          \change Staff = "lower" \stemDown
          c,8\( e a
          \change Staff = "upper" \stemUp
          a'8 e c\) |
% mes. 60
          \once\override PhrasingSlur  #'control-points =
          #'((0 . 6) (0 . 8) (6 . 15) (13.5 . 12))
          \change Staff = "lower" \stemDown
          cis,8\( g' a
          \change Staff = "upper" \stemUp
          e'8 a, g\) |
% mes. 61
          \once\override PhrasingSlur  #'control-points =
          #'((0 . 6) (0 . 8) (6 . 16) (13.5 . 12.0))
          \change Staff = "lower" \stemDown
          d8\( g c!
          \change Staff = "upper" \stemUp
          a'8 d, c\) |
% mes. 62
          \once\override PhrasingSlur  #'control-points =
          #'((0 . 6) (0 . 8) (6 . 17.5) (13.5 . 12.2))
          \change Staff = "lower" \stemDown
          d,8\( fis c'
          \change Staff = "upper" \stemUp
          b'8 d, c\) |
% mes. 63
        \voiceOne << {
                     \once\override PhrasingSlur  #'control-points = #'((0 . 6) (0 . 8) (15 . 22) (16.5 . 3.8))
                     \change Staff = "lower" \stemUp
                     g8\( b d } 
	             \context Voice="1" { \voiceTwo
                                          \change Staff = "lower" \stemDown \set fontSize = #-5 g,,8 d' b'
	                                  \oneVoice
           } >>

          \change Staff = "upper" \stemUp
          g'8 d b |
          % 64
          \change Staff = "lower" \stemDown
          g,8\) \override Rest #'staff-position = #0 r8 r8 r4 r8 |

        } 
      }

    } % fin de Staff lower

    \new Dynamics = "pedal" {
      s8\sustainOn s2 s8\sustainOff |
      s8\sustainOn s2 s8\sustainOff |
      s8\sustainOn s2 s8\sustainOff |
      s2.\sustainOn |
      s2 s8 s8\sustainOff |
      s8\sustainOn s2 s8\sustainOff |
      s2.\sustainOn |
      s2 s8 s8\sustainOff |
      s2.\sustainOn |
      s2 s8 s8\sustainOff |	
      s8\sustainOn s2 s8\sustainOff |
      s8\sustainOn s2 s8\sustainOff |
      s2.\sustainOn |
      s2 s8 s8\sustainOff |
      s8\sustainOn s2 s8\sustainOff |
      s8\sustainOn s2 s8\sustainOff |
      s8\sustainOn s2 s8\sustainOff |
      s8\sustainOn s2 s8\sustainOff |
      s8\sustainOn s2 s8\sustainOff |
      s2.\sustainOn |
      s2 s8 s8\sustainOff |
      s8\sustainOn s2 s8\sustainOff |
      s2.\sustainOn |
      s2 s8 s8\sustainOff |
      s2.\sustainOn |
      s2 s8 s8\sustainOff |
      s8\sustainOn s2 s8\sustainOff |
      s8\sustainOn s2 s8\sustainOff |
      s2.\sustainOn |
      s2 s8 s8\sustainOff |
      s8\sustainOn s2 s8\sustainOff |
      s8\sustainOn s2 s8\sustainOff |

      % 2° partie

      s8\sustainOn s2 s8\sustainOff |
      s8\sustainOn s2 s8\sustainOff |
      s8\sustainOn s2 s8\sustainOff |
      s8\sustainOn s2 s8\sustainOff |
      s8\sustainOn s2 s8\sustainOff |
      s8\sustainOn s2 s8\sustainOff |
      s8\sustainOn s2 s8\sustainOff |
      s8\sustainOn s2 s8\sustainOff |
      s8\sustainOn s2 s8\sustainOff |
      s8\sustainOn s2 s8\sustainOff |
      s8\sustainOn s2 s8\sustainOff |
      s8\sustainOn s2 s8\sustainOff |
      s8\sustainOn s2 s8\sustainOff |
      s8\sustainOn s2 s8\sustainOff |
      s8\sustainOn s2 s8\sustainOff |
      s2. |
      s8\sustainOn s2 s8\sustainOff |
      s8\sustainOn s2 s8\sustainOff |
      s8\sustainOn s2 s8\sustainOff |
      s2.\sustainOn |
      s2 s8 s8\sustainOff |
      s8\sustainOn s2 s8\sustainOff |
      s8\sustainOn s2 s8\sustainOff |
      s8\sustainOn s2 s8\sustainOff |
      s8\sustainOn s2 s8\sustainOff |
      s8\sustainOn s2 s8\sustainOff |
      s8\sustainOn s2 s8\sustainOff |
      s8\sustainOn s2 s8\sustainOff |
      s8\sustainOn s2 s8\sustainOff |
      s8\sustainOn s2 s8\sustainOff |
      s2.\sustainOn |
      s8\sustainOff s8 s2 |

    }

  >>

  %%%%%%%%%%%%%%%%%%

  \header {
    title = \markup { \fontsize #2 "Petite Etude" }
    subtitle = "-----"
    composer = ##f
    opus = ##f
  }

  \layout {
	page-count = #2

    \context {
      \Dynamics
      \override VerticalAxisGroup #'staff-affinity = #UP
    }
    \context {
      \Dynamics
      \override VerticalAxisGroup #'nonstaff-relatedstaff-spacing = 
      #'((padding . 1))
    }
  }

} % fin de score

