\version "2.15.36"

\paper {
	two-sided = ##t
	print-all-headers = ##t
	ragged-right = ##f
	ragged-bottom = ##f
	ragged-last-bottom = ##f

% Pour quelque édition que ce soit vous devez conserver les 3 entêtes suivantes dans le fichier, donc la mention (Copyleft - Licence Art Libre) dans le pdf.

% For any editing whatsoever you must keep these next three headers in the file, so the reference (Copyleft - Free Art License) in pdf.

  oddHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }
  evenHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }

  } % fin de paper


\header {
  %composer = "R. Schumann"
%  title = \markup { \bold  "Album pour la Jeunesse" }
  %subtitle = "43 Pièces de Piano"
  %opus = "Opus 68"

  tagline = ##f

  %tagline = \markup { \fontsize #3 \bold "Free Art License" }

  %	tagline = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  %copyright = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  source = "Peters "
  maintainer = "Philippe Hardy"
  maintainerEmail = "superbonus.project@free.fr"
  siteWeb =  "http://superbonus.project.free.fr"
  lastupdated = "09/Mai/2012"

}

 \markup { \vspace #3.5 }

\score {
  \new PianoStaff <<
    \set PianoStaff.instrumentName = \markup{ \fontsize #6 {"16. "} \hspace #1.0 }
    \new Staff = "upper" { 
      \relative c'' { 
                      \override Score.Fingering #'add-stem-support = ##t
                      \override Score.Rest #'staff-position = #0
        \clef treble
        \key e \minor
        \time 2/4
        \override Score.MetronomeMark #'extra-offset = #'(0.0 . 1.0)
        \tempo "Pas vite."
        \partial 8

        g'8^5( |
        fis8[ e dis e] |
        b4.) e8^4( |
        c4.^2) e8( |
        b4.^1) b8^2( |
        c8^3)[ c^4( b a] |
        g8)[ g^3( fis e)] |
        dis4.^2( e8 |
        <dis fis>4.) g'8^5(\noBeam |
        fis8[ e dis e] |
        b4.) e8( |
        c4.) e8( |
        b4.) b8( |
        c8)[ c( b a] |
        g8)[ g( fis e)] |
        dis4.( fis8 |
        e4) r8

        \repeat volta 2 { \bar "||:"
          e'8^4( |
          d8[ c b c^5] |
          a8^3[ <f!^2 b^4> <e^1 c'^5>)] \override Score.MetronomeMark #'transparent = ##t \tempo 4=66  e'8^4(\noBeam |
          d8[ c b^1 c^5] |
          e,8^1[ <dis^2 fis^3> <e^1 g^4>)] r8 |
          r4 r8

          \voiceOne
          << { s8 |
               s2 |
               s4.
               s8 |
               s4. g'8^5( |
               fis8^4[ e dis e] |
             }
             \context Voice = "1" { \voiceTwo
                                    \slurUp
                                    g8^5( |
                                    fis8[ e dis e^4] |
                                    d!8[ c b c^4] |
                                    b8[ a g  a8^1]) |
                                    \once \override VoiceFollower #'after-line-breaking = ##t \once \override VoiceFollower #'bound-details = #'((right (attach-dir . 0) (padding . 2.5)) (left (attach-dir . 0) (padding . 3.5))) \showStaffSwitch \change Staff = "lower" \set fingeringOrientations = #'(right) <e-2 g-1>2 \hideStaffSwitch |
                                    \oneVoice
             } >>

          b'4.) e8^4( |
          c4.^1) e8^5( |
          b4.^3) e,8^1-| |
          <e d'^5>8^> <e c'^4>^> r8 e8^2-| |
          \slurUp <dis^1 c'^5>8^> <e^1 b'^4>^> <c fis a^5>^.( <cis^1 e^2 g^4>^.) |
          <b e g^5>4 <a b dis fis> |
          <g b e>4 r8 
        } 
      }

    } % fin de Staff upper

    %%%%%%%%%%%%%%%%%%

    \new Dynamics = "Dynamics_pf" {
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 30))

      \partial 8 
      s8\fp |
      s2 |
      s8 \once \override DynamicText #'extra-offset = #'(0 . -10.5) s8\p s4 |
      s2*2 |
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 62.5))

      s2*3 |
      s4. s8\fp |
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 95))

      s2 |
      s8 \once \override DynamicText #'extra-offset = #'(0 . -9.6) s8\p s4 |
      s2*2 |
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 127))

      s2*3 |
      s4 s8 %\bar "||:"
\pageBreak
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 15))

      s8 |
      s8\cresc s8\! s4 |
      s4. \once \override TextScript #'extra-offset = #'(0.0 . 12.0) s8^\markup{ \normal-text "Un peu plus lent" } |
      s4 s8 s8\> |
      s4 s8\! s8 |
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 54))

      \once \override TextScript #'extra-offset = #'(0.0 . 10.0) s2^\markup{ \normal-text "Au tempo" }
      s2 |
      s4 s8 s8\> |
      s4 s4\! |
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 92))

      s2*3 |
      s4. s8\f |
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 126))

      \once \override DynamicText #'extra-offset = #'(-1.7 . 0) s8\f s4. |
      s8\f s8 s4\> |
      s8 s8 s8\! s8 |
      s4 s8
    } % fin de dynamics

    %%%%%%%%%%%%%%%%%%

    \new Staff = "lower" { 
      \relative c'' { 
        \clef bass
        \key e \minor
        \time 2/4
        \partial 8

        r8 |
        R2 |
        \tieUp \slurUp \clef treble r8 g^2 ~ <e g_4>4 |
        r8 a ~ <e a>4 |
        r8 g ~ <e g>4 |
        \slurDown r8 fis^2([ dis^4 fis)] |
        \clef bass \slurUp r8 e^1([ a,^4 ais)] |
        r8 ais^2( b4) ~ |
        b8[ b b,] r8 |
        R2 |
        \clef treble r8 g''^2 ~ <e g_4>4 |
        r8 a ~ <e a>4 |
        r8 g ~ <e g>4 |
        \slurDown r8 fis([ dis fis)] |
        \clef bass \slurUp  r8 e([ a, ais)] |
        r8 ais([ b a] |
        <e^5 g^3>8)\noBeam \slurDown e^1[( e,)]

        \repeat volta 2 { \bar "||:"
          \slurUp r8 |
          r4 r8 e''^2( |
          f!8[ d c)] r8 |
          r4 r8 a^3( |
          c8[ a e)] \clef treble \tempo 4=74 g'^1( |
          \voiceOne
          << { fis8^2[ e^1 dis^2 e] |
               b4.) g'8\noBeam( |
               fis8^2[ e^1 dis^2 e] |
               d!8[ c b \once \override Fingering #'extra-offset = #'(0 . -7.5) dis_3)] |
             }
             \context Voice = "1" { \voiceTwo
                                    c2_5 |
                                    b2_4 |
                                    a2_5 ~ |
                                    a4 b_5 |
                                    s2 |
                                    \oneVoice
             }
          >>	
          r8 g'^2 ~ <e_4 g>4 |
          r8 a ~ <e a>4 |
          r8 g ~ <e g>8 r8 |
          \clef bass \set fingeringOrientations = #'(right) <gis,-4 b-2>8^> <a c>^> r8 e_5-| |
          \slurDown <fis-4 a-2>8^> <g! b>^> a,_5( ais) |
          b4 b_2 ~ |
          b8 e^1[( e,_5)]

        }
      }

    } % fin de Staff lower
  >>

  %%%%%%%%%%%%%%%%%%

  \header {
    title = \markup { \fontsize #2 "Premier chagrin" }
    subtitle = "-----"
    composer = ##f
    opus = ##f
  }

  \layout {

  }

} % fin de score

