\version "2.15.36"

\paper {
	two-sided = ##t
	print-all-headers = ##t
	ragged-right = ##f
	ragged-bottom = ##f
	ragged-last-bottom = ##f

% Pour quelque édition que ce soit vous devez conserver les 3 entêtes suivantes dans le fichier, donc la mention (Copyleft - Licence Art Libre) dans le pdf.

% For any editing whatsoever you must keep these next three headers in the file, so the reference (Copyleft - Free Art License) in pdf.

  oddHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }
  evenHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }

  } % fin de paper


\header {
  %composer = "R. Schumann"
%  title = \markup { \bold  "Album pour la Jeunesse" }
  %subtitle = "43 Pièces de Piano"
  %opus = "Opus 68"

  tagline = ##f

  %tagline = \markup { \fontsize #3 \bold "Free Art License" }

  %	tagline = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  %copyright = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  source = "Peters "
  maintainer = "Philippe Hardy"
  maintainerEmail = "superbonus.project@free.fr"
  siteWeb =  "http://superbonus.project.free.fr"
  lastupdated = "09/Mai/2012"

}

 \markup { \vspace #2.5 }

\score {
  \new PianoStaff <<
    \set PianoStaff.instrumentName = \markup{ \fontsize #6 {"18. "} \hspace #1.0 }
    \new Staff { 
      \relative c'' { 
                      \override Staff.Fingering #'avoid-slur = #'inside
                      %\override Fingering #'staff-padding = #'()
        \clef treble
        \key c \major
        \time 6/8
        \override Score.MetronomeMark #'extra-offset = #'(0.0 . 1.0)
        \tempo "Pas très vite."
        \phrasingSlurUp

        \repeat volta 2 {
          \voiceOne
          << {g8^2\( c^5 b^4 a^2 d^5 c^4 |
              \override Staff.Fingering #'avoid-slur = #'outside \acciaccatura { \slurUp c^5 } b^4 \override Staff.Fingering #'avoid-slur = #'inside a^2 b^3 c4 e8\) |
              g,8\( c b a^2 d c |
              \override Staff.Fingering #'avoid-slur = #'outside \acciaccatura { \slurUp c^5 } b^4 \override Staff.Fingering #'avoid-slur = #'inside a b c4\) \once \override Rest #'staff-position = #0 r8 |
             }
             \context Voice = "1" { \voiceTwo \set fingeringOrientations = #'(left) 
                                    <e,-1>4. <f-1>4._> ~ |
                                    f4. e4. |
                                    e4. <f-1>4._> ~ |
                                    f4. e4 s8 |
                                    \oneVoice
             } >>
        } % fin du repeat

        \repeat volta 2 {
          \voiceOne
          << {  
            b'4.^5\( c^> ~ |
            c4 a8^4 g4^1\) r8 |
            b4.^5\( c^> ~ |
            c4 a8^4 g4^3\) \once \override Rest #'staff-position = #0 r8 |
             }
             \context Voice = "1" { \voiceTwo
                                    d8 <g-3> fis e <a-4> g |
                                    fis8 e <fis-2> g4( <b-4>8) |
                                    d,8 g fis e a g |
                                    fis8 e fis g4 s8 |
                                    \oneVoice
             } >>	
        } % fin du repeat

        \voiceOne
        << {g8\( c b a d c |
            \acciaccatura { \slurUp c^5 } b a^2 b c4 e8\) |
            g,8\( c b a d c |
            \acciaccatura { \slurUp c^5 } b^4 a^2 b c4\)	
           }
           \context Voice = "1" { \voiceTwo
                                  e,4. f!_> ~ |
                                  f4. e |
                                  e4. f_> ~ |
                                  f4. e4 
                                  \oneVoice
           } >>
        \bar "||"

        c8^2\( |
        f8^1_> a^2 d^5 c^4 a f |
        e8^3 g d c^1 d e |
        f8^1 a d c a f |
        e8^3 g d c4\) c8^2\( |
        f8^1_> a d c a f |
        e8 g d c d e |
        f8 a d c a f |
        e8 g d c4.\) |
        \bar "||"

        \voiceOne
        << {c'8^2\( f^5 e^4 d^2 g^5 f^4 |
            \override Staff.Fingering #'avoid-slur = #'outside \acciaccatura { \slurUp f^5 } e^4 \override Staff.Fingering #'avoid-slur = #'inside d^2 e f4 a8\) |
            c,8\( f e d g f |
            \override Staff.Fingering #'avoid-slur = #'outside \acciaccatura { \slurUp f^5 } e^4 \override Staff.Fingering #'avoid-slur = #'inside d e f4\) \once \override Rest #'staff-position = #0 r8	 |
           }
           \context Voice = "1" { \voiceTwo
                                  a,4. bes_> ~ |
                                  bes4. a |
                                  a4. bes_> ~ |
                                  bes4. a4 s8 |
                                  \oneVoice
           } >>

        \voiceOne
        << {  
          e'4.^5\( f^> ~ |
          f4 d8^4 c4^1\) r8 |
          e4.^5\( f^> ~ |
          f4 d8 c4^3\) g8_. |
           }
           \context Voice = "1" { \voiceTwo
                                  g8 c b! a d c |
                                  b8 a b  c4( e8) |
                                  g,8 c b a d c |
                                  b8 a b c4 s8 |
                                  \oneVoice
        } >>

        \stemDown
        <g^1 d'^3>8^. <c^2 e^4>^. <d^3 f^5>^. <c^2 e^5>^. <g^1 d'^4>^. <e^1 c'^3>^. |
        <b'^2 d^4>8 <a c>^. <b d>^. c^. \override Rest #'staff-position = #0 r8 g^. |
        <g^1 d'^3>8^. <c e>^. <d f>^. <c^2 e^5>^. <g^1 d'^4>^. <e^1 c'^3>^. |
        <b'^2 d^4>8^. <a c>^. <b d>^. c^. r8 c^2^. |
        b8-. c-. d-. c^1-. d-. dis-. |
        e8^1-. f-. fis-. g-. r8 \stemUp <f,!^2 b^4>_. |
        <e^1 c'^5>8_. r8 r8 <e c'>_. r8 r8 |
        \stemDown <e' c'>8^. r8 r8
        \bar "|."
      }

    } % fin de Staff upper

    %%%%%%%%%%%%%%%%%%

    \new Dynamics = "Dynamics_pf" {
      	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 26))

      \repeat volta 2 {
        s2.\p |
        s2.*3 |
      } % fin du repeat
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 61))

      \repeat volta 2 {
        s2.*4 |
      } % fin du repeat
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 96))

      s2.\p |
      s2.*2 |
      s4. s4
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 129))

      s8\f |
      s2.*4 |
\pageBreak
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 10))

      s2.*4 |
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 41))

      s2.\p |
      s2.*3 |
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 73))

      s2.*4 |
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 104.5))

      s2.\p |
      s2.*3 |
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 136))

      s4. s4.\< |
      s4 s4 \!s8 s8\p |
      s2. |
      s4.
    } % fin de dynamics

    %%%%%%%%%%%%%%%%%%

    \new Staff {
      \relative c { 
        \clef bass
        \key c \major
        \time 6/8
        \phrasingSlurUp	

        \repeat volta 2 {

          <c g'>4. <c g'> ~ |
          <c g'>4. <c g'> |
          <c g'>4. <c g'> ~ |
          <c g'>4. <c g'>4 r8 |
        }

        \repeat volta 2 {
          g'4._2\( c,_5\) |
          d8\( d' c b a g\) |
          g4._2\( c,_5\) |
          d8\( d' c b a g\) |
        }

        <c, g'>4. <c g'> ~ |
        <c g'>4. <c g'> |
        <c g'>4. <c g'> ~ |
        <c g'>4. <c g'>4
        \bar "||"

        c8_5\( |
        f8_2^> a_1 d_2 c_3 a_1 f_2 |
        e8_3 g d c d e |
        f8_2 a d_2 c a_1 f |
        e8_3 g d c4\)
        \phrasingSlurUp c8\( |
        f8_2^> a d_2 c a f |
        e8 g d c d e |
        f8 a d c a f |
        e8 g d c d e\) |
        <f_5 c'>4. <f c'>~ |
        <f c'>4. <f c'> |
        <f c'>4. <f c'>~ |
        <f c'>4. <f c'>4 r8 |
        c'4._2\( f,_5\) |
        g8\( g' f e d c\) |
        c4._2\( f,_5\) |
        g8\( g' f e d c\) |
        <g_5 d'_2>8^. r8 r8 <c_3 e_1>^. r8 r8 |
        r8 r8 <g d'>^. <c e>^. r8 r8 |
        <g d'>8^. r8 r8 <c e>^. r8 r8 |
        r8 r8 <g d'>^. <c e>^. r8 r8 |
        r2. |
        r4 r8 r8 r8 g_5^. |
        c8_2-. r8 r8 c_1-. r8 r8 |
        c,8_. r8 r8
        \bar "|."	

      }
    } % fin de Staff lower
  >>

  %%%%%%%%%%%%%%%%%%

  \header {
    title = \markup { \fontsize #2 "Chant des moissonneurs" }
    subtitle = "-----"
    composer = ##f
    opus = ##f
  }

  \layout {

  }

} % fin de score

