\version "2.15.36"

\paper {
	two-sided = ##t
	print-all-headers = ##t
	ragged-right = ##f
	ragged-bottom = ##f
	ragged-last-bottom = ##f

% Pour quelque édition que ce soit vous devez conserver les 3 entêtes suivantes dans le fichier, donc la mention (Copyleft - Licence Art Libre) dans le pdf.

% For any editing whatsoever you must keep these next three headers in the file, so the reference (Copyleft - Free Art License) in pdf.

  oddHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }
  evenHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }

  } % fin de paper


\header {
  %composer = "R. Schumann"
%  title = \markup { \bold  "Album pour la Jeunesse" }
  %subtitle = "43 Pièces de Piano"
  %opus = "Opus 68"

  tagline = ##f

  %tagline = \markup { \fontsize #3 \bold "Free Art License" }

  %	tagline = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  %copyright = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  source = "Peters "
  maintainer = "Philippe Hardy"
  maintainerEmail = "superbonus.project@free.fr"
  siteWeb =  "http://superbonus.project.free.fr"
  lastupdated = "09/Mai/2012"

}

 \markup { \vspace #0.6 }

\score {
  \new PianoStaff <<
    \set PianoStaff.instrumentName = \markup{ \fontsize #6 {"20. "} \hspace #1.0 }
    \new Staff { 
      \relative c' { 
                     \override Score.Fingering #'add-stem-support = ##t
        \clef treble
        \key a \major
        \time 2/4
        \override Score.MetronomeMark #'extra-offset = #'(0.0 . 1.0)
        \tempo "Dans un tempo modéré."
        \partial 8

        e8^2 |
        <cis e a^4>4 \set fingeringOrientations = #'(left) <e-1 gis-3 b-5>8 <a-1 cis-2>8 |
        <a d fis^4>4( <a cis e^4>8) <a cis e^3>8 |
        <a cis e a>8\arpeggio( e'8) <a, cis^2>8 a8^1 |
        <d^2 fis^4>4. <d^1 fis^3>8 |
        <fis^2 a^5>4( <d^1 fis^3>8) <d^3 fis^5>8 |
        <fis,^1 d'^4>8( <ais^2 cis^3>8 b8^1) <d^3 fis^5>8 |
        <d, e gis^4>4 <cis e a^5>8 <cis e a^4>8 |
        <e gis b^5>4. e8^2 |
        <cis e a^4>4 <e gis b^5>8 <a^1 cis^2>8 |
        <a d fis^5>4( <a cis e^4>8) <a cis e^3>8 |
        <cis-1 e-2 a-5>8\arpeggio( e8^3) <a, cis^2>8 a8 |
        <a d fis^4>4. <d^1 fis^3>8 |
        <fis^2 a^5>4( <d fis>8) <d fis>8 |
        <fis, d'>8( <ais cis>8 b8) <d fis>8 |
        <d, e gis^4>4 <d^1 fis^4>8 <d e>8^1^3 |
        <cis-2 e-3 a-5>4 r8
	\bar "||:" 

        \repeat volta 2 {
          b'8^1 |
          cis4 dis8^.( e8^.) |
          e4^3( b8) b8^4 |
          a8 gis a b |
          gis4. b8^1 |
          cis4 dis8^.( e8^1^.) |
          gis8^4( e8^2) b8^1 b8^3 |
          a8\prall^\markup { \finger "231" } gis8^3_( a^4 b^5 |
          gis4.)^\markup { \finger "3 - 4" } e8^2 |
          <cis e a^4>4 <e gis b>8 <a^1 cis^2>8 |
          <d^3 fis^5>4( <cis e>8) <cis^1 e^3>8 |
          <cis e a>8\arpeggio( e8^3) <a,^1 cis^2>8 a8 |
          <a d fis^4>4. <d^1 fis^3>8 |
          <fis^2 a^5>4( <d^1 fis^3>8) <d^3 fis^5>8 |
          <fis, d'^4>8( <ais cis>8 b8) <d fis>8 |
          <e, gis^2>4 <e a>8 <e a>8 |
          <e b'>4. e8^2 |
          <cis e a^4>4 <e gis b^5>8 <a^1 cis^2>8 |
          <a d fis^5>4( <a cis e>8) <a cis e^3>8 |
          <cis e a>8\arpeggio( e8) <a, cis>8 a8 |
          <a d fis>4. <d fis>8 |
          <fis a>4( <d fis>8) <d fis>8 |
          <fis, b d^4>8( cis'8 b8^1) <d fis>8 |
          <d, e gis^4>4 <d^1 fis^4>8 <d e>8^1^3 |
          <cis^2 e^3 a^5>4 r8
        } % fin du repeat
      }

    } % fin de Staff upper

    %%%%%%%%%%%%%%%%%%

    \new Dynamics = "Dynamics_pf" {
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 16))

      s8\p |
        s2*3 |
        s4. s16\< s16\! |
        s8\> s8\! s4 |
        s2*2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 43))

        s4. s8\mf |
        s2*3 |
        s4. s16\< s16\! |
        s8\> s8\! s4 |
        s2*2 |
        s4.
        %\bar "||:"
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 75))

        %\repeat
        s8\p |
        s2*7 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 101))

        s4. s8\p |
        s4. s16\< s16\! |
        s8\> s8\! s8 s16\< s16\! |
        s16\> s16\! s8 s4 |
        s4. s16\< s16\! |
        s8\> s8\! s4 |
        s2*2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 130))

        s4. s8\mf |
        s2*7 |
        s4.
        % fin du repeat
    } % fin de dynamics

    %%%%%%%%%%%%%%%%%%

    \new Staff {
      \relative c { 
                    \override Staff.Fingering #'staff-padding = #'()
        \clef bass
        \key a \major
        \time 2/4
        \partial 8

        r8 |
        R2*7 |
        r4 r8 e8_2 |
        <a, cis a'>4 <e'_2 b'_1>8 <a_5 cis_3>8 |
        <d_2 fis_1>4( <a cis e^1>8) <a cis e^2>8 |
        <a cis e a>8\arpeggio( e'8) <a, cis>8 a8_5 |
        <d_2 fis_1>4. \clef treble <d^5 fis^3>8 |
        <fis^2 a^1>4_( <d^5 fis^3>8) <d^2 fis^1>8 |
        \clef bass b8^4( cis d^1) b^2 |
        <e,^5 gis^3>4 <e fis>8^4^2 e8^3 |
        a4^1 r8 
        \bar "||:"

        \repeat volta 2 {
          r8 |
          \voiceOne << {
            a8 <cis e>8^. bis8^. <cis e>8^. |
            gis8 <b! e>8 b8 e8 |
            fis,8 <b e>8 b,8 <b' dis>8 |
            e,8 <b' e>8 gis8 <b e>8 |
            a8 <cis e>8^. bis8^. <cis e>8^. |
            gis8 <b! e>8 b8 e8 |
            fis,8\noBeam e'4( dis8) |
            s2 |
            s8
                       }
                       \context Voice = "1" { \voiceTwo
                                              a8_4 r8 bis8_3_. cis8_2_. |
                                              gis8_5_. r8 b8_2_. r8 |
                                              fis8_. r8 b,8_. r8 |
                                              e8_. r8 gis8_5_. r8 |
                                              a8_4_. r8 bis8_. cis8 |
                                              gis8_. r8 b8_2_. r8 |
                                              fis8 bis_3_( cis_2 b!_3 |
                                              e,8) e'8^( d! b 
                                              a8)
                                              \oneVoice
          } >>

          \override Rest #'staff-position = #0 r8 r8 \clef treble <a_5>8 |
          a'4_( a,8) a8 |
          a'4 a,8 cis8 |
          d4. d8 |
          \stemDown d'4^( \stemUp d,8) d8_1 |
          \clef bass \stemDown b8^3( cis d8) b8^2 |
          <e, d'>4 <e cis'^2>8 <e cis'^1>8 |
          <e_5 gis_3>4. <e_2>8 |
          <a, cis e a>4 <e' b'>8 <a cis>8 |
          <d fis>4( <a cis e>8) <a cis e>8 |
          <a cis e a>8\arpeggio( e'8) <a, cis>8 a8 |
          <d_2 fis_1>4. <d_3 fis_2>8 |
          <fis, d'>4 <fis d'>8 <fis d'>8 |
          b8^3( cis d) b^2 |
          <e, gis>4 <e fis>8 e8 |
          a4 r8
        } % fin du repeat
      }

    } % fin de Staff lower

    
    \new Dynamics = "pedal" {
      \partial 8
      s8 |
      s2*2 |
      s8\sustainOn s4 s8\sustainOff |
      s4. s8\sustainOn |
      s4 s8\sustainOff s8 |
      s2*5 |
      s4\sustainOn s8 s8\sustainOff |
      s4. s8\sustainOn |
      s4 s8\sustainOff s8 |
      s2*2 |
      s4.
      %\bar "||"
      s8 |
      s2*11 |
      s4. s8\sustainOn |
      s4 s8\sustainOff s8 |
      s2*5 |
      s8\sustainOn s4 s8\sustainOff |
      s4. s8\sustainOn |
      s4. s8\sustainOff |
      s2 |
      s8\sustainOn s8 s8\sustainOff s8 |
      s8\sustainOn s8 s8\sustainOff
    }
    
  >>
  %%%%%%%%%%%%%%%%%%

  \header {
    title = \markup { \fontsize #2 "Chanson Paysanne" }
    subtitle = "-----"
    composer = ##f
    opus = ##f
  }

  \layout {
    
    \context {
      \Dynamics
      \override VerticalAxisGroup #'staff-affinity = #UP
    }
    \context {
      \Dynamics
      \override VerticalAxisGroup #'nonstaff-relatedstaff-spacing = 
      #'((padding . 1.0))
    }
  }

} % fin de score

