\version "2.15.36"

\paper {
	two-sided = ##t
	print-all-headers = ##t
	ragged-right = ##f
	ragged-bottom = ##f
	ragged-last-bottom = ##f

% Pour quelque édition que ce soit vous devez conserver les 3 entêtes suivantes dans le fichier, donc la mention (Copyleft - Licence Art Libre) dans le pdf.

% For any editing whatsoever you must keep these next three headers in the file, so the reference (Copyleft - Free Art License) in pdf.

  oddHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }
  evenHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }

  } % fin de paper


\header {
  %composer = "R. Schumann"
%  title = \markup { \bold  "Album pour la Jeunesse" }
  %subtitle = "43 Pièces de Piano"
  %opus = "Opus 68"

  tagline = ##f

  %tagline = \markup { \fontsize #3 \bold "Free Art License" }

  %	tagline = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  %copyright = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  source = "Peters "
  maintainer = "Philippe Hardy"
  maintainerEmail = "superbonus.project@free.fr"
  siteWeb =  "http://superbonus.project.free.fr"
  lastupdated = "09/Mai/2012"

}

 \markup { \vspace #0.5 }

\score {
  \new PianoStaff <<
    \set PianoStaff.connectArpeggios = ##t
    \set PianoStaff.instrumentName = \markup{ \fontsize #6 {"21. "} \hspace #1.0 }
    \new Staff = "Staff_pfUpper" { 
      \relative c'' { 
                      \override Staff.Fingering #'avoid-slur = #'inside
                      %\override Score.Fingering #'add-stem-support = ##t
                      %\override Fingering #'staff-padding = #'()
        \clef treble
        \key c \major
        \time 4/4
        \override Score.MetronomeMark #'extra-offset = #'(0.0 . 1.0)
        \tempo "Lentement et avec expression."  4 = 88
        \partial 4

        \voiceOne << {
          e4^4( |
          d4.^3 e8 f8\arpeggio d^4 a^3 b |
          d4 c2^4) e4^4( |
          g8 d e^5 g,^2 b4^5 a4 |
          g2.^3) e'4^5( |
          d4.^3 e8^4 f8^5 d^4 a^2 b |
          d4 c2^4) e8.^2( g16^4) |
          g8^5( d^3 e^5 g, b4^5_\markup { \normal-text "Plus lent." } \once \override TextScript #'extra-offset = #'(0 . -4.4) a4^\markup { \finger "4 - 5" } |
          gis2.^4)
          \bar "||:"

          \repeat volta 2 {
            e4^2( |
            c'4. f,8 g4.^4 f8) |
            f4^2( d'2) f,4^1( |
            d'4.) g,8^1( e'4.) g,8^1^>( |
            f'2.^5 e4^4) |
            d4.^3( <cis^2 e^4>8 f8\arpeggio d^4 a b |
            d4^5 c4^4) r8 bes'8^5( a8.^5 gis16^4) |
            gis4^5( a4^5 \once \override TextSpanner #'extra-offset = #'(0.0 . 0.5) \override TextSpanner #'(bound-details left text) = "Un peu plus lentement" \override TextScript #'extra-offset = #'(-0.5 . -7.0) g!^\startTextSpan^\markup { \finger "4 - 5" } f8^\markup { \finger "4 - 5" } \once \override Fingering #'extra-offset = #'(0.6 . 1.6) <f,! b^2>8 |
            e'2)\arpeggio \once \override Rest #'staff-position = #6 r8 a8^2( b!^3 c!^4) |
            c8^5( e,8 a8 c,8^1) \grace { c8^2[( d^4 c^3 b^2 c^3] _~ } <c e>4 \override TextScript #'extra-offset = #'(-0.5 . -7.8) d4^\markup { \finger "4 - 5" } |
            c2.^4)\stopTextSpan
          } % fin du repeat
                     } % fin de VoiceOne
                     \context Voice = "1" { \voiceTwo \override Voice.Fingering #'staff-padding = #'()
                                            \set fingeringOrientations = #'(left)
                                            s4 |
                                            r8 <a c>8_._( <a c>8_. <g c>8_.) <f c'>\arpeggio r8 f8 r8 |
                                            r8 <e g>8 <e g>8 <e g>8 <e g>4 r4 |
                                            r8 g8 r8 e8 r8 <g^3> r8 <d f!>8 |
                                            r8 <d f>8 <d f>8 <d f>8 <d f>4 <e g>4 |
                                            r8 <a c>8 <a c>8 <g cis>8 <f d'>8 r8 r8 f8 |
                                            r8 <e a>8 <e a>8 <e a>8 <e a>4 g4_1 |
                                            r8 g8 r8 e8 r8 <d g>8 r8 <c fis>8 |
                                            r8 <b e>8 <b e>8 <b e>8 <b e>4 
                                            \bar "||"

                                            \repeat volta 2 {
                                              s4 |
                                              r8 <c es f!^3>8 <c es f>8 <c es>8 r8 <c es>8 <c es>8 <c es>8 |
                                              r8 d8 <d f>8 <d f>8 <d f>4 f4 |
                                              r8 <d f g^3>8 <d f g>8 r8 r8 <e g a>8 <e g a>8 r8 |
                                              r8 \arpeggioBracket <f-1 g>8\arpeggio <f g>8 <f g>8 <f g>4 g4 |
                                              r8 <a c>8 <a c>8 <g-1 a>8\arpeggio  \arpeggioNormal <f d'>8\arpeggio r8 f8 r8 |
                                              r8 <bes^2>8_( a8. <gis^2>16) <gis-1>4_( a4) |
                                              r8 a8 <b!-1>8 <c-2>8 s2 |
                                              r8 <bes^2>8 <a^1>8. <gis^2>16 s2 |
                                              c4 c4 g4 \arpeggioBracket <f-1 g>4\arpeggio |
                                              r8 <e g>8 <e g>8 <e g>8 <e g>4 
                                            } % fin du repeat
                                            \oneVoice
                     }

                     % Pour éditer une 3ème voix sporadique
                     \context Voice = "2" { \voiceThree 
                                            s4 |
                                            s1*7 |
                                            s2.
                                            \bar "||"

                                            \repeat volta 2 {
                                              s4 |
                                              s1*7 |
                                              \once \override NoteColumn #'force-hshift = #0.7
                                              <g! cis>4\arpeggio s4 s4 \set Voice.fingeringOrientations = #'(right) <d'-1>4 |
                                              s1 |
                                              s2.
                                            } % fin du repeat
                     }
        >>

      }
    } % fin de Staff upper

    %%%%%%%%%%%%%%%%%%

    \new Dynamics = "Dynamics_pf" {
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 15))

      \once \override DynamicText #'extra-offset = #'(0 . 3.0) s8\p \once \override DynamicText #'extra-offset = #'(3.7 . -1.5) s8\p |
      s1*2 |
      s2 s4\> s8 s8\! |
      s2 s16\< s8 s16\! s16\> s8 s16\! |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 45))

      \acciaccatura { s8 } s1 |
      s2. s8\< s8\! |
      s8\> s8\! s2. |
      s2.
      % \bar "||:"
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 77))

      \repeat volta 2 {
      \once \override TextScript #'extra-offset = #'(-3.0 . 11.0) s16^\markup { \normal-text "Au Tempo" } s16\< s8 |
      s16 s16\! s8 s2. |
      s1*2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 101))

      s2 s8\< s16 s16\! s8\> s8 |
      s16 s16\!\p s8 s2. |
      s1 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 129))

      s1 |
      s2 s4 \once \override Hairpin #'extra-offset = #'(0.7 . 2.5) s8\< s16\! s16 |
      s1 |
      s2 s4
      } % fin du repeat
    } % fin de dynamics

    %%%%%%%%%%%%%%%%%%

    \new Staff = "Staff_pfLower" {
      \relative c { 
        \clef bass
        \key c \major
        \time 4/4
        \partial 4

        r4 |
        r8 f'8_2^.( f8_1^. e8^.) d4( g,4) |
        r8 c8^4 c^3 c^2 c4^1 r4 |
        r8 b8^3^.( r8 c^.) r8 d8^.( r8 c^.) |
        r8 b8^3 b^2 b^1 b4^3 c4 |
        \acciaccatura {f,8} f'4.( e8 d4.^\markup { \finger "3 - 1" } gis,8^4) |
        r8 <a^3 c^1>8 <a c> <a c> <a c>4 <ais^4 cis^2>4 |
        r8 <b d>^.( r8 c!8^.) r8 d,8^4^.( r8 dis8^.) |
        r8 <e^4 gis^2>8 <e gis>8 <e gis>8 <e gis>4
        \bar "||:"

        \repeat volta 2 { \override Voice.Fingering #'staff-padding = #'()
                          \set fingeringOrientations = #'(left)
          e4_2 |
          a,4.( f'8) a,4.( f'8) |

          \voiceOne << {
            r8 f8 f f f4 f4 |
            r8 g8 g r8 r8 <g a>8 <g a> r8 |
            r8 <g b>8 <g b> <g b> <g b>4 \once \override Slur #'control-points = #'((2 . 4) (4 . 5) (6 . 4) (8 . 2.8)) c4( | % control-points pour la liaison du do sur le fa de la VoiceTwo.
            s1) |
            r4 c2 c4 ~ |
            c4 \once \override Fingering #'extra-offset = #'(-0.3 . -1.2) dis4^1 \change Staff = "Staff_pfUpper" \stemDown <c'-1>8 \change Staff = "Staff_pfLower" \stemUp <e,-1>8 \change Staff = "Staff_pfUpper" \stemDown <a-1>8 \change Staff = "Staff_pfLower" \stemUp b,8 |
            cis2^1 \change Staff = "Staff_pfUpper" \stemDown <fis gis>4^2^3( \once \override TextScript #'extra-offset = #'(1.5 . 3) <fis_2 a_1>4_\markup { \italic "L.H." }) |
            \change Staff = "Staff_pfLower" \stemUp <e g!>4( <d_2 fis_1>4) g,4( b4) |
            r8 <g c>8 <g c>8 <g c>8 <g c>4
                       }
                       \context Voice = "1" { \voiceTwo
                                              bes,2._4 f'4_2 |
                                              b,!4._5_( g'8_1) cis,4._4_( g'8_2) |
                                              d2._5 e4_4_( |
                                              \once \override Fingering #'extra-offset = #'(0.4 . 2.0) f4._3 e8 d4 g4 |
                                              e2._4) f4_5_( ~ |
                                              f4 \once \override Fingering #'extra-offset = #'(0.4 . 2.0) fis4_4 \once \override Fingering #'extra-offset = #'(0.4 . 2.0) g4._5 \once \override Fingering #'extra-offset = #'(0.7 . 2.0) gis8_4 |
                                              a2_3) \acciaccatura {d,8_5} \once \override TextScript #'extra-offset = #'(1.6 . 4.7) c'2_\markup { \finger "1 -4" } |
                                              g2 g2_\markup { \finger "5 -2" } |
					      c,2.
                                              \oneVoice
          } >>

        } % fin du repeat
      }

    } % fin de Staff lower

    \new Dynamics = "pedal" {
        s4 |
	s1*7 |
        s2.
        %bar "||"
        s4
        s4\sustainOn s8 s16 s16\sustainOff s2 |
        s1*6 |
        s2 s4\sustainOn s8 s16 s16\sustainOff |
        s1 |
        s2.
    } % fin de pedal

  >>

  %%%%%%%%%%%%%%%%%%

  \header {
    title = \markup { \fontsize #2 "* * *" }
    subtitle = "-----"
    composer = ##f
    opus = ##f
  }

  \layout {
    \context {
      \Dynamics
      \override VerticalAxisGroup #'staff-affinity = #UP
    }
    \context {
      \Dynamics
      \override VerticalAxisGroup #'nonstaff-relatedstaff-spacing = 
      #'((padding . 0.5))
    }
  }

} % fin de score

