\version "2.15.36"

\paper {
	two-sided = ##t
	print-all-headers = ##t
	ragged-right = ##f
	ragged-bottom = ##f
	ragged-last-bottom = ##f

% Pour quelque édition que ce soit vous devez conserver les 3 entêtes suivantes dans le fichier, donc la mention (Copyleft - Licence Art Libre) dans le pdf.

% For any editing whatsoever you must keep these next three headers in the file, so the reference (Copyleft - Free Art License) in pdf.

  oddHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }
  evenHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }

  } % fin de paper


\header {
  %composer = "R. Schumann"
%  title = \markup { \bold  "Album pour la Jeunesse" }
  %subtitle = "43 Pièces de Piano"
  %opus = "Opus 68"

  tagline = ##f

  %tagline = \markup { \fontsize #3 \bold "Free Art License" }

  %	tagline = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  %copyright = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  source = "Peters "
  maintainer = "Philippe Hardy"
  maintainerEmail = "superbonus.project@free.fr"
  siteWeb =  "http://superbonus.project.free.fr"
  lastupdated = "09/Mai/2012"

}

 \markup { \vspace #1.5 }

\score {
  \new PianoStaff <<
    \set PianoStaff.instrumentName = \markup{ \fontsize #6 {"25. "} \hspace #1.0 }
    \new Staff { 
      \relative c'' { 
                      \override Score.Fingering #'staff-padding = #'()
                      \set Score.fingeringOrientations = #'(left)
                      \override Score.Fingering #'add-stem-support = ##t
        \clef treble
        \key a \minor
        \time 2/4
        \override Score.MetronomeMark #'extra-offset = #'(0.0 . 1.0)
	\tempo "Un peu agité."
        \partial 8

        \repeat volta 2 {
          e16^1 f16^4 |
          e16^3( c^2) a^1 b^3 d^5( c) gis^2 a^1 |
          c4^3( b8) f'16^1 g^4 |
          f16^3( d^1) ais^2 b^3 d( b) fisis^1 gis^2 |
          <a^1 d^5>4^>( c8) a'16^1 bes^4 |
          a16^3( f^1) cis^2 d^1 f^3( e^2) a^1 bes^4 |
          a16^3( f^1) cis^2 d^1 f^3( e^2) a^5 e^1 |
          e16^2( d b'16.) d,32^1 d16^2( c a'16.) c,32^2 |
          <a^1 c^4>4^^( <gis^2 b^3>8)
        }

        \repeat volta 2 {
          e16.^3 e32^2 |
          f4.^1^^ e16.^3 e32^2 |
          f4.^1^^ e16.^3 e32^2 |
          f8^1^^[ a^^ c^^ f,8^2^^] |
          e4. <e g c e>16. <e g c e>32 |
          <e g c e>4. <e g c e>16. <e g c e>32 |
          <e g c e>4. <e c' e>16. <e c' e>32 |
          <e c' e>8\noBeam <c' d>16^1^2 e16^4 <a, d^3 f^5>8 <g b d^4>8 |
          <g c e^5>8 

        \voiceOne << {
                     e'8([ <d_4>8 \once \override NoteColumn #'force-hshift = #-1.4 c] |
                     \once \override NoteColumn #'force-hshift = #-1.4 <b-2>8[ d c \once \override NoteColumn #'force-hshift = #-1.4 b]
                     \once \override NoteColumn #'force-hshift = #-1.4 c8)\noBeam c8([<bes_4>8 \once \override NoteColumn #'force-hshift = #-1.4 a] |
                     \once \override NoteColumn #'force-hshift = #-1.4 g8[ <bes_4>8 a \once \override NoteColumn #'force-hshift = #-1.4 g]
                     \once \override NoteColumn #'force-hshift = #-1.4 a8)\noBeam
                     } 
	    \context Voice="1" { \voiceTwo
                                 <e  e'>4 <e e'>16. <e e'>32 |
                                 <e  e'>4. <e e'>16. <e e'>32 |
                                 <e  e'>8 <c c'>4 <c c'>16. <c c'>32 |
                                 <c c'>4. <c c'>16. <c c'>32 |
                                 <c c'>8
	    \oneVoice
        } >>
          
          a'16^1 b! \stemDown c8 <a d> |
          <gis^2 b^3 e^5>8\noBeam \stemUp a16^1 b! \stemDown c8 <a d> |
          <gis b e>8\noBeam \stemUp <e e'>16 <e e'>16 <e e'>8 <e e'>16 <e e'> <e e'>8 <e e'>16 <e e'> <e e'>8\noBeam \stemNeutral  e'16^1 f^4 |
          e16^3( c^2) a^1 b^3 d^5( c) gis^2 a^1 |
          c4^3( b8) f'16^1 g^4 |
          f16^3( d^1) ais^2 b^3 d( b) fisis^1 gis^2 |
          <a^1 d^5>4^>( c8^4) a'16^1 bes^4 |
          a16^3( f) cis d f( e) a^1 bes^4 |
          a16^3( f) cis d^1 f^3( e^2 c'!16.) e,32^1 |
          e16^2( d b'16.) d,32^4 <a^1 c^3>8 <gis^2 b^4> |
          <gis b>4^^( a8^3)
        } % fin du repeat
      }

    } % fin de Staff upper

    %%%%%%%%%%%%%%%%%%

    \new Dynamics = "Dynamics_pf" {
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 20))

      \partial 8
      \repeat volta 2 { 
        s8\mf |
        s2*2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 49))

        s2*2 |
        s8\cresc s8\! s4 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 78))

        s2*2 |
        s4. 
      }
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 107))

      \repeat volta 2 {
        s8\f |
        s2*3 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 136))

        s4. s8\ff |
        s2*3 |
\pageBreak
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 10))

        s2*3 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 39))

        s2 |
        s4 s8 s8\f |
        s8\f s4 s8\f |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 73))

        s8\f \once \override TextScript #'extra-offset = #'(0 . 2.0) s8-\markup { "dimin." } s8\! s8 |
        s4. s8\p |
        s2 |
	s2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 104))

        s4 s16 s16\cresc s8\! |
        s2*2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 135))

	s2 |
        s2\f |
        s4.
      } % fin du repeat
    } % fin de dynamics

    %%%%%%%%%%%%%%%%%%

    \new Staff {
      \relative c' { 
        \clef treble
        \key a \minor
        \time 2/4
        \partial 8

        \repeat volta 2 {
          <a-5 c-3 e-1>16 <a c e> |
          <a c e>2 ~ |
          <a c e>8 <a d-2 f-1>16 <a d f> <a d f>8 <a d f>16 <a d f> |
          <a d f>2 ~ |
          <a d f>8 <a c e>16 <a c e> <a c e>8 <a cis e>16 <a cis e> |
          <a d f>8 \once \override Fingering #'extra-offset = #'(-0.5 . -4.0) <a b! d^2>16 <a b d> <a c! e>8 <a cis e>16 <a cis e> |
          <a d f>8 <a b! d>16 <a b d> <a c! e>8 <a c e>16 <a c e> |
        \voiceOne << {
                     gis8^> <b e>16. <b e>32 a8^> <c e>16. <c e>32
                     } 
	    \context Voice="1" { \voiceTwo
                                 gis4_5 a4_4 |
	    \oneVoice
           } >>
          
          <e e'>4.^^ 
        } % fin du repeat
        \repeat volta 2 {
          \clef bass
          <e, e'>16. <e e'>32 |
          <f f'>4.^^ <e e'>16. <e e'>32 |
          <f f'>4.^^ <e e'>16. <e e'>32 |
          \stemDown <f f'>8^^[ <a a'>^^ <c c'>^^ <f, f'>8^^] |
          \stemUp <e e'>4. \stemDown <c' c'>16. <c c'>32 |
          <c c'>4. <c c'>16. <c c'>32 |
          <c c'>4. <b b'>8 |
          <a a'>8[ <g g'> <f f'> <g g'>8] |
          <c c'>8 <c'_1>8([ b a] |
          gis8[ b a gis] |
          a8) <a_1>8[( g! f] |
          e8[ g f e] |
          f8)\noBeam <a_3>16 b! c8 <f, a d> |
          <e b' e>8\noBeam <a_3>16 b! c8 <f, a d> |
          <e b' e>8 \override Rest #'staff-position = #0 r8 r4 |

          r4 \clef treble \stemUp r8 <a-5 c-3 e-1>16 <a c e>16 |
          <a c e>8 <a c e>16 <a c e>16 <a c e>8 <a c e>16 <a c e>16 |
          <a d f>8 <a d f>16 <a d f> <a d f>8 <a d f>16 <a d f> |
          <a d f>8 <a d f>16 <a d f> <a b d>8 <a b d>16 <a b d> |
          <a c e>8 <a c e>16 <a c e> <a c e>8 <a cis e>16 <a cis e> |
          <a d f>8 <a b! d>16 <a b d> <a c! e>8 <a cis e>16 <a cis e> |
          <a d f>8 <a b! d>16 <a b d> <a c! e>8 <a_3 c e>16. <a c e>32 |
          \clef bass \stemDown
          <d,_5>8 <f_3 b_1>16. <f_4 b_2>32 <e e'>8 <e e'> |
          <e e'>4^^_( <a_3>8)
        } % fin du repeat

      }

    } % fin de Staff lower
  >>

  %%%%%%%%%%%%%%%%%%

  \header {
    title = \markup { \fontsize #2 "Echos du Théâtre" }
    subtitle = "-----"
    composer = ##f
    opus = ##f
  }

  \layout {
	%page-count = #2
  }

} % fin de score

