\version "2.15.36"

\paper {
	two-sided = ##t
	print-all-headers = ##t
	ragged-right = ##f
	ragged-bottom = ##f
	ragged-last-bottom = ##f

% Pour quelque édition que ce soit vous devez conserver les 3 entêtes suivantes dans le fichier, donc la mention (Copyleft - Licence Art Libre) dans le pdf.

% For any editing whatsoever you must keep these next three headers in the file, so the reference (Copyleft - Free Art License) in pdf.

  oddHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }
  evenHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }

  } % fin de paper


\header {
  %composer = "R. Schumann"
%  title = \markup { \bold  "Album pour la Jeunesse" }
  %subtitle = "43 Pièces de Piano"
  %opus = "Opus 68"

  tagline = ##f

  %tagline = \markup { \fontsize #3 \bold "Free Art License" }

  %	tagline = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  %copyright = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  source = "Peters "
  maintainer = "Philippe Hardy"
  maintainerEmail = "superbonus.project@free.fr"
  siteWeb =  "http://superbonus.project.free.fr"
  lastupdated = "09/Mai/2012"

}

 \markup { \vspace #2 }

\score {
  \new PianoStaff <<
    \set PianoStaff.instrumentName = \markup{ \fontsize #6 {"26. "} \hspace #1.0 }
    \new Staff= "upper" { 
      \relative c'' { 
                      \override Score.Fingering #'add-stem-support = ##t
                      \override Score.Fingering #'staff-padding = #'()
                      \override Score.Fingering #'avoid-slur = #'inside
                      \set Score.fingeringOrientations = #'(left) 
        \clef treble
        \key f \major
        \time 4/4
        \override Score.MetronomeMark #'extra-offset = #'(0.0 . 1.0)
        \tempo "Pas vite, joliment déclamé."
        \partial 4	

        \repeat volta 2 {
          c4^2( ~ |
          \voiceOne
          << { 
            c8 cis d a c!8^4 bes a g) |
            f2^5( ~ f8 e^4 <g, d'^3> c^2) |
            f4^5( g8^4 a^5 bes4^4 d |
            \once \override TextScript #'extra-offset = #'(0 . -3.4) g,2.)^\markup { \finger "3 - 5" }  \override Voice.Rest #'staff-position = #0 r4 |
            \override MultiMeasureRest #'staff-position = #2 R1 |
            r8 <bes, c g'> <bes c g'> <bes c g'> <bes c g'> r8 c^3 r8 |
            r8 <c^1 f^5> r8 <d^2 f^4> r8 <d g> r8 <bes c>^2^3 |
            r8 <a c f> <a c f> <bes d f> <a c f>4
             }
             \context Voice = "1" { \voiceTwo
                                    s1 |
                                    r8 <bes c> <bes c> <bes c> <bes c> r8 s4 |
                                    \override Voice.Rest #'staff-position = #-7 r8 <f c'> r8 <c' f> r8 <bes f'> r8 <d f> |
                                    r8 <c e> <c e> <d f> <c e>4 s4 |
                                    s1 |
                                    s1 |
                                    s1 |
                                    s2.
                                    \oneVoice
             } >>
        } % fin du repeat

        \repeat volta 2 {

          \voiceOne
          << {
            a'4^4( |
            g4^3 c \once \override TextScript #'extra-offset = #'(0.0 . -4.0) g^\markup { \finger "3 - 5" } f^4 |
            e4^3 f g) a8.^5 g16^4 |
            g4^3( c \once \override TextScript #'extra-offset = #'(0.0 . -2.5) g^\markup { \column { \line { "Un peu plus lent" } \line { \finger "3 - 5" } } } f) |
            <c e^3>4^.( <b! f'>4^.) <bes^\fermata g'>4 c'4^2(^\markup { "Au Tempo" } ~ |
            c8 cis d a c!^4 bes a g) |
            f2^5( ~ f8 e <g, d'> c) |
            f4^5( g8^4 a^5 bes4^4 d |
            \once \override TextScript #'extra-offset = #'(0 . -3.4) g,2.)^\markup { \finger "3 - 5" }  \once \override Staff.NoteCollision #'merge-differently-dotted = ##t f8.^1 f'16^4 |
            f4^5( a,^2 bes) d,8.( d'16^4) |
            d8^5\noBeam d^3( es a,^1 c^5 bes <fis^2 a^3>8_\espressivo g^1) |
            c2^4( ~ c8 cis^3 d^5 bes^3 |
            <f-1 a-2>4) <f-1 aes-3 d-5>( <e-1 g-2>) \once \override Slur #'positions = #'(3.0 . 4.0) <es!_1 f c'^5>( ~ |
            c'8 cis^4 d a^3 c!^5 bes^4 a^5 g^4 |
            <a, f'^3>2.) s4 |
             }
             \context Voice = "1" { \voiceTwo
                                    r8 <c f> |
                                    r8 c r8 c r8 <a d> r8 <b! d> |
                                    r8 c r8 b! r8 c c4 |
                                    r8 c r8 <c e> r8 <a d> r8 <b! d> |
                                    s1 |
                                    s1 |
                                    r8 <g c> <g c> <g c> <g c> r8 s4 |
                                    r8 <f c'> r8 <c' f> r8 <bes f'> r8 <d f> |
                                    r8 <c e> <c e> <d f> <c e>4 f4 ~ |
                                    f8\noBeam \set followVoice = ##t
                                    \change Staff = "lower"
                                    <fis^2>8^( g <c,^4>8 \stemUp <es-2>8 <d-1>8 c bes) |
                                    \set followVoice = ##f
                                    \change Staff = "upper"
                                    s1 |
                                    \stemDown
                                    r8 <f'! a> <f a> <f a> <f a> r8 r8 g |
                                    s1 |
                                    d2. <bes e>4 s2. s4 |
                                    \oneVoice
             } >>
        } % fin du repeat
      }

    } % fin de Staff upper

    %%%%%%%%%%%%%%%%%%

    \new Dynamics = "Dynamics_pf" {
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 25))

      \repeat volta 2 {
        \partial 4
        s4\fp |
        s4 s4\> s4. s8\enddecr |
        s1 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 58))

        s2 \override Hairpin #'extra-offset = #'(2.3 . 11.5) s8\< s8\endcresc s8\> s8\enddecr |
        s2. \once \override DynamicText #'extra-offset = #'(1 . -11) s4\fp |
        s1 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 96))

        \grace { s8 } s1*2 |
        s2.
      } % fin du repeat
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 127))

      \repeat volta 2 {
        s4\mf |
        s1 |
        s2.
        s4\fp |
        s1 |
\pageBreak
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 10))

        \override Hairpin #'extra-offset = #'(0 . 0) s4\> s4 s8\enddecr s8 s4\p |
        s1 |
        s1\fp |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 48))

        s2 \override Hairpin #'extra-offset = #'(2.3 . 11.5) s8\< s8\endcresc s8\> s8\enddecr |
        s2. \once \override DynamicText #'extra-offset = #'(1.0 . 1.7) s4\fp |
        s1 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 90))

        s1*3
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 129))

        s1*2
      } % fin du repeat

    } % fin de dynamics

    %%%%%%%%%%%%%%%%%%

    \new Staff = "lower" {
      \relative c { 
        \clef bass
        \key f \major
        \time 4/4
        \partial 4

        \repeat volta 2 {
          r4 |
          R1 |
          r8 <c g'> <c g'> <c g'> <c g'> r8 bes_4 r8 |
          r8 a r8 es' r8 d r8 <bes g'> |
          r8 <c_4 g'> <c g'> <b! g'> <c g'>4 \stemDown c'4^3^\( ~ |
          c8 cis d a c!^1 bes a g^1\) |
          \grace { c,8^5 } f2^2( ~ \stemUp f8 <e-1>8 <bes-4 d-2> c) |
          \voiceOne
          << {  \once\override PhrasingSlur  #'control-points = #'((1.2 . 4.5) (2.0 . 5) (5.5 . 8) (14.2 . 9.5)) f4^1^\( g8^2 a\1 \showStaffSwitch \change Staff = "upper" \once\override PhrasingSlur  #'control-points = #'((2.4 . -3.4) (6 . -4) (11 . -5) (17 . -9.0)) \stemDown bes4^1\)^\( \change Staff = "lower" \stemUp e,4^2 |
                \hideStaffSwitch f2.^1\)
             }
             \context Voice = "1" { \voiceTwo
                                    r8 a, r8 d r8 g, r8  c |
                                    r8 f, f bes f4
                                    \oneVoice } >>
        } % fin du repeat
        \repeat volta 2 {

          \voiceOne
          << {
            s4 |
            s1 |
            s2. a'8. <g_2>16 |
            g4^1 s2. |
            s1 |
            s1 |
            s1 |
            s1 |
            s1 |
            s1 |
            a4^4( d2 <c-2>8 d) |
            s1 |
            s1 |
            s4 \stemUp fis,( g) c,( ~ |
            c8 <b!_3>8 <d_1>8 <c_2>8 <f_1>4)
             }
             \context Voice = "1" { \voiceTwo
                                    \override Rest #'staff-position = #0 r8 f_2 |
                                    r8 e r8 <e_2 g_1> r8 d r8 g, |
                                    r8 <c_4 g'> r8 <d g> r8 <e g> f4_3_1 |
                                    r8 e <a^1>4 <d,^2>4 g, |
                                    <c_3 g'_1>4^.^( <d_5 g_2>4^.) \once \override Fingering #'extra-offset = #'(0.4 . 1.0) <e_4 c'>4\fermata r4 |
                                    \override MultiMeasureRest #'staff-position = #2 R1 |
                                    r8 \stemUp bes_3 bes_2 bes_3 bes_2 r8 bes_4 r8 |
                                    r8 a r8 es' r8 d r8 <bes g'> |
                                    \stemDown r8 <c_4 g'> <c g'> <b! g'> <c g'>4 <f a es'> ~ |
                                    <f a es'>8\noBeam s4. <bes-5>2 |
                                    fis2_5_( g4_5 <a-4>8 bes) |
                                    \tieUp c2_\markup { \finger "2 - 1" }  ~ c4.^( cis8_2 |
                                    d8_1 a c b! c_1 g bes a! |
                                    bes4_2) bes,2_5_( \once \override TextScript #'extra-offset = #'(0 . 4.0) c4_\markup { \finger "3 - 2" } |
                                    f,2.) s4 |
                                    \oneVoice
             } >>
        }
      }

    } % fin de Staff lower
  >>

  %%%%%%%%%%%%%%%%%%

  \header {
    title = \markup { \fontsize #2 "* * * * *" }
    subtitle = "-----"
    composer = ##f
    opus = ##f
  }

  \layout {
	\context {
	\Staff
	\override VerticalAxisGroup #'staff-staff-spacing = % The distance between consecutive staves within the current staff-group.
	#'(('basic-distance . 13)
	(minimum-distance . 13)
	%(padding . 0)
	(stretchability . 0))
	}
  }

} % fin de score

