\version "2.15.36"

\paper {
	two-sided = ##t
	print-all-headers = ##t
	ragged-right = ##f
	ragged-bottom = ##f
	ragged-last-bottom = ##f

% Pour quelque édition que ce soit vous devez conserver les 3 entêtes suivantes dans le fichier, donc la mention (Copyleft - Licence Art Libre) dans le pdf.

% For any editing whatsoever you must keep these next three headers in the file, so the reference (Copyleft - Free Art License) in pdf.

  oddHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }
  evenHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }

  } % fin de paper


\header {
  %composer = "R. Schumann"
%  title = \markup { \bold  "Album pour la Jeunesse" }
  %subtitle = "43 Pièces de Piano"
  %opus = "Opus 68"

  tagline = ##f

  %tagline = \markup { \fontsize #3 \bold "Free Art License" }

  %	tagline = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  %copyright = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  source = "Peters "
  maintainer = "Philippe Hardy"
  maintainerEmail = "superbonus.project@free.fr"
  siteWeb =  "http://superbonus.project.free.fr"
  lastupdated = "09/Mai/2012"

}

 \markup { \vspace #1.3 }

\score {
  \new PianoStaff <<
    \set PianoStaff.connectArpeggios = ##t
    \set PianoStaff.instrumentName = \markup{ \fontsize #6 {"27. "} \hspace #1.0 }
    \new Staff = "Staff_pfUpper" { 
      \relative c'' { 
                      \override Score.Fingering #'staff-padding = #'()
        	      \override Score.Fingering #'add-stem-support = ##t
                      \override Score.Fingering #'avoid-slur = #'inside
                      \set Score.fingeringOrientations = #'(left)

        \clef treble
        \key a \minor
        \time 2/4
        \override Score.MetronomeMark #'extra-offset = #'(0.0 . 1.0)
        \tempo "Pas vite et avec une expression intime."
        \partial 8

        % RÈGLES DE LIGATURES
	\set Staff.subdivideBeams = ##t
	\set Staff.baseMoment = #(ly:make-moment 1 2)
	\set Staff.beatStructure = #'(1)

        gis8^2^( |
        a8^1 b c <e, e'^4>8 |

        \repeat volta 2 {
          \voiceOne << {
            <f f'^5>4.) <a e'>8( |
            <b d^5>8 c \once \override TextScript #'extra-offset = #'(-0.4 . -2.7) b8^\markup { \finger "3 - 5" } a8^4 |
            gis8^3 a b) c8^4(\noBeam |
            e4. \once \override TextScript #'extra-offset = #'(-0.9 . -3.2) c8^\markup { \finger "4 - 5" } ~ |
            c8 b^4 a^3) c8^4(\noBeam |
            e4. d8 |
                       }
                       \context Voice = "1" { \voiceTwo
                                              s2 |
                                              s2 |
                                              s2 |
                                              e,4. a8_\markup { \finger "2 - 1" } |
                                              gis8_2 d c e\noBeam |
                                              gis8_2 d' c a |
                                              \oneVoice
                       } >>
        } % fin du repeat
        \alternative {
          % 1ère alternative:
          { 	
            \voiceOne << {
              <a c>8\arpeggio b^4 a^3) gis^2(\noBeam |
              a8^3 b^4 c^5 e^4) |
                         } % fin de la premiere voix
                         \context Voice = "1" { \voiceTwo
                                                <dis, fis>4.\arpeggio e8 |
                                                e8 <d gis> <c a'> e |
                                                \oneVoice
                         } >>
          } % fin de la 1ère alternative
          % 2ème alternative:
          {	
            \voiceOne << {
              \once \override PhrasingSlur #'control-points = #'((-3.8 . 3.4) (-2.0 . 5.0) (4 . 7.2) (9.0 . 3.2)) 
              <dis fis a c>8\(\arpeggio b'16^4 a16 <e gis e'>8\)\noBeam <e gis bis^3>8 |
                         } % fin de la premiere voix
                         \context Voice = "1" { \voiceTwo
                                                s2 |
                                                \oneVoice
                         } >> % fin de la deuxième voix
          } % fin de la 2ème alternative
        } % fin de l'alternative
        \bar "||"

        % 2ÈME PARTIE
        \voiceOne << {
          \key a \major
          \mergeDifferentlyDottedOn
          <e a cis^4>8 r8 r8 <e gis d'>8 |
          <e a cis^4>( b'16^3 a16^1) e'8\noBeam <e, gis bis^3>8 |
          <e a cis>8^.( <a-1>^.) r8 <a-2 d-5>8 |
          <a-1 cis-4>8( <gis-2 b-3>16 <a-1>16 <a a'>8)\noBeam <a fis'-5>8( |
          <e'-4>8 d cis) a'(\noBeam^\espressivo |
          <g-4>8 fis e) <fis-5>8(\noBeam^\espressivo |
          <e-4>8 <d-3> <cis-2>8) <d-5>8(\noBeam^\espressivo |
          \once \override TextScript #'extra-offset = #'(-2.4 . -3.0) cis8^\markup { \finger "4 - 5" } <b-4>8 <ais-3>8 b |
          ais8^1^2 cis fis4 ~ |
          fis8 e8^5 \once \override TextScript #'extra-offset = #'(0.4 . -3.0) d4^\markup { \finger "4 - 5" } ~
          d8 cis^4 b^3 cis |
          <d!-5>8 dis^4 e)\noBeam \once \override Slur #'positions = #'(2.5 . 4.0) gis,!8^2( |
          \bar "||"
          \key a \minor
          \once \override Fingering #'extra-offset = #'(-0.5 . -1.0) a8^1 b c \once \override Fingering #'extra-offset = #'(0 . -0.3) <e, e'^4> |
          <f f'>4.) <a e'>8( |
          <b d^5>8 c b a^4 |
          gis8^3 a b) c8^4(\noBeam |
          e4. c8^4) |
          c8^2^5( b^4 a^3) a8^2(\noBeam |
          e'4. <c-4>8) |
          c8^5( b a) a8^2\noBeam |
          a8^3( b^4 c^5 d^4 |
          <a c e>8 <d,_1 gis^2> <e_1 a^4> <a_3 d^5> |
          c4.^4 b8^3 |
          a4.^1) a8^4 |
          a8^3( b c^3 d^4 |
          \once \override Fingering #'extra-offset = #'(0.5 . 0.2) e8^5 gis,^2 a^3 b^4 |
          c8^5) c4^5( b8^5 |
          a8^4) \override Rest #'staff-position = #2 r8 <gis, e'>8^. \override Rest #'staff-position = #0 r8 |
          c8^. r8 <c e a>8\arpeggio r8 |
          <c e a>8\arpeggio r8
          \bar "|."
                     }
                     \context Voice = "1" { \voiceTwo
                                            \key a \major
                                            s2 |
                                            s2 |
                                            s2 |
                                            s2 |
                                            \stemDown a'4._\repeatTie a8 ~ |
                                            a4. <ais-1>8 ~ |
                                            ais8 <b-1>8 cis <fis,-2>8\noBeam _~ |
                                            fis8 <eis-1>8 <fis-2> eis |
                                            fis4. e'!8 |
                                            d8 <fis,-1>4 <ais-2>8 |
                                            <b-1>8 <a!-2>8 <gis!-1>4 _~ |
                                            gis4. r8 |
                                            \bar "||"
                                            \key a \minor
                                            s2 |
                                            s2 |
                                            s2 |
                                            s2 |
                                            e4. a8_\markup { \finger "2 - 1" } |
                                            gis8 d c e\noBeam |
                                            e8 <gis^2>8 <a^3>8 <a-1>8\noBeam |
                                            <gis-2>8 d c r8 |
                                            r8 gis'8_2 a8_1 <a b> |
                                            s2 |
                                            <a-2>8 e4 <gis-2>8 |
                                            a8 a_( g! f |
                                            e8_1 gis! a_1 f_1 |
                                            e d_1 e_1 a_2 |
                                            a8_3) e4_2 <d gis>8 |
                                            s8 c4^3_( b8 |
                                            a8) s8 s4 |
                                            s4
                                            \bar "|."
                     }
                     \context Voice = "1" { \voiceTwo

                                            \oneVoice
                     }
        >>

      }

    } % fin de Staff upper

    %%%%%%%%%%%%%%%%%%

    \new Dynamics = "Dynamics_pf" {
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 20))

      s8\p |
      \once \override Hairpin #'extra-offset = #'(0 . 3.0) s8\< s8 s8\! s8 |
      \repeat volta 2 {
      \once \override DynamicText #'extra-offset = #'(-1.3 . 10.0) s16^\fp \once \override DynamicText #'extra-offset = #'(-0.4 . -9.0) s16_\fp \once \override Hairpin #'extra-offset = #'(-3.0 . 2.0) s8\< s8 s16\! s16 |
      s2\fp |
      s2 |
      \once \override DynamicText #'extra-offset = #'(-1.3 . 10.3) s8^\fp \once \override DynamicText #'extra-offset = #'(-5.4 . -12.0) s8_\fp s4 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 59))

      s2 |
      \once \override DynamicText #'extra-offset = #'(-1.3 . 11.0) s8^\fp \once \override DynamicText #'extra-offset = #'(-1.2 . -13.5) s8_\fp s4 |
    } % fin du repeat
    \alternative {
      { s2
        s2
      }
      { s2 }
    } % fin de l'alternative
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 99))

      s2 |
      s2 |
      s2 |
      s2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 130))

      s2 |
      s8\cresc s8\! s4 |
      s2 |
      s2 |

\pageBreak
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 2))

      s2 |
      s2 |
      s4 \once \override TextScript #'extra-offset = #'(3.0 . 10.5) s8^\markup { "ritardando" } s8 |
      s2 |
      \bar "||"
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 31))

      \once \override TextScript #'extra-offset = #'(0 . 11.5) s16^\markup { "Au Tempo" } \once \override Hairpin #'extra-offset = #'(0 . 3.0) s16\< s8 s8\! s8 |
      \once \override DynamicText #'extra-offset = #'(-1.5 . 9.8) s16^\fp \once \override DynamicText #'extra-offset = #'(-0.4 . -11.0) s16_\fp \once \override Hairpin #'extra-offset = #'(-4.0 . 1.5) s8\< s16 s32 s32\! s8 |
      s2\fp |
      s2 |
      \once \override DynamicText #'extra-offset = #'(-1.3 . 10.5) s2^\fp  |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 61))

      s2 |
      \once \override DynamicText #'extra-offset = #'(-1.3 . 10.5) s2^\fp  |
      s2 |
      s8 s8\< s8 s8\! |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 93))

      s8\sf\> s8 s8 s8\! |
      s2 |
      s2 |
      \once \override Hairpin #'extra-offset = #'(-0.4 . 15.3) s8^\> s8 s8 s8\!|
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 128))

      \once \override DynamicText #'extra-offset = #'(-1.3 . 14.0) s16^\sf s16 \once \override Hairpin #'extra-offset = #'(1.6 . 16.8) s16\> s16 s16 s32 s8\! s32 |
      s2 |
      s8 \once \override DynamicText #'extra-offset = #'(4.7 . -16.5) s8_\pp \once \override DynamicText #'extra-offset = #'(-0.4 . 14.0) s8^\pp \once \override TextScript #'extra-offset = #'(0 . 14) s8^\markup { "Un peu plus lent" } |
      s2 |
    } % fin de dynamics

    %%%%%%%%%%%%%%%%%%

    \new Staff = "Staff_pfLower"  {
      \relative c' { 
        \clef bass
        \key a \minor
        \time 2/4
        \partial 8

        % RÈGLES DE LIGATURES
	\set Staff.subdivideBeams = ##t
	\set Staff.baseMoment = #(ly:make-moment 1 2)
	\set Staff.beatStructure = #'(1)

        r8 |
        
        r4 r8 << {  gis8^2 } \\ { e8_4 } >>
        \repeat volta 2 {
          \voiceOne << {
            \once \override PhrasingSlur #'control-points = #'((-5.5 . 7.0) (1.0 . 12.5) (8.5 . 13.4) (15.9 . 13.0)) 
            a8^1\( b^2 \once \override Fingering #'extra-offset = #'(-0.5 . -3.6) c^1 \change Staff = "Staff_pfUpper" \stemDown e8 |
            <f-1>4.\) \once \override PhrasingSlur #'control-points = #'((0.5 . -6.0) (7.0 . -9.5) (19 . -6.0) (29.5 . -8.5)) <e-2>8_\( |
            d8 c b \change Staff = "Staff_pfLower" \stemUp a |
            gis8^3 a b\) <c_2>(\noBeam |
            e4. <c_2>8 ~ |
            c8 <b_1> <a_3>8) c8^2\noBeam
                       }
                       \context Voice = "1" { \voiceTwo
                                              d,4. <c^4>8_( |
                                              <d^3>4.) <c^1>8__( |
                                              b8 a gis8_4 a_5) |
                                              e'2_5 ~ |
                                              e2 |
                                              e2 ~ |
                                              \oneVoice
                       }
          >>

        } % fin du repeat
        \alternative {
          % 1ère alternative:
          { 	
            \voiceOne << {
              e'4.( d!8 |
              c8 b a^1)\noBeam gis8^2\laissezVibrer |
                         } % fin de la premiere voix
                         \context Voice = "1" { \voiceTwo
                                                e4. r8 |
                                                r4 r8 e8_4 |
                                                \oneVoice
                         }
            >>
          } % fin de la 1ère alternative
          % 2ème alternative:
          {	
            \voiceOne << {
              e'4. <d!-1>8 |
                         } % fin de la premiere voix
                         \context Voice = "1" { \voiceTwo
                                                e,2 |
                                                \oneVoice
                         } % fin de la deuxième voix
            >>
          } % fin de la 2ème alternative
        } % fin de l'alternative
        \bar "||"

        % 2ÈME PARTIE
        \voiceOne << {
          \key a \major
          <cis'-2>8( b16 a16 e'8) \once \override Fingering #'extra-offset = #'(-0.4 . -1.9) bis8^3\noBeam |
          <cis-2>8^.( <a-4>8^.) r8 <d-1>8\noBeam |
          <cis-3>8( b!16 a16 a'8)\noBeam <fis-2>8( |
          <e-1>8 d cis) a'(\noBeam |
          <g!-1>8 <fis-2>8 <e-1>8) <fis-2>8(\noBeam |
          <e-1>8 d cis) <d-1>8(\noBeam |
          cis b ais) <b-1>8(\noBeam |
          ais8^3 cis fis4) ~ |
          fis8 <e-2>8 <d-1>4 ~ |
          d8 cis <b_3>8 cis |
          d8 <dis_2>8 e4 ~ |
          \mergeDifferentlyDottedOn e4. <d-2>8 |
          \bar "||"
          \key a \minor
          c8 s8 s8 \stemDown \once \override PhrasingSlur #'control-points = #'((0.5 . 5.0) (5.0 . 13.0) (21 . 13.6) (26.3 . 12.9)) gis^2\( |
          \stemUp a8 b c \change Staff = "Staff_pfUpper" \stemDown e8 |
          f4.\) \once \override PhrasingSlur #'control-points = #'((0.5 . -6.0) (7.0 . -8.5) (21 . -4.4) (35.3 . -8.4)) <e-2>8_\( |
          d8 c b \change Staff = "Staff_pfLower" \stemUp a |
          \once \override Fingering #'extra-offset = #'(-0.6 . -2.4) gis8^3 a b\) <c_2>8(\noBeam |
          e4. <c_2>8) |
          c8( b8^1 a8^2) a8^3(\noBeam
          e'4. <c-2>8) |
          c8^1( b a) a8^2\noBeam |
          a8^1( b^2 c^1 d^1 |
          e8 gis,^3 a d |
          c4.^1 b8^1 |
          a4.^1) a8 |
          \once \override PhrasingSlur #'control-points = #'((1.0 . 6.0) (7.0 . 11.0) (22 . 7.0) (44.0 . 14.0)) a8^\( b^2 c^1 d^1 |
          e8 gis,^3 a b |
          \change Staff = "Staff_pfUpper" \stemDown <c e>8\) s8 s4 |
          s2 |
          s4
          \bar "|."
                     }
                     \context Voice = "1" { \voiceTwo
                                            \key a \major
                                            a8_4 r8 r8 a8_5 |
                                            a8_5 r8 r8 a8 |
                                            a8 r8 r8 a8 |
                                            a4. a8 ~ |
                                            a4. a8 ~ |
                                            a4. <fis-5>8 ~ |
                                            fis4. <fis-5>8 ~ |
                                            fis4. gis!8 |
                                            fis8 <ais-4>8 d cis |
                                            b8 ais b4 ~ |
                                            b4 e4 _~ |
                                            e8 d! c! <b-4>8 |
                                            \bar "||"
                                            \key a \minor
                                            a8 r8 r8 s8 |
                                            d,4. <c^4>8_( |
                                            d4.) <c^1>8_( |
                                            b8 a gis a) |
                                            e'2_5 ~ |
                                            e2 |
                                            e2 ~ |
                                            e4. e8 |
                                            f!2_5 |
                                            c4._5 f8_4 |
                                            e4. e8 |
                                            f8_4 f_2_( e d_4 |
                                            c8_5 f_2 e d |
                                            c4.) f8_4 |
                                            e2 |
                                            a,8 \override Rest #'staff-position = #0 r8 <e e'>8 r8 |
                                            <a, a'>8 r8 <a a'>8 r8 |
                                            <a a'>8 r8
                                            \oneVoice
                     }
        >>

      }

    } % fin de Staff lower
  >>

  %%%%%%%%%%%%%%%%%%

  \header {
    title = \markup { \fontsize #2 "Chanson en Canon" }
    subtitle = "-----"
    composer = ##f
    opus = ##f
  }

  \layout {

  }

} % fin de score

