\version "2.15.36"

\paper {
	two-sided = ##t
	print-all-headers = ##t
	ragged-right = ##f
	ragged-bottom = ##f
	ragged-last-bottom = ##f

% Pour quelque édition que ce soit vous devez conserver les 3 entêtes suivantes dans le fichier, donc la mention (Copyleft - Licence Art Libre) dans le pdf.

% For any editing whatsoever you must keep these next three headers in the file, so the reference (Copyleft - Free Art License) in pdf.

  oddHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }
  evenHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }

  } % fin de paper


\header {
  %composer = "R. Schumann"
%  title = \markup { \bold  "Album pour la Jeunesse" }
  %subtitle = "43 Pièces de Piano"
  %opus = "Opus 68"

  tagline = ##f

  %tagline = \markup { \fontsize #3 \bold "Free Art License" }

  %	tagline = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  %copyright = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  source = "Peters "
  maintainer = "Philippe Hardy"
  maintainerEmail = "superbonus.project@free.fr"
  siteWeb =  "http://superbonus.project.free.fr"
  lastupdated = "09/Mai/2012"

}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% MACROS %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 extendLV = #(define-music-function (parser location further) (number?) 
#{
   \once \override LaissezVibrerTie  #'X-extent = #'(0 . 0)
   \once \override LaissezVibrerTie  #'details #'note-head-gap = #(/ further -2)
   \once \override LaissezVibrerTie  #'extra-offset = #(cons (/ further 2) 0)
#})
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

 \markup { \vspace #3 }

\score {
  \new PianoStaff <<
    \set PianoStaff.instrumentName = \markup{ \fontsize #6 {"28. "} \hspace #1.0 }
    \new Staff { 
      \relative c'' { 
                      \override Score.Fingering #'avoid-slur = #'inside
                      \override Score.Fingering #'add-stem-support = ##t
                      \override Score.Fingering #'staff-padding = #'()
                      \set Score.fingeringOrientations = #'(left) 
        \clef treble
        \key a \major
        \time 2/4
        \override Score.MetronomeMark #'extra-offset = #'(0.0 . 1.0)
        \tempo "Pas vite et très chantant."
        \partial 8

        % RÈGLES DE LIGATURES
	\set Staff.subdivideBeams = ##t
	\set Staff.baseMoment = #(ly:make-moment 1 2)
	\set Staff.beatStructure = #'(1)

        \voiceOne << {
          \stemDown e8^5^( |

          \repeat volta 2 {
            \stemUp \once \override TextScript #'extra-offset = #'(0.0 . -2.2) d8^\markup { \finger "4 - 5" } <e, a cis^4> \once \override TextScript #'extra-offset = #'(0.0 . -2.4) b'^\markup { \finger "3 - 4" } <d, fis^2>) |
            a'4^5( gis8^4)\noBeam fis16^3( e16) |
            a8[(^\markup { \finger "5 - 2" } <e b'^3>16 cis'16] \once \override TextScript #'extra-offset = #'(0.0 . -2.5) <d, a' d>8^\markup { \finger "5 - 3" } <a' b fis'^5>8_\espressivo |
            <gis!_2 b^3>4.) <e gis e'>8( |
            \once \override TextScript #'extra-offset = #'(0.0 . -4.0) d'8^\markup { \finger "4 - 5" } <e, a cis^4> \once \override TextScript #'extra-offset = #'(0.0 . -4.0) b'^\markup { \finger "3 - 5" } \once \override TextScript #'avoid-slur = #'inside \once \override TextScript #'outside-staff-priority = ##f <b, fis'>)^\markup \override #'(baseline-skip . 1) { \center-column { \musicglyph #"scripts.turn" \tiny \sharp } }^\markup { \finger "24323" } |
            a'4^5( gis8^4)\noBeam b16^3 e16 |
            e8( <e, fis ais^3>) <dis cis'^5>^.( <dis a'!^3>^.) |
            gis4.^4 gis16^2( e'16) |
            e16([ ais,16^2] \once \override TextScript #'avoid-slur = #'inside \once \override TextScript #'outside-staff-priority = ##f <e ais>8^\markup \override #'(baseline-skip . 1.3) { \center-column { \musicglyph #"scripts.turn" \tiny \doublesharp  } }^\markup { \finger "4323" }\noBeam cis'8^5) <a,! dis>8(^\markup { \finger "2 - 3" } |
            \acciaccatura { \slurDown gis8^1 } e'4.)^\markup { \finger "4 - 1" } s8 |
          } % fin du repeat

          \repeat volta 2 {
            \once \override Rest #'staff-position = #12 r4 \once \override Rest #'staff-position = #8 r8 fis'8^5^( |
            \once \override TextScript #'extra-offset = #'(0.0 . -3.4) e8^\markup { \finger "4 - 5" } d^4 cis^3 <b e>8)^( | % ATTENTION! Le Mi est séparé du Si et shifté. Tweak?
            d8^4 \once \override TextScript #'extra-offset = #'(0.0 . -3.0) <e, a cis>8^\markup { \finger "3 - 5" } \once \override TextScript #'extra-offset = #'(0.0 . -3.0) <fis-2 b>8^\markup { \finger "4 - 5" } <b, fis'^3>8) |
            <a'-5>4^( <gis-4>8)\noBeam <g a e'-5>8_._( |
            <fis a d-4>8_. <e a cis^4>_. <dis b'^5>_. <a dis fis^3>_.) |
            a'4^5^( gis8)\noBeam fis16^( e16) |
            a8[^( <e b'>16 cis'16] <d, a' d>8 <a' b fis'>8_\espressivo |
            b4.^3) <g a cis e>8^( |
            <fis a d>8^\markup { \finger "4 - 5" } <e fis ais cis^4> <d fis b^5> <b fis'^3>8) |
            \override TieColumn #'tie-configuration = #'((-7.0 . -1) (-4.7 . -1)) <b d a'>4^(\fermata ~ <b d gis-4>8)\fermata\noBeam <cis g' ais>8^3^4^( |
            <b fis'-2 b>8 <e fis ais cis^4> <d fis b d> <d gis!^4> |
          } % fin du repeat
          \alternative {
            { <e-3 a-5>4.) \extendLV #0.8 e'8^5^\laissezVibrer | }
            % Obligé de mettre un \override RepeatTieColumn qui crée 1 seule liaison au lieu de deux, plus un \revert TieColumn pour forcer l'orientation UP
            { \override RepeatTieColumn #'tie-configuration = #'((5.0 . 1) (5.0 . 1)) \revert TieColumn #'tie-configuration <e,-3 a-5>4\repeatTie ~ <e a>8 \override Rest #'staff-position = #0 r8 | }
          } % fin de l'alternative
                     } % fin de la 1ère voix

                     \context Voice = "1" { \voiceTwo
                                            %e'8-5  |
                                            s8

                                            \repeat volta 2 {
                                              s2 |
                                              r8 <d e>8 <d e> b_1\noBeam |
                                              s2 |
                                              s2 |
                                              s2 |
                                              r8 <b e>8[ e] <e gis>8\noBeam |
                                              s2 |
                                              dis16_( fis e dis e fis e8) |
                                              s2 |
                                              s4. \override LaissezVibrerTieColumn #'tie-configuration = #`((8 . ,UP)) \extendLV #3 <e'^5>8^\laissezVibrer |
                                            } % fin du repeat

                                            \repeat volta 2 {
                                              \once \override TextScript #'extra-offset = #'(0.0 . -5.6) d!8^(^\markup { \finger "4 - 5" } <e, g! cis^4> b'_1 <ais_2>8) |
                                              r8 <fis b>4 e8 |
                                              s2 |
                                              <cis-1 e-2>8 <c dis> <b e> s8 |
                                              s2 |
                                              r8 <d! e>8 <d e> b_1\noBeam |
                                              s2 |
                                              r8 <e gis>8 <e gis> s8 |
                                              s2 |
                                              s2 |
                                              s2 |
                                            } % fin du repeat
                                            \alternative {
                                              { \once \override Fingering #'extra-offset = #'(-1.0 . -1.0) <d-1>8_( <cis^2>16 b16 cis8)\noBeam r8 | }
                                              { \once \override Fingering #'extra-offset = #'(-1.2 . -1.0) <d-1>8_( \once \override Fingering #'extra-offset = #'(0.0 . -0.3) <cis^2>16 b16 cis8)\noBeam s8 | }
                                            } % fin de l'alternative

                                            \oneVoice
                     } >> % fin de la 2ème voix
	\bar "|."

      }

    } % fin de Staff upper

    %%%%%%%%%%%%%%%%%%

    \new Dynamics = "Dynamics_pf" {
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 32))

      s8\p |
      s2 |
      s2 |
      s2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 76))

      s2 |
      s2 |
      s2 |
      s2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 123))

      s2 |
      s2 |
      s2 |
      % fin du repeat
\pageBreak
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 8))

      s2 |
      s2 |
      s2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 47))

      \once \override TextScript #'extra-offset = #'(0.0 . 15) s4^\markup { "ritardando" } s8 \once \override TextScript #'extra-offset = #'(-0.7 . 16.0) s8^\markup { "Au tempo" } |
      s2 |
      s2 |
\break
 	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 84))

      s2 |
      s2 |
     s8 \once \override TextScript #'extra-offset = #'(0.0 . 14.0) s8^\markup { "ritenuto" } s4 |
\break
 	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 122))

      s4. \once \override TextScript #'extra-offset = #'(0.5 . 15.0) s8^\markup { "(Au tempo)" } |
      s2 |
      s2 |
      s2 |
      \bar "|."
    } % fin de dynamics

    %%%%%%%%%%%%%%%%%%

    \new Staff {
      \relative c { 
        \clef bass
        \key a \major
        \time 2/4
        \partial 8
        \override Staff.Rest #'staff-position = #0

        \voiceOne << {
          r8 |

          \repeat volta 2 {
            \stemDown a16^5( e'^3 a^2 cis^1) d,8^5 b'8^1 |
            \stemUp <e,,_5>16( <b'_2> <e_1> <gis_3> \stemDown <b^1>8) <d,_4 gis^2>8 |
            \stemUp cis16( e g a) \stemDown <fis_3 a^2>8 <d b'>8_\espressivo |
            \stemUp e,16( <b'_2>16 <e_1>16 <gis_3>16 \stemDown b8^2) d8^1 |
            a,16( e'^3 a^2 cis^1) d,8^5 dis8^2 |
            \stemUp e,16( b' <e_1>16 <gis_3>16 \stemDown b8^1) dis,8^4 |
            \stemUp cis16( fis ais cis) \stemDown b,8 <fis' a>8 |
            \stemUp \once \override Rest #'staff-position = #4 r8 <gis-2>4( cis8) |
            fis,,16_( <cis'_3>16 <fis_2>16 <ais_1>16) \stemDown b,8 b'8 |
            \stemUp e,,16( b' <e_1>16 <gis_3>16 \stemDown b8^2) r8 |
          } % fin du repeat

          \repeat volta 2 {
            \stemUp e,,16( <b'_3>16 <e_2>16 <g_1>16) \stemDown fis,8 <cis'' e>8 |
            b,16( fis'^3 b^2 d) gis,,8 <e'-2 b'-1>8 |
            a,16( e'^3 a^2 cis) d,8^5 dis8 |
            r16 e16^3[^.( r16 fis16^. r16 e16^.)] <cis!_4 a'>8^.( |
            <d_5 a'>8[^. <e_4 a>^. <fis_3 a>^. <b,_2>8^.)] |
            \stemUp e,16( <b'_2>16 <e_1>16 <gis_3>16 \stemDown b8^1)\noBeam <d,_4 gis^2>8 |
            \stemUp cis16( e g a) \stemDown <fis_3 a^2>8 <d b'>8_\espressivo |
            \stemUp e,16( b' e <gis_3>16 \stemDown b8^2)\noBeam <a,_5>8( |
            d8^3[ fis b d,^5)] |
            eis4^3\fermata ~ eis8\fermata r16 e16^1 |
            r16 \stemUp d16_._( r16 cis16_.) <b_1>8 <e,_2>8 |
          } % fin du repeat
          \alternative {
            { <a,_5>16( <e'_2>16 <a_1>16 <e'_3>16 \stemDown a8^1) r8 }
            { a,,16( e' a <e'_3>16 \stemDown a8^1) r8 }
          } % fin de l'alternative

                     }
                     \context Voice = "1" { \voiceTwo
                                            s8 |

                                            \repeat volta 2 {
                                              s2 |
                                              s2 |
                                              cis,8_5 g' s4 |
                                              s2 |
                                              s2 |
                                              s2 |
                                              cis,4_5 s4 |
                                              bis4_5_( cis4_4) |
                                              s2 |
                                              s2 |
                                            } % fin du repeat

                                            \repeat volta 2 {
                                              s2 |
                                              s2 |
                                              s2 |
                                              s2 |
                                              s2 |
                                              s2 |
                                              cis8_5 g'8 s4 |
                                              s2 |
                                              s2 |
                                              s2 |
                                              s2 |
                                            } % fin du repeat
                                            \alternative {
                                              { s2 | }
                                              { s2 | }
                                            } % fin de l'alternative

                                            \oneVoice
                     } >>
	\bar "|."
      }

    } % fin de Staff lower

    \new Dynamics = "pedal" {
      \partial 8
      s8
      s4\sustainOn s8\sustainOff s8 |
      s4\sustainOn s8\sustainOff s8 |
      s2 |
      s4\sustainOn s8\sustainOff s8 |
      s4\sustainOn s8\sustainOff s8 |
      s4\sustainOn s8\sustainOff s8 |
      s2*2 |
      s4\sustainOn s8\sustainOff s8 |
      s4\sustainOn s8\sustainOff s8 |
      % fin du repeat
      s4\sustainOn s8\sustainOff s8 |
      s4\sustainOn s8\sustainOff s8 |
      s4\sustainOn s8\sustainOff s8 |
      s2*2 |
      s4\sustainOn s8\sustainOff s8 |
      s2 |
      s4\sustainOn s8\sustainOff s8 |
      s2*3 |
      s4\sustainOn s8\sustainOff s8 |
      s4\sustainOn s8\sustainOff s8 |
      \bar "|."
    } % fin de pedal

  >>

  %%%%%%%%%%%%%%%%%%

  \header {
    title = \markup { \fontsize #2 "En Mémoire" }
    subtitle = \markup { \center-column { \line {"(4. November 1847.)(Décès de Felix Mendelssohn.)" } 
                                          \line { "-----" } } }
    composer = ##f
    opus = ##f
  }

  \layout {
    \context {
      \Dynamics
      \override VerticalAxisGroup #'staff-affinity = #UP
    }
    \context {
      \Dynamics
      \override VerticalAxisGroup #'nonstaff-relatedstaff-spacing = 
      #'((padding . 2.0))
    }
  }

} % fin de score

