\version "2.15.36"

\paper {
	two-sided = ##t
	print-all-headers = ##t
	ragged-right = ##f
	ragged-bottom = ##f
	ragged-last-bottom = ##f

% Pour quelque édition que ce soit vous devez conserver les 3 entêtes suivantes dans le fichier, donc la mention (Copyleft - Licence Art Libre) dans le pdf.

% For any editing whatsoever you must keep these next three headers in the file, so the reference (Copyleft - Free Art License) in pdf.

  oddHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }
  evenHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }

  } % fin de paper


\header {
  %composer = "R. Schumann"
%  title = \markup { \bold  "Album pour la Jeunesse" }
  %subtitle = "43 Pièces de Piano"
  %opus = "Opus 68"

  tagline = ##f

  %tagline = \markup { \fontsize #3 \bold "Free Art License" }

  %	tagline = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  %copyright = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  source = "Peters "
  maintainer = "Philippe Hardy"
  maintainerEmail = "superbonus.project@free.fr"
  siteWeb =  "http://superbonus.project.free.fr"
  lastupdated = "09/Mai/2012"

}

 \markup { \vspace #2.0 }

\score {
  \new PianoStaff <<
    \set PianoStaff.instrumentName = \markup{ \fontsize #6 {"29. "} \hspace #1.0 }
    \new Staff { 
      \relative c' { 
                     \override Score.Fingering #'staff-padding = #'()
                     \override Score.Fingering #'add-stem-support = ##t
                     \set Score.fingeringOrientations = #'(left) 
        \clef treble
        \key d \minor
        \time 2/4
        \override Score.MetronomeMark #'extra-offset = #'(0.0 . 1.0)
        \tempo "Robuste et puissant.  M. M." 4 = 144   % Stark und kräftig zu spielen.

        \repeat volta 2 {
          \once \override TextScript #'extra-offset = #'(-4 . 0)
          <f, a d-5>8^^ r8 d'8.^2 e16^4 |
          <a, d-3 f-5>8^^ r8 <a cis e-4>8^^ r8 |
          d8^3^^ r8 f8.^2 g16^4 |
          <a, f'-3 a-5>8^^ r8 <a e' g-5>8^^ r8 |
          <a d f-4>8^^ r8 <f'-1 a-3>8. b16 |
          <e, c'>8. <b'-2 d-4>16 <e, c' e>4^^ ~ |
          <e c' e>4 <e b'-4 d-5>4 |
          <e a-3 c-5>8. <e gis b>16 <e a-3>4 |
          <f-2 a-4>4^^ <e a-3>8. <d gis b>16 |
          <c a' c>8. <d b'-3 d-5>16 <e c'-4 e-5>4^^ ~ |
          <e c' e>4 \once \override Arpeggio #'positions = #'(-2.3 . -2.2) \arpeggioBracket <d-1 e b'-4>8.\arpeggio c'16 |
        } % fin du repeat
        \alternative {
          { <c, e a-4>8 r8 r4 | }
          { <c e a>8 r8 r4 | }
        } % fin de l'alternative

        \repeat volta 2 {
          <e-2 a-4>8 r8 <d a'-3>8. <gis b>16 |
          <c, a' c>4 <a'-1 c-2>8. d16^4 |
          <a c-3 e-5>4 \once \override Arpeggio #'positions = #'(-0.6 . -0.2) \arpeggioBracket <a-1 b dis^2>8.\arpeggio fis'16^4 |
          <g, b e g>8 r8 <g g'>8. <a a'>16 |
          <bes! d g bes!>4 <a d fis a>4 |
          <g bes d g>4 <f! bes d f!>4 |
          <e g bes e>4 <a, e' g a>4 |
          <f' a d f>8 r8 d8.^2 e16^4 |
          <a, d-3 f-5>8^^ r8 <a cis e>8^^ r8 |
          d8^^ r8 <a d f-3>8. <a e' g-4>16 |
          <a f' a-5>8^^ r8 <a e' g>8^^ r8 |
          <a d fis-4>8^^ r8	\voiceOne << { <g'-3>8. <fis-2 a-4>16 |
                                               <g-3 bes-5>8. <a-2 c-4>16
                                             }
                                             \context Voice = "1" { \voiceTwo
                                                                    d,4 ~ |
                                                                    d4 
                                                                    \oneVoice
          } >>
          <d bes' d>4^^ ~ |
          <d bes' d>4 <d a' c>4 |
          <d g bes-5>8. <d fis a-4>16 <d g-3>4 |
          \override Staff.Rest #'staff-position = #0 <d f! a>8 r8 <a' d-3>8. <cis e>16 |
          <a d f>8. <d g-3>16 \voiceOne << { \once \override Fingering #'extra-offset = #'(-0.7 . 0) \shiftOnnn <f-2>8. <g-3>16 |
                                             <a-5>4
                                           }
                                           \context Voice = "2" { \voiceTwo <d,-\tweak #'Y-offset #-0.2 -1>4 ~ |
                                                                  d4
                                                                  \oneVoice
                                           }
                                           \context Voice = "3" { \voiceThree <a'-\tweak #'Y-offset #0.2 -4>4 |
                                                                  s4
                                                                  \oneVoice
          } >>
          \once \override Arpeggio #'positions = #'(-0.9 . -1.8) \arpeggioBracket <g,^1 a cis^2 e^4>8.\arpeggio f'16 |
        } % fin du repeat
        \alternative {
          { <f, a d-4>8 r8 r4 |
            <e a c!>8 r8 r4 | }
          { <f a d>8 r8 r4 }
        } % fin de l'alternative
        \bar "||"

        \repeat volta 2 {
          \key bes \major
          <f bes d-3>2^> |
          \stemDown <g bes es-4 g-5>2^> |
          \stemUp <a-2 c-4>16^( f16 <a c>16 f16 <a c>8) r8 |
          <aes bes d>16^( f16 <aes bes d>16 f16 <aes bes d>8) r8 |
          \stemDown <bes es g-3>2^> |
          <c es a-4 c-5>2^> |
          <d fis-4>16( c16 <d fis>16 c16 <d fis>8) r8 |
          <d g-5>16( b16 <d g>16 b16 <d g>8) r8 |
        } % fin du repeat

          \stemNeutral <d, g b d>8^^ r8 r4 |

        \bar "|:"
        \repeat volta 2 {
          <d g b-4 d-5>4^^ <es! fis a es'!>4^^ |
          <d g b d>8^^ r8 r4 |
          <d g b d>4^^ <es fis a es'>4^^ |
          <d g b d>8^^ r8 <e! e'!>8. <f! f'!>16 |
          <g c e g>4^^ <f bes! des f>4^^ |
          <g bes c e>8^^ r8 <e e'!>8. <f f'>16 |
          <g c e g>4 <e bes'! c>4 |
          <c' f a-3>2 |
          <d f bes d>2 |
          \stemDown <e g^4>16( c16 <e g>16 c16 <e g>8) r8 |
          <es! f a^5>16( c16 <es f a>16 c16 <es f a>8) r8 |
          \stemNeutral <f, bes d^3>2 |
          <g bes es-4 g-5>2 |
          <a cis^4>16_( g16 <a cis>16 g16 <a cis>8) r8 |
        } % fin du repeat
        \alternative {
          { <fis a d>8 r8 <d f g b d>8 r8 |
            \override MultiMeasureRest #'staff-position = #2 R2 | }
          { \key d \minor 
            <f! a d>8^^ r8 d8.^2 e!16^4 | }
        } % fin de l'alternative

        <a, d-3 f-5>8^^ r8 <a cis e-4>8^^ r8 |
        <d-3>8^^ r8 f8.^2 g16^4 |
        <a, f'-3 a-5>8^^ r8 <a e' g-5>8^^ r8 |
        <a d f-4>8^^ r8 <f'-1 a-3>8. b16 |
        <e, c'>8. <b'-2 d-4>16 <e, c' e>4^^ ~ |
        <e c' e>4 <e b'-4 d-5>4 |
        <e a-3 c-5>8. <e gis b>16 <e a>4 |
        <f-2 a-4>4^^ <e a-3>8. <d gis b>16 |
        <c a' c>8. <d b'-3 d-5>16 <e c'-4 e-5>4^^ ~ |
        <e c' e>4 \once \override Arpeggio #'positions = #'(-2.3 . -2.2) \arpeggioBracket <d-1 e b'-4>8.\arpeggio c'16 |
        <c, e a-4>8 r8 r4 |
        <e-2 a-4>8 r8 <d a'-3>8. <gis b>16 |
        <c, a' c>4 <a'-1 c-2>8. <d-4>16 |
        < a-\tweak #'Y-offset #-0.2 -1 c-3 e-\tweak #'Y-offset #0.2 -5>4 <a b dis^2>8. fis'16 |
        <g, b e g>8 r8 <g g'>8. <a a'>16 |
        <bes! d g bes!>4 <a d fis a>4 |
        <g bes d g>4 <f! bes d f!>4 |
        <e g bes e>4 <a, e' g a>4 |
        <f' a d f>8 r8 d8.^2 e16^4 |
        <a, d-3 f-5>8^^ r8 <a cis e>8^^ r8 |
        d8^^ r8 <a d f-3>8. <a e' g-4>16 |
        <a f' a>8^^ r8 <a e' g>8^^ r8 |
        <a d fis>8^^ r8	\voiceOne << { <g'-3>8. <fis! a>16 |
                                       <g bes>8. <a-2 c-4>16
                                     }
                                     \context Voice = "1" { \voiceTwo
                                                            d,4 ~ |
                                                            d4 
                                                            \oneVoice
        } >>
        <d bes' d>4 ~ |
        <d bes' d>4 <d a' c>4 |
        <d g bes-5>8. <d fis a>16 <d g-3>4 |
        <d f! a>8 r8 <a' d-3>8. <cis e>16 |
        <a d f>8. <d g-3>16 \voiceOne << { \once \override Fingering #'extra-offset = #'(-0.7 . 0) \shiftOnnn <f-2>8. g16 |
                                           <a-5>4
                                         }
                                         \context Voice = "2" { \voiceTwo <d,-\tweak #'Y-offset #-0.2 -1>4 ~ |
                                                                d4
                                                                \oneVoice
                                         }
                                         \context Voice = "3" { \voiceThree <a'-\tweak #'Y-offset #0.2 -4>4 |
                                                                s4
                                                                \oneVoice
        } >>
        \once \override Arpeggio #'positions = #'(-0.9 . -1.8) \arpeggioBracket <g,-1 a cis-2 e-4>8.\arpeggio f'16 |
        <f, a d-4>8 r8 r4 |
        \bar "||"
        % CODA
        <f aes d-4>2^\markup { \bold "CODA." } |
        <g bes es-3 g-5>2 |
        <g a cis^5>16_( e!16 <g a cis>16 e16 <g a cis>8) r8 |
        \stemDown <b! d f!>16( f!16 <b d f>16 f16 <b d f>8) r8 |
        \stemUp \arpeggioNormal <a, d f a>8\arpeggio e'8^1 f g |
        \stemDown a8^1 d^2 e f |
        <a, d f a>8^^ r8 <a cis e a>8^^ r8 |
        <a d fis a>2 |
        <a d f! a>8^^ r8 <a cis e a>8^^ r8 |
        <a d f! a>8^^ r8 <a cis e a>8^^ r8 |
        <f'-1 a-2 d-5>8^^ r16 a16^3 a4^2 |
        <d, f a-4>8^^ r16 f16^3 f4^2 |
        <a,-1 d-2 f-5>8^^ r16 d16^3 d4^2 |
        \stemUp <f,-1 a-2 d-5>8^^ r16 a16^3 a4^2 |
        <f a d>8^^ r8 r4 |
        <d_3>8^^ r8 r4 |
        <d_2>8^^ r8 r4 |
        \bar "|."
      }

    } % fin de Staff upper

    %%%%%%%%%%%%%%%%%%

    \new Dynamics = "Dynamics_pf" {
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 24))

        \once \override DynamicText #'extra-offset = #'(-3.5 . 1.0) s2\f |
	s2 |
	s2 |
	s2 |
	s4 s4\< |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 60))

	s8 s16 s16\! \once \override Hairpin #'extra-offset = #'(0 . -11.5) s4\< |
        s4 s8 s8\! |
	s2 |
	s2 |
	s2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 95))

	s2 |
	s2 |
	\once \override DynamicText #'extra-offset = #'(-2.7 . -9.5) s2\sf |
        % \bar "|:"
        s2\sf |
	s2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 131))

	s2 |
	s4 s4\< |
	s16 s16\! \once \override DynamicText #'extra-offset = #'(-4.5 . -2.3) s8\sf s4 |
	s2 |
	s2 |

\pageBreak
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 12))

        s2\sf |
	s2 |
	s2 |
	s2 |
	s2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 50))

	s2 |
	s2 |
        s2 |
	s2\sf |
	s4 s8\sf \once \override DynamicText #'extra-offset = #'(-5.5 . -11.0) s8\sf |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 87))

	s2 |
	s2 |
	\once \override DynamicText #'extra-offset = #'(0 . -11.4) s2\sf |
	s2 |
	s2\p |
	s2 |
	s2\pp |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 129))

	\once \override Hairpin #'extra-offset = #'(0 . -1.5) s16\< s16\! \once \override Hairpin #'extra-offset = #'(0 . -1.5) s16\> s16\! s4 |
	s2 |
        s2 |
	\once \override DynamicText #'Y-offset = #-3.0 s2\pp |
        s2 |
        % fin du repeat

	\once \override DynamicText #'Y-offset = #-3.0 s2\ff |

 \pageBreak   
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 8))

        \bar "|:"
	s2 |
	s2 |
	s2 |
        s2
	s2 |
	s2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 37))

	s2 |
	\once \override DynamicText #'extra-offset = #'(0.5 . -1.0) s4\p \once \override Hairpin #'extra-offset = #'(0 . -1.0) s4\< |
	s16 s16\! \once \override Hairpin #'extra-offset = #'(0 . -1.0) s8\> s8 s16 s16\! |
	s2 |
	s2 |
        \once \override Hairpin #'extra-offset = #'(0 . -0.2) s4\< s8 s8\! |
	\once \override Hairpin #'extra-offset = #'(0 . -0.2) s4\> s8 s8\! |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 68))

	s2 |
	s4 \once \override DynamicText #'extra-offset = #'(0.5 . -0.5) s4\sfz |
	\once \override DynamicText #'extra-offset = #'(1.0 . 0.0) s2\ff |
	s2\f |
	s2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 104))

	s2 |
	s2 |
        s4 \once \override Hairpin #'extra-offset = #'(0 . -1.0) s4\< |
	s8 s16 s16\! \once \override Hairpin #'extra-offset = #'(0 . -12.5) s4\< |
	s4 s8 s8\! |
        s2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 134))

	s2 |
	s2 |
	s2 |
	\once \override DynamicText #'extra-offset = #'(0 . -11.0) s2\sf |
        s2\sf |
        s2 |
\pageBreak
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 6))

	s2 |
	s4\sf s4\< |
	s16 s16\! \once \override DynamicText #'extra-offset = #'(-4.0 . -2.9) s8\sf s4 |
	s2 |
        s2 |
        s2\sf |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 31))

	s2 |
	s2 |
	s2 |
	s2 |
	s2 |
        s2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 56))

	s2 |
	s2\sf |
	s4 s4\sf |
	s2 |
	s2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 82))

        % CODA
	s2\p |
	s2 |
	s2 |
	s2^\markup { "crescendo" } |
	s8 s8\< s4 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 111))

	s4 s8 s8\! |
        s2 |
        s2\pp |
	s2\f |
	s2 |
        s2\ff |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 140))

	s2 |
        s2 |
        s2 |
	s2 |
        s2 |
	s2 |
        \bar "|."
    } % fin de dynamics

    %%%%%%%%%%%%%%%%%%

    \new Staff {
      \relative c { 
        \clef bass
        \key d \minor
        \time 2/4

        \repeat volta 2 {
          <d, d'>8 r8 r4 |
          <d d'>8^^ r8 <a a'>8^^ r8 |
          <d d'>8^^ r8 r4 |
          <d d'>8^^ r8 <a a'>8^^ r8 |
          <d d'>8^^ r8 r4 |
          <c c'>8 r8 <c c'>8. <d d'>16 |
          <e e'>8. <fis fis'>16 <gis gis'>4 |
          <a a'>8. <b b'>16 <c c'>4 |
          <d d'>4^^ <c c'>8. <b b'>16 |
          <a a'>8 r8 <c, c'>8. <d d'>16 |
          <e e'>8. <fis_5 fis'>16 <gis_4 gis'>4 |
        } % fin du repeat
        \alternative {
          { <a a'>8 r8 <a, a'>8 r8 | }
          { <a' a'>8 r8 <a a'>8. <b b'>16 | }
        } % fin de l'alternative

        \repeat volta 2 {
          <c c'>4 <b b'>4 |
          <a a'>4 <g g'>4 |
          <fis fis'>4 <b, b'>4 |
          <e e'>8 r8 r4 |
          <g, g'>8 r8 <g g'>8. <a-5 a'>16 |
          <bes-4 bes'>4 <bes bes'>8. <c c'>16 |
          <d d'>4 <cis_4 cis'>8. <e e'>16 |
          <d d'>8 r8 <d d'>8. <e e'>16 |
          <d d'>8^^ r8 <a a'>8^^ r8 |
          <d d'>8^^ r8 r4 |
          <d d'>8^^ r8 <a a'>^^ r8 |
          <d d'>8^^ r8 <bes-4 bes'>4^^ ~ |
          <bes bes'>4 <bes bes'>8. <c c'>16 |
          <d d'>8. <e_5 e'>16 <fis_4 fis'>4 |
          <g g'>8. <a-5 a'>16 <bes-4 bes'>4 |
          <a a'>8 r8 f''8.^1 e16 |
          d8. bes16^4 \clef treble 
          \voiceOne << {
            \once \override Fingering #'extra-offset = #'(-0.7 . -2.0) f'8.^2^1 g16^1 |
            a4^1
                       }
                       \context Voice = "1" { \voiceTwo
                                              <a, d>4 ~ |
                                              <a d>4
                                              \oneVoice
          } >>
          \clef bass <a, a'>8 \override Staff.Rest #'staff-position = #0 r8 |
        } % fin du repeat
        \alternative {
          { <d d'>8 r8 <d, d'>8 r8 |
            <a' a'>8 r8 <a a'>8. <b b'>16 | }
          {  <d d'>8 r8 r4 }
        } % fin de l'alternative
        \bar "||"

        \repeat volta 2 {
          \key bes \major
          \stemDown <bes'_3 d_1>2^> |
          <es, bes' es>2^> |
          <f-4 a-2>16( c'16 <f, a>16 c'16 <f, a>8) r8 |
          <bes-3>16_( d16 bes16 d16 bes8) r8 |
          \stemNeutral \clef treble <es-3 g-1>2^> |
          <a, c es g>2^> |
          <d_4 fis>16^( a'16 <d, fis>16 a' <d, fis>8) r8 |
          <g, d'>16^( g'16 <g, d'>16 g'16 <g, d'>8) r8 |
        \clef bass
        } % fin du repeat
        
          <g,, g'>8^^ r8 <g g'>8. <a a'>16 |

        \bar "|:"
        \repeat volta 2 {
          <b b'>4^^ <c c'>4^^ |
          <g g'>8^^ r8 <g g'>8. <a a'>16 |
          <b b'>4^^ <c c'>4^^ |
          <g g'>8^^ r8 r4 |
          <c c'>4^^ <g' g'>4^^ |
          <c, c'>8^^ r8 r4 |
          <c c'>4^^ <g' g'>4^^ |
          \clef treble <f''_3 a_1>2 |
          <bes, f' bes>2 |
          <c_4 e>16^( g'16 <c, e>16 g'16 <c, e>8) r8 |
          <f_3>16^( a16 f16 a16 f8) r8 |
          \clef bass <bes,_3 d_1>2 |
          <es, bes' es>2 |
          <a_4 cis>16( e'16 <a, cis>16 e'16 <a, cis>8) r8
        } % fin du repeat
        \alternative {
          { <d, a' d>8 r8 <g, g'>8 r8 |
            <g, g'>8^^ r8 <g g'>8. <a a'>16 | }
          {  \key d \minor <d' a' d>8^^ r8 <d, d'>8. <e! e'!>16 | }
        } % fin de l'alternative

        <d d'>8^^ r8 <a a'>8^^ r8 |
        <d d'>8^^ r8 r4 |
        <d d'>8^^ r8 <a a'>8^^ r8 |
        <d d'>8^^ r8 r4 |
        <c c'>8 r8 <c c'>8. <d d'>16 |
        <e e'>8. <fis fis'>16 <gis gis'>4 |
        <a a'>8. <b b'>16 <c c'>4 |
        <d d'>4^^ <c c'>8. <b b'>16 |
        <a a'>8 r8 <c, c'>8. <d d'>16 |
        <e e'>8. <fis_5 fis'>16 <gis_4 gis'>4 |
        <a a'>8 r8 <a a'>8. <b b'>16 |
        <c c'>4 <b b'>4 |
        <a a'>4 <g g'>4 |
        <fis_4 fis'>4 <b, b'>4 |
        <e e'>8 r8 r4 |
        <g, g'>8 r8 <g g'>8. <a-5 a'>16 |
        <bes-4 bes'>4 <bes bes'>8. <c c'>16 |
        <d d'>4 <cis_4 cis'>8. <e e'>16 |
        <d d'>8 r8 <d d'>8. <e e'>16 |
        <d d'>8^^ r8 <a a'>8^^ r8 |
        <d d'>8^^ r8 r4 |
        <d d'>8^^ r8 <a a'>^^ r8 |
        <d d'>8^^ r8 <bes-4 bes'>4^^ ~ |
        <bes bes'>4 <bes bes'>8. <c c'>16 |
        <d d'>8. <e_5 e'>16 <fis_4 fis'>4 |
        \stemDown <g g'>8. <a a'>16 <bes-4 bes'>4 |
        <a a'>8 r8 f''8.^1 e16 |
        d8. bes16^4 \clef treble 
        \voiceOne << {
          \once \override Fingering #'extra-offset = #'(-0.7 . -2.0) f'8.^2^1 g16^1 |
          a4^1
                     }
                     \context Voice = "1" { \voiceTwo
                                            <a, d>4 ~ |
                                            <a d>4
                                            \oneVoice
        } >>
        \clef bass \stemDown <a, a'>8 r8 |
        <d d'>8 r8 \stemUp <d, d'>8 r8 |
        \bar "||"
        % CODA
        \stemDown <bes'' d>2 |
        <es, bes' es>2 |
        a16_4( cis16 a16 cis16 a8) r8 |
        \voiceOne << {
          b,16^^( d16 b16 d16 b8) r8 |
                     }
                     \context Voice = "1" { \voiceTwo
                                            gis2 |
                                            \oneVoice
        } >>
        \stemDown <a d f>8 e'8^4 f g |
        a8 <d-3>8 e f |
        <a, d-2 f-1>8^^ r8 <a cis-3 e-1>8^^ r8 |
        R2 |
        <a d f!>8^^ r8 <a cis e>8^^ r8 |
        <a d f>8^^ r8 <a cis e>8^^ r8 |
        \clef treble \stemUp <d f a d>8^^ r16 a'16^3 a4^2 |
        <d, f a>8^^ r16 f16^3 f4^2 |
        <a, d f>8^^ r16 d16^3 d4^2 |
        \clef bass \stemDown <f, a d>8^^ r16 a16^3 a4^2 |
        <d, f a d>8^^ r8 r4 |
        \stemUp <d, d'>8^^ r8 r4 |
        <d d'>8^^ r8 r4 |
        \bar "|."
      }

    } % fin de Staff lower

    \new Dynamics = "pedal" {
      	s2*34 |
	% \bar "|:"
	s2 |
	s2 |
	s4\sustainOn s16 s16\sustainOff s8 |
	s4\sustainOn s16 s16\sustainOff s8 |
	s2 |
        s2 |
	s4\sustainOn s16 s16\sustainOff s8 |
	s4\sustainOn s16 s16\sustainOff s8 |
        % fin du repeat
	s2 |
        \bar "|:"
        
	s2*9 |
	s4\sustainOn s16 s16\sustainOff s8 |
	s4\sustainOn s16 s16\sustainOff s8 |
	s2 |
	s2 |
	s4\sustainOn s16 s16\sustainOff s8 |
	s2 |
	s2 |
	s2 |
	s2*30 |
        % CODA
	s2 |
	s2 |
	s4\sustainOn s16 s16\sustainOff s8 |
	s4\sustainOn s16 s16\sustainOff s8 |
	s2 |
	s2 |
	s2 |
        s4\sustainOn s8 s8\sustainOff |
	s2*9 |
        \bar "|."
    } % fin de pedal

  >>

  %%%%%%%%%%%%%%%%%%

  \header {
    title = \markup { \fontsize #2 "Homme étrange." }
    subtitle = "-----"
    composer = ##f
    opus = ##f
  }

  \layout {

    \context {
      \Dynamics
      \override VerticalAxisGroup #'staff-affinity = #UP
    }
    \context {
      \Dynamics
      \override VerticalAxisGroup #'nonstaff-relatedstaff-spacing = 
      #'((padding . 0.1))
    }
  }

} % fin de score

