\version "2.15.36"

\paper {
	two-sided = ##t
	print-all-headers = ##t
	ragged-right = ##f
	ragged-bottom = ##f
	ragged-last-bottom = ##f

% Pour quelque édition que ce soit vous devez conserver les 3 entêtes suivantes dans le fichier, donc la mention (Copyleft - Licence Art Libre) dans le pdf.

% For any editing whatsoever you must keep these next three headers in the file, so the reference (Copyleft - Free Art License) in pdf.

  oddHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }
  evenHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }

  } % fin de paper


\header {
  %composer = "R. Schumann"
%  title = \markup { \bold  "Album pour la Jeunesse" }
  %subtitle = "43 Pièces de Piano"
  %opus = "Opus 68"

  tagline = ##f

  %tagline = \markup { \fontsize #3 \bold "Free Art License" }

  %	tagline = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  %copyright = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  source = "Peters "
  maintainer = "Philippe Hardy"
  maintainerEmail = "superbonus.project@free.fr"
  siteWeb =  "http://superbonus.project.free.fr"
  lastupdated = "09/Mai/2012"

}

\markup { \vspace #1.2 }

\score {
  \new PianoStaff <<
    \set PianoStaff.instrumentName = \markup{ \fontsize #6 {"31. "} \hspace #1.0 }
    \new Staff { 
      \relative c' { 
                     \override Score.Fingering #'staff-padding = #'()
                     \override Score.Fingering #'add-stem-support = ##t
                     \override Staff.Fingering #'avoid-slur = #'inside
                     \set Score.fingeringOrientations = #'(left) 
        \clef treble
        \key d \major
        \time 6/8
        \override Score.MetronomeMark #'extra-offset = #'(0.0 . 1.5)
        \tempo "Très puissant."

        \override Score.Rest #'staff-position = #0
        d4.^2 a4 fis'8^4 |
        d4^1 b'8^4 b4^3 a8 |
        g8^> fis_3^> e^> d4 d'8^5 |
        d4^4 cis8 b8^> a^> gis^2^> |
        a4^1 <a cis e^4>8 <a d fis^5>4 <a d fis^4>8 |
        <d, g b^3>8. cis'16 <d, b' d>8 <d a'^2 d^5>4 <d a'^4>8 |
        <d b'>4 <d_2 b'^5>8 <b e^3>8 <b fis'> <b e g> |
        <ais cis fis^4>4. cis4^1 ais'8^4 |
        fis4^1 <fis b dis^4>8 <fis b^3 dis^5>4 <fis ais cis^4>8 |
        <gis^3 b^5>8 <fis ais> <cis gis'> fis4^2 <fis dis' fis>8 |
        <fis dis' fis>4 <eis ais dis eis>8 <fis gis bis dis^5>8 cis'^4 <fis, gis bis^3> |
        <eis gis cis>4 <cis' eis gis^4>8 <cis fis ais>4 <cis fis ais>8 |
        <b^1 dis^2>8. eis16^4 <b dis^3 fis^5>8 <cis^2 fis^4>4 <fis, cis'^3>8 |
        <fis b dis>4 <fis b dis>8 <b,^1 d!^2 eis>8^5 fis'^3 <b, d gis^4> |
        <ais cis fis ais>8 <b b'> <cis cis'^4> <d! fis b d!> <e e'> <fis fis'^4> |
        <g! d'!^2 g!^5>4.^^ <a e'^3>4^^ a'8 |
        <a, d fis^4>4 <d g b d>8 <d g b d>4 <d fis a d>8 |
        d4^1 <d^2 g^5>8 <d^1 g^4>4 <d fis^3>8 |
        <a cis e^4>8 <a d> <a cis> <a d>4 <a^2 d^5>8 |
        <a^1 d^4>4 <a^1 cis^3>8 <e gis b^5>8 <e a^4> <d e gis^3> |
        <cis e a^5>4 <a' cis e^4>8 <a d fis^5>4 <a d fis^4>8 |
        <d, g b^3>8. cis'16 <d, b' d>8 <d a'^2 d^5>4 <d a'^4>8 |
        <d g b>4 <d g b>8 <cis^1 e^2>8. fis16 <cis e g>8 |
        <d fis>8 g_1 a b cis d |
        <d, g b^4>4 <d g b^5>8 <cis^1 e^2>8. fis16 <cis e g>8 |
        <d fis> g^1 a b cis d^1 |
        e4.^3^> a,4.^1^> |
        c4.^5^> d,4.^> |
        <b d^3 g^5>4. <b^1 d^2>4 <g'^4 b^5>8 |
        <d^1 g^3>4 <g cis! e^4>8 \voiceOne << { <cis-3 e-5>4^^( <b d-4>8) |
                                         <b d^3>4
                                       }
                                       \context Voice = "1" { \voiceTwo g4. ~ |
                                                              g4
                                                              \oneVoice } >>
                                                 \stemDown <b e^4 g^5>8 <b e^3 g^5>4 <b d fis^4>8 |
        <a d fis a>8 r8 a8^1 <d^3 fis^5>8. <a^1 e'^4>16 <fis^1 d'^3>8 |
        <a d fis a>8 r8 a8 <d fis>8. <a e'>16 <fis d'>8 |
        <a d fis a>2. ~ |
        <a d fis a>4 \stemNeutral <d, g b d>8 \voiceOne << { <g b d>4( <fis-2 a-3>8) |
                                                <e^2 g^4>8
                                              }
                                              \context Voice = "1" { \voiceTwo d4. ~ |
                                                                     d8
                                                                     \oneVoice } >>
        <d fis>8 <a^2 e'^5> <fis^1 d'^4>4 <d' e-1 b'-3 d-5>8 |
        <d e b' d>4 <d e cis'^4>8 <d e b'^5>8 a'^4 <d, e gis^3> |
        <d fis a>8 <a' b>8^1^2 <a cis> \stemDown <a d> <a d e^3> <a d fis> |
        <a d e g>4.^^ <a cis fis a>4.^^ |
        \stemNeutral <fis_2 a d^5>4 <a cis e^4>8 <a d fis>4 <a d fis^4>8 |
        <d, g b^3>8. cis'16 <d, b' d>8 <d a'^2 d^5>4 <d a'^4>8 |
        <d g b>4 <d g b>8 <d e^2>8. fis16 <cis g'>8 |
        <d fis>4 <fis ais cis^4>8 <fis b d>4 <fis b d>8 |
        <b, e g^3>8. a'16 <b, g' b>8 <b fis'^2 b^5>4 <b fis'^4>8 |
        <b e g>4 <b e g>8 <b^2 cis>8^3 <a d> <g cis e> |
        <c!^1 d fis>8^2^3 g' a <d, g b^4> cis'!^3 d^4 |
        e4. <e, a^2>4. |
        <fis d' fis>8 g^1 a <g^1 b^4> cis^3 d |
        e4. <e, a^2>4. |
        <d' a' c d>4.^> <d g b d>4.^> |
        <d, a' c d>4.^> <d g b d>4.^> |
        <d fis a d>4 d16^4 d16^3 d8^2 a^1 d^3 |
        <d^2 fis^4>8 d^1 fis^3 <fis^2 a^4> fis^2 a^3 |
        <fis a d>8 r8 r8 d8^1 r8 r8 |
        d8^2 r8 r8
        \bar "|."
      }

    } % fin de Staff upper

    %%%%%%%%%%%%%%%%%%

    \new Dynamics = "Dynamics_pf" {
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 19))

      \once \override DynamicText #'extra-offset = #'(-4.0 . 1.5) s8\f \once \override DynamicText #'extra-offset = #'(-1.0 . 8.8) s8^\sf \once \override DynamicText #'extra-offset = #'(-4.6 . -9.8) s8_\sf s4. |
      s2. |
      s2. |
      s2. |
      s8 \once \override DynamicText #'Y-offset = #1.5 s8\ff s2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 47))

      s2. |
      s2. |
      s2. |
      s2. |
      s2. |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 75))

      s2. |
      s2. |
      s2. |
      s2. |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 103))

      s8\< s4 s4 s8\! |
      s2. |
      s2.\ff |
      s2. |
      s2. |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 133))

      s2.\sf |
      s2. |
      s2. |
      s2. |
      s8\< s4 s4 s8\! |
\pageBreak
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 5))

      s2. |
      s8\< s4 s4 s8\! |
      s2. |
      s2. |
      s2. |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 30))

      s2. |
      s2. |
      s2.\sf |
      s2.\sf |
      s2. |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 58))

      s4. s4.\sf |
      s2. |
      s2. |
      s8\< s4 s4 s8\! |
      s2. |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 87))

      s8 s8\sf s2 |
      s2. |
      s2. |
      s2. |
      s2. |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 113))

      s2. |
      s8\< s4 s4 s8\! |
      s2.\sf |
      s8\< s4 s4 s8\! |
      s2.\sf |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 140))

      s2. |
      s2. |
      s2. |
      s2. |
      s2. |
      s4.
      \bar "|."
    } % fin de dynamics

    %%%%%%%%%%%%%%%%%%

    \new Staff {
      \relative c { 
        \clef bass
        \key d \major
        \time 6/8

        <d, d'>4. <a a'>4 <fis' fis'>8 |
        <d d'>4 <b' b'>8 <b b'>4 <a a'>8 |
        <g g'>8^> <fis_4 fis'>8^> <e e'>8^> <d d'>4 <d' d'>8 |
        <d d'>4 <cis_4 cis'>8 <b b'>8^> <a a'>8^> <gis_4 gis'>8^> |
        <a a'>4 <a'_5 e'_1>8 <d_3 fis_2>4 <d_2 fis_1>8 |
        <g,_5 b_3>4 <g_3 b_1>8 <fis a>4 <fis a>8 |
        <g b>4 <g b>8 <g, g'>8 <fis_4 fis'> <e e'> |
        <fis_4 fis'>4. <cis_5 cis'>4 <ais'_4 ais'>8 |
        <fis_5 fis'>4 <b'_3 dis_2>8 <b_3 dis_1>4 <fis_5 cis'^2>8 |
        cis'4^1 cis,8 fis4^3 <dis,_4 dis'>8 |
        <dis dis'>4 <fis_5 fis'>8 <gis_4 gis'>4 <gis_5 gis'>8 |
        <cis_4 cis'>4 \clef treble <cis'_5 gis'^2>8 <fis_3 ais^1>4 <fis ais>8 |
        <dis_2 fis^1>8. cis16 <b dis fis>8 <ais cis fis>4 <ais^4 cis^2>8 |
        <b dis>4 <b dis>8 \clef bass <gis,_5 gis'>8 <fis_4 fis'> <eis_5 eis'> |
        <fis_5 fis'>8 <gis_4 gis'> <ais_4 ais'> <b_5 b'> <cis_4 cis'> <d!_5 d'!> |
        <b'_4 d!_2>4.^^ <cis e>4.^^ |
        <d, d'>4. <a a'>4 <fis'_4 fis'>8 |
        <d d'>4 \clef treble <b' d b'>8 <b d b'>4 <a a'>8 |
        <g g'>8 <fis_4 fis'> <e e'> <fis_4 fis'>4 \clef bass <fis fis'>8 |
        <fis_4 fis'>4 <e_5 e'>8 <d d'>8 <cis_4 cis'> <b b'> |
        <a a'>4 <a'_5 e'_1>8 <d_3 fis_2>4 <d fis>8 |
        b8.^1 a16 <g b>8 <fis a>4 <fis_4 a^2>8 |
        <g b>4 <g_4 b^2>8 a4^1 a,8 |
        <d^3 fis^2>8 g^1 a^4 b cis d |
        <g,_5 b^3>4 <g_4 b^2>8 a4 a,8 |
        <d^3 fis^2>8 g^1 a^4 b cis d |
        <e-2>4.^> <a,, a'>4.^> |
        <c c'>4.^> <d, d'>4.^> |
        <g g'>4. <b_4 d_2>4 <g'_3 b_1>8 |
        <d-5 g-2>4 <g cis!^3 e^1>8 \voiceOne << { <cis-2 e-1>4^^( <b-3 d-1>8) |
                                         <b-2 d-1>4
                                       }
                                       \context Voice = "1" { \voiceTwo g4. ~ |
                                                              g4
                                                              \oneVoice } >>
                                                \stemDown <g g'>8 <g g'>4 <gis_4 fis'>8 |
        <a_5 d fis>8 r8 a8^4 <d-2 fis-1>8. <a-4 e'-1>16 <fis-5 d'-2>8 |
        <d'_2 fis_1>8 r8 a8 <d fis>8. <a e'>16 <fis d'>8 |
        \voiceOne << { \once \override NoteColumn #'force-hshift = #0.3 d'4. a4 fis'8 |
                       d4
                     }
                     \context Voice = "1" { \voiceTwo
                                            <a_4 fis'>2. ~ |
                                            a4
                                            \oneVoice } >>
        \stemDown <a, a'>8 <a a'>4. ~ |
        <a a'>4 \stemNeutral <a_4>8 <a_5>4 <a_5 e'^2>8 |
        <a_5 e'^1>4 <a e'^2>8 <a e'^1>4 <a e'^2>8 |
        <a a'>8 <a'-4 b^3>8 <a cis> <a-5 d-1> <a d-2 e^1> <a d-3 fis^1> |
        <a d e g>4.^^ <a cis fis>4.^^ |
        d4^2 <a_5 e'^1>8 <d_3 fis^2>4 <d fis>8 |
        b8.^1 a16 <g b>8 <fis a>4 <fis_4 a^2>8 |
        <g b>4 <g_4 b^2>8 a4^1 a,8 |
        d4^5 <fis-5 ais-4 cis-2>8 <b-3 d-1>4 <b d>8 |
        g8.^1 fis16 e8 d4 d8^3 |
        e4 e8^3 a8 r8 a,8 |
        <d^3 fis^2>8 g a^4 <g_5 b^3> cis! d |
        <e-2>4. <a, cis>4. |
        <d, fis d'>8 g^2 a <g_5 b^3> cis d |
        <e-2>4. <a, cis>4. |
        <d, fis a d>4.^> <d g b d>4.^> |
        <d fis a>4. ^> <d g b>4.^> |
        <d fis a>4 d16^3 d16^2 <d_1>8 <a_4>8 <d_1>8 |
        <d^4 fis^2>8 d^5 fis^3 <fis^2 a^1> fis^4 a |
        d8 r8 r8 <d,, d'>8 r8 r8 |
        <d d'>8 r8 r8
        \bar "|."
      }

    } % fin de Staff lower

    \new Dynamics = "pedal" {
      s2.*7 |
      s2.\sustainOn |
      s8 s8\sustainOff s2 |
      s2.*2 |
      s4.\sustainOn s16\sustainOff s16 s4 |
      s2.*4 |
      s8\sustainOn s16 s16\sustainOff s2 |
      s2.*3 |
      s8\sustainOn s8 s8 s16\sustainOff s16 s4 |
      s2.*7 |
      s2.\sustainOn |
      s8 s8\sustainOff s2 |
      s2. |
      s4.\sustainOn s16 s16\sustainOff s4 |
      s4.\sustainOn s16 s16\sustainOff s4 |
      s2.\sustainOn |
      s8 s8\sustainOff s2 |
      s2.*19 |
      s4.
      \bar "|."
    } % fin de pedal

  >>

  %%%%%%%%%%%%%%%%%%

  \header {
    title = \markup { \fontsize #2 "Chant de guerre" }
    subtitle = "-----"
    composer = ##f
    opus = ##f
  }

  \layout {
    \context {
     \Score
     \override NonMusicalPaperColumn #'line-break-permission = ##f
     \override NonMusicalPaperColumn #'page-break-permission = ##f
	}

    \context {
      \Dynamics
      \override VerticalAxisGroup #'staff-affinity = #UP
    }
    \context {
      \Dynamics
      \override VerticalAxisGroup #'nonstaff-relatedstaff-spacing = 
      #'((padding . 0.5))
    }
  }

} % fin de score

