  \version "2.15.36"

\paper {
	two-sided = ##t
	print-all-headers = ##t
	ragged-right = ##f
	ragged-bottom = ##f
	ragged-last-bottom = ##f

% Pour quelque édition que ce soit vous devez conserver les 3 entêtes suivantes dans le fichier, donc la mention (Copyleft - Licence Art Libre) dans le pdf.

% For any editing whatsoever you must keep these next three headers in the file, so the reference (Copyleft - Free Art License) in pdf.

  oddHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }
  evenHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }

  } % fin de paper


\header {
  %composer = "R. Schumann"
%  title = \markup { \bold  "Album pour la Jeunesse" }
  %subtitle = "43 Pièces de Piano"
  %opus = "Opus 68"

  tagline = ##f

  %tagline = \markup { \fontsize #3 \bold "Free Art License" }

  %	tagline = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  %copyright = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  source = "Peters "
  maintainer = "Philippe Hardy"
  maintainerEmail = "superbonus.project@free.fr"
  siteWeb =  "http://superbonus.project.free.fr"
  lastupdated = "09/Mai/2012"

}

 \markup { \vspace #2.0 }

\score {
  \new PianoStaff <<
    \set PianoStaff.instrumentName = \markup{ \fontsize #6 {"33. "} \hspace #1.0 }

    \new Staff = "Staff_pfUpper" { 
      \relative c' { 
                     %\override Staff.Fingering #'avoid-slur = #'inside
                     \override Staff.Fingering #'staff-padding = #'()
        	     \override Score.Fingering #'add-stem-support = ##t
                     \set Score.fingeringOrientations = #'(left)
        \clef treble
        \key e \major
        \time 2/4
        \override Score.MetronomeMark #'extra-offset = #'(0.0 . 1.0)
        \tempo \markup { \concat { "Joyeux.  M. M.  " \smaller \general-align #Y #DOWN \note #"4" #1 " = 120" } }

        \repeat volta 2 {
          \once \override Arpeggio #'positions = #'(-2.5 . -0.5) <e^2 gis^4>8\arpeggio_.[ r16 <b'-1 e-3>16] <e-2 b'-5>4 |
          <e a cis-4>8^>\arpeggio[ r16 <e gis b^3>16] <e gis b^4>4 |
          <gis b e>4^> <e b'>4^> |
          \voiceOne << { <cis'-2>4^>( ~ cis16 d dis e) | }
                       \context Voice = "1" { \voiceTwo <a,-1>2 |\oneVoice } >>
          <eis_4>4^>(_\markup { \italic "L.H." } ~ eis16 fis gis a) |
          cis,4^2(^\markup { \italic "R.H." } ~ cis16 d^1 dis e) |
          gis16^5( fis dis b) \afterGrace a4\trill_(^\markup { \finger "243" } { \once \override ParenthesesItem #'font-size = #0 \once \override ParenthesesItem #'padding = #1.3 \once \override ParenthesesItem #'extra-offset = #'(0.9 . 0.3) \parenthesize gis16[ a]) } |
          cis16^5( b gis e) \override Staff.Rest #'staff-position = #0 r4 |
          \once \override Arpeggio #'positions = #'(-2.5 . -0.5) <e^2 gis^4>8\arpeggio_.[ r16 <b'-1 e-3>16] <e-2 b'-5>4 |
          <e a cis-4>8^>\arpeggio[ \once \override Staff.Rest #'staff-position = #4 r16 <e gis b^3>16] <e gis b^4>4 |
          <gis b gis'>4^> <e b'-4>4^> |
          \voiceOne << { \once \override Fingering #'extra-offset = #'(0 . 0.8) <bis'-2>4^>( ~ bis16 cis dis e) | }
                       \context Voice = "1" { \voiceTwo <a,-1>2 \oneVoice } >>
          eis4^1^>( ~ eis16 fis  gis a) |
          bis,4^1( ~ bis16 cis dis e^1) |
          gis16^4( fis^3 e^2 cis^1) \afterGrace ais4\trill_(^\markup { \finger "243" } { \once \override ParenthesesItem #'font-size = #0 \once \override ParenthesesItem #'padding = #1.6 \once \override ParenthesesItem #'extra-offset = #'(0.5 . 0.3) \parenthesize gisis16[ ais]) } |
          cis16^5_( b fis dis^1) r4 |
        } % fin du repeat

        \repeat volta 2 {
          b8^2_. r16 \stemDown <a'!-1 dis-3>16 <dis-2 a'!-5>4 |
          <b cisis eis^4>8[ \once \override Staff.Rest #'staff-position = #2 r16 <b dis fis^3>16] <b dis fis^3>4 |
          \stemNeutral gis'16^5( fis dis b) \afterGrace a4\trill_(^\markup { \finger "243" } { \once \override ParenthesesItem #'font-size = #0 \once \override ParenthesesItem #'padding = #1.4 \once \override ParenthesesItem #'extra-offset = #'(1.0 . 0.3) \parenthesize gis16[ a]) } |
          cis16^5_( b gis e) \afterGrace d4\trill_(^\markup { \finger "243" } { \once \override ParenthesesItem #'font-size = #0 \once \override ParenthesesItem #'padding = #1.4 \once \override ParenthesesItem #'extra-offset = #'(1.0 . 0.3) \parenthesize cis16[ d]) } |
          cis16^2_( e^1 a cis^4) e4^5( ~ |
          e8 d16 cis b8_.) a8_. |
          <a'_5>16( <fis_3>16 <d_1>16 <fis_4>16 e cis a cis) |
          <d fis^3 a^5>8[ r16 <d fis^4 a^5>16] <cis^2 e^3>4 |
          \times 2/3 { <cis,-2 e-4>8_. <a-1 cis-3> <cis-2 e-4>_. } \times 2/3 { <d-3 fis-5>8_. <a-1 d-2>_. <d-1 gis-4>_. } |
          \times 2/3 { <e-2 a-5>8_. <cis-1 e-3>_. <gis'-2 b-4>_. } \times 2/3 { <a cis>8_. e8_. <cis-2 a'-5>_. } |
          \voiceOne << { 
            gis'2^5( |
            fis8^2) s8 s4 | }
                       \context Voice = "1" { \voiceTwo 
                                              gis16 <dis!^3> <b^1> <ais^2> <b^1> cis dis <e^1> |
                                              fis16 gis <a^1> <ais^3> b8^.( <fisis^2>8^.) |
                                              \oneVoice } >>
          <d gis^3>8 r16 \stemDown <d'-1 gis-3>16 <d gis-2 b-4>4 |
          <d a' cis>8^>[ \once \override Staff.Rest #'staff-position = #2 r16 <d gis b^4>16] <d gis b^3>4 |
          <d b' e>4^> \arpeggioBracket \once \override Arpeggio #'positions = #'(1.0 . 1.0) \once \override Fingering #'extra-offset = #'(0 . -0.4) <d e-1 b'-4>4^>\arpeggio \arpeggioNormal |
          \once \override PhrasingSlur #'control-points = #'((1.0 . 2.4) (5.0 . 4.5) (14.0 . 6.2) (22.5 . 4.5)) \once \override TextScript #'extra-offset = #'(1.0 . 1.0) <cis cis'>4^>\(_\markup { \finger "1 - 2" }  ~ cis16 d^1 dis^2 e^1\) |
          \stemNeutral gis16^4( fis e^2 cis^1) \afterGrace ais4\trill_(^\markup { \finger "23" } { \once \override ParenthesesItem #'font-size = #0 \once \override ParenthesesItem #'padding = #1.8 \once \override ParenthesesItem #'extra-offset = #'(0.6 . 0.3) \parenthesize gisis16[ ais]) } |
          cis16( b gis eis) \afterGrace cisis4\trill_(^\markup { \finger "231" } { cis16[ cisis]) } |
          <dis-2 gis-4>16( gis dis b b'8^.) r16 <b,-2 dis-3> |
        } % fin du repeat
        \alternative {
          { <b-1 e-4>2 | }
          { \times 2/3 { <b-1 e-4>4 <gis'-1 b-2>8 } \times 2/3 { <b-3 e-5>8 <gis-1 b-2> <e'-3 gis-5> } | }
        } % fin de l'alternative

        <dis^2 fis^4>8\noBeam fis16^2( fisis^1 gis8^3_>\trill fis16 e16 |
        a8)\noBeam fis16^2( fisis^1 gis8^3_>\trill fis16 e16 |
        % Pour imprimer le Bracket et le Number au-dessus des 2 silences, voir mesure correspondante dans lower.
        <a cis>4)  \once \override TupletNumber #'stencil = ##f \once \override TupletBracket #'stencil = ##f \times 2/3 { r8 r8 s8 } |
        <cis,-5 e-3>4.( <b dis>16 <a cis>16) |
        dis,16^2_. e^1_. fis_. gis_. a_. b^1_. cis_. dis_. |
        fis16^5( e bis^1 cis^2 dis^4 cis b!^2 fis^1) |
        \set doubleSlurs = ##t <dis-2 a'-5>4(^> <e-1 gis-4>8) \unset doubleSlurs r8 |
        \times 2/3 { <b-1 e-3>4 <gis'-1 b-2>8 } \times 2/3 { <b-3 e-5>8 <gis-1 b-2> <e'-3 gis-5> }
        <dis fis^4>8\noBeam fis16^2( fisis^1 gis8^3_>\trill fis16 e16 |
        a8)\noBeam fis16^2( fisis^1 gis8^3_>\trill fis16 e16 |
        % Pour de nouveau imprimer le Bracket et le Number au-dessus des 2 silences, voir mesure correspondante dans lower.
        <a cis>4) \once \override TupletNumber #'stencil = ##f \once \override TupletBracket #'stencil = ##f \times 2/3 { r8 r8 s8 } |
        <cis,-3 e-5>4.( <b dis>16 <a cis>16) |
        dis,16^2_. e^1_. fis_. gis_. a_. b^1_. cis_. dis_. |
        fis16^5( e bis^1 cis^2 dis^4 cis a^2 fis^1) |
        \set doubleSlurs = ##t <dis-2 fis-4>4(^> <e-1>8) \unset doubleSlurs r8 |
        \once \override Arpeggio #'positions = #'(-2.5 . -0.5) <e^2 gis^4>8\arpeggio[ r16 <b'-1 e-3>16] <e-2 b'-5>4 |
        <e a cis-4>8\arpeggio[ \once \override Staff.Rest #'staff-position = #4 r16 <e gis b^3>16] <e gis b^4>4 |
        \acciaccatura {gis8} gis'4 ~ gis16( e b gis^1) |
        fis16(\prall^\markup { \finger "243" } e fis^2 e fis e fis e) |
        b'8^5 r8 <a, dis fis^4>8. <a dis gis>16 |
        <gis e'^3>8 r8 
        \bar "|."
      }

    } % fin de Staff upper

    %%%%%%%%%%%%%%%%%%

    \new Dynamics = "Dynamics_pf" {
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 21))

      \repeat volta 2 {
      s2\mf |
      s2 |
      s2 |
      s4 \once \override Hairpin #'extra-offset = #'(0 . 2.5) s8\> s16 s16\! |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 59))

      s2\p |
      s2 |
      s4 \once \override Hairpin #'extra-offset = #'(0 . 1.3) s4\> |
      s8 s16 s16\! s4 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 96))

      s2 |
      s2 |
      s2 |
      s2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 134))

      s2\p |
      s2 |
      s2 |
      s2 |
      } % fin du repeat

\pageBreak

	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 10))

      \repeat volta 2 {
      s2 |
      s2 |
      s2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 50))

      s2 |
      \once \override Hairpin #'extra-offset = #'(0 . 0.8) s8\< s8 s4\! |
      s2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 90))

      s2 |
      s2 |
      s2\p |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 130))

      s2 |
      s2\fp |
      s2 |

\pageBreak

	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 10))

      s2\p |
      s2 |
      s2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 41))

      s2 |
      s2 |
      s2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 72))

      s2 |
    } % fin du repeat
      \alternative {
      { s2 | }
      { s2\f | }
      } % fin d'alternative
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 103))

      s2 |
      s2 |
      \once \override Hairpin #'extra-offset = #'(0 . 0.8) s8\< s8 s8 s16\! s16 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 134))

      s2\sf |
      s16\p s16\< s8 s8 s16 s16\! |
      s8\> s8 s8 s16 s16\! |
      s2 |

\pageBreak

	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 10))

      s2\f |
      s2 |
      s2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 50))

      \once \override DynamicText #'extra-offset = #'(0 . 2.3) s16\sf \once \override Hairpin #'extra-offset = #'(0 . 2.3) s16\< s8 s8 s8\! |
      s2\sf |
      s16\p s16\< s8 s8 s16 s16\! |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 90))

      s8\> s8 s8 s16 s16\! |
      s2 |
      s2\f |
      s2 |
\break      
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 130))

      \acciaccatura {s8} s8\sf s8 s8\> s16 s16\! |
      s2 |
      s2 |
      s4
    } % fin de dynamics

    %%%%%%%%%%%%%%%%%%

    \new Staff = "Staff_pfLower" {
      \relative c { 
        \clef bass
        \key e \major
        \time 2/4

        \repeat volta 2 {
          e8^3^.[ r16 b'16^5] \clef treble <gis'-2 b-1>4 |
          <e a-2 cis-1>8^>\arpeggio[ r16 <e_5 gis-3 b-1>16] <e_4 gis b>4 |
          <e_5 b'>4^> <gis-4 b-2>4^> |
          <a-3 e'>2^> |
          R2 |
          R2 |
          \clef bass b,,8[ r16 <a'-3 dis-1>16] <a-2 dis-1>4 |
          <e gis e'>8^. r8 e8^2^. r8 |
          e8^3^.[ r16 b'16^5] \clef treble <gis'-2 b-1>4 |
          <e a-2 cis-1>8^>\arpeggio[ r16 <e_5 gis-3 b-1>16] <e_4 gis b>4 |
          <e_5 b'>4^> <gis-4 b-2>4^> |
          <a-3 e'>2^> |
          R2 |
          \clef bass bis,4_4( ~ bis16 cis dis e) |
          fis,8[ r16 <ais_4 e'>16] <ais_3 e'>4 |
          <b_2 dis>8^. r8 b,8_5_. r8
        } % fin du repeat

        \repeat volta 2 {
          b8_3_. r16 \clef treble <b'-5 fis'-2>16 <fis'-3 b-1>4 |
          <b, cis eis a>8[ r16 <b dis fis a>16] <b dis fis a>4 ~ |
          <b dis fis a>4 r4 |
          \clef bass <e, gis d'>4\arpeggio r4 |
          <a,-5 e'-1>4.(^^ fis'16^3 gis |
          a8)^.[ <a b^3>8_4^. <a_4 cis^2>8^. a8_5^.] |
          \clef treble <d_3 fis a>8[ r16 <d_4 fis a>16] <cis-5 e-3>4 |
          a'16_1^( fis d16_4 fis16_2 e16_1 cis16_2 a16_4 cis) |
          \clef bass \times 2/3 { a,8_5_. e'8_. a,8_4_. } \times 2/3 { d8_. a8_. b8_. } |
          \times 2/3 { cis8_. a_. e'_. } \times 2/3 { a,8_. e'_. a,8_5_. } |
          <b_4 a'>2 ~ |
          <b a'>4 r4 |
          e8^3^. r16 \clef treble <e'_5 gis-3 b-1>16 <e_4 gis b>4 |
          <e a-2 cis-1>8^>[ r16 <e_5 gis b>16] <e_4 gis b>4 |
          <e_3 gis b>4^> <gis,_5 e'>4^> |
          <a_4 e'>2^> |
          \clef bass fis,8[ r16 <ais'_4 e'>16] <ais_3 e'>4 |
          <b, gis' cisis>8\arpeggio r8 r4 |
          <b a'!>8\arpeggio r8 r8 r16 <b a'>16 |
        } % fin du repeat
        \alternative {
          { <e-3 gis-2>2 | }
          { \times 2/3 { <e-3 gis-2>4 <gis-4 b-2>8 } \clef treble \times 2/3 { <b-3 e-1>8 <gis-5 b-4> <e'-2 gis-1> } | }
        } % fin de l'alternative

        <b-4 fis'-1>4 <d_4 e gis b>4^> ^~ |
        <cis_5 e a>8 r8 <d_4 e gis b>4^> |
        % Pour imprimer le Bracket et le Number au-dessus des 2 silences.
        \times 2/3 { <a-5 cis-3>4 <cis-4 e-2>8 } \once \override TupletBracket #'bracket-visibility = ##t \once \override TupletBracket #'positions = #'(14.0 . 14.0) \times 2/3 { <e-3 a-1>8 <cis-4 e-2>8 \change Staff = "Staff_pfUpper" \stemDown <a'-1 cis-2>8 } |
        \change Staff = "Staff_pfLower" \stemUp <a,-5 e'>2 |
        \stemDown \clef bass b4.^4 bis8 |
        cis8[ a b!^1 b,] |
        <e_3 b'>4.^> r8 |
        \times 2/3 { <e-5 gis-3>4 <gis-4 b-2>8 } \clef treble \stemUp \times 2/3 { <b-3 e-1>8 <gis-5 b-4> <e'-2 gis-1> } | 
        <b_4 fis'>4 <d_4 e gis b>4^> ^~ |
        <cis e a>8 r8 <d e gis b>4^> |
        % Pour de nouveau imprimer le Bracket et le Number au-dessus des 2 silences.
        \times 2/3 { <a-5 cis-3>4 <cis-4 e-2>8 } \once \override TupletBracket #'bracket-visibility = ##t \once \override TupletBracket #'positions = #'(17.0 . 17.0) \times 2/3 { <e-3 a-1>8 <cis-4 e-2>8 \change Staff = "Staff_pfUpper" \stemDown <a'-1 cis-2>8 } |
        \change Staff = "Staff_pfLower" \stemUp <a,_5 e'>2 |
        \stemDown \clef bass b4.^4 bis8 |
        cis8[ a b!^1 b,] |
        \set doubleSlurs = ##t <b a'>4( <e-3 gis-2>8) \unset doubleSlurs r8 |
        e8^3^.[ r16 b'16^5] \clef treble \stemUp <gis'-2 b-1>4 |
        <e a cis>8\arpeggio[ r16 <e_5 gis b>16] <e_4 gis b>4 |
        <e b' e>2 ~ |
        <e b' e>16 r16 r8 r4 |
        r4 <b b'>8. <b b'>16 |
        <e_3 b'>8 r8 
        \bar "|."
      }

    } % fin de Staff lower

    \new Dynamics = "pedal" {
      \repeat volta 2 {
      s8\sustainOn s4 s16 s16\sustainOff |
      s16\sustainOn s16 s16\sustainOff s16 s4 |
      s2*4 |
      s8\sustainOn s4 s16 s16\sustainOff |
      s2 |
      s8\sustainOn s4 s16 s16\sustainOff |
      s16\sustainOn s16 s16\sustainOff s16 s4 |
      s2*4 |
      s8\sustainOn s4 s16 s16\sustainOff |
      s2 |
      } % fin du repeat
      \repeat volta 2 {
      s8\sustainOn s4 s16 s16\sustainOff |
      s16\sustainOn s16 s16\sustainOff s16 s4 |
      s2 |
      s8\sustainOn s4 s16 s16\sustainOff |
      s8\sustainOn s8 s16 s16\sustainOff s8 |
      s2 |
      s8\sustainOn s16 s32 s32\sustainOff s4 |
      s8\sustainOn s16 s32 s32\sustainOff s4 |
      s2*4 |
      s8\sustainOn s4 s16 s16\sustainOff |
      s16\sustainOn s16 s16\sustainOff s16 s4 |
      s2*2 |
      s8\sustainOn s4 s16 s16\sustainOff |
      s8\sustainOn s4 s16 s16\sustainOff |
      s2 |
      } % fin du repeat
      \alternative {
        { s2 | }
        { s8\sustainOn s4 s16 s16\sustainOff }
      } % fin d'alternative

      s2*2 |
      s8\sustainOn s4 s16 s16\sustainOff |
      s2*4 |
      s8\sustainOn s4 s16 s16\sustainOff |
      s2*2 |
      s8\sustainOn s4 s16 s16\sustainOff |
      s2*4 |
      s8\sustainOn s4 s16 s16\sustainOff |
      s16\sustainOn s16 s16\sustainOff s16 s4 |
      s2\sustainOn |
      s2 |
      s8 s8\sustainOff s4 |
      s4
    } % fin de pedal

  >>

  %%%%%%%%%%%%%%%%%%

  \header {
    title = \markup { \fontsize #0 " \" Moment de la vendange_ Heureux temps! \" " }
    subtitle = "-----"
    composer = ##f
    opus = ##f
  }

  \layout {
    %page-count = #4
    
    \context {
      \Dynamics
      \override VerticalAxisGroup #'staff-affinity = #UP
    }
    \context {
      \Dynamics
      \override VerticalAxisGroup #'nonstaff-relatedstaff-spacing = 
      #'((padding . 1.5))
    }
  }

} % fin de score

