\version "2.15.36"

\paper {
	two-sided = ##t
	print-all-headers = ##t
	ragged-right = ##f
	ragged-bottom = ##f
	ragged-last-bottom = ##f

% Pour quelque édition que ce soit vous devez conserver les 3 entêtes suivantes dans le fichier, donc la mention (Copyleft - Licence Art Libre) dans le pdf.

% For any editing whatsoever you must keep these next three headers in the file, so the reference (Copyleft - Free Art License) in pdf.

  oddHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }
  evenHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }

  } % fin de paper


\header {
  %composer = "R. Schumann"
%  title = \markup { \bold  "Album pour la Jeunesse" }
  %subtitle = "43 Pièces de Piano"
  %opus = "Opus 68"

  tagline = ##f

  %tagline = \markup { \fontsize #3 \bold "Free Art License" }

  %	tagline = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  %copyright = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  source = "Peters "
  maintainer = "Philippe Hardy"
  maintainerEmail = "superbonus.project@free.fr"
  siteWeb =  "http://superbonus.project.free.fr"
  lastupdated = "09/Mai/2012"

}
 \markup { \vspace #1.5 }

\score {
  \new PianoStaff <<
    \set PianoStaff.connectArpeggios = ##t
    \set PianoStaff.instrumentName = \markup{ \fontsize #6 {"35. "} \hspace #1.0 }
    \new Staff = "Staff_pfUpper" { 
      \relative c' { 
                     \override Score.Fingering #'avoid-slur = #'inside
                     \override Score.Fingering #'staff-padding = #'()
                     \override Score.Fingering #'add-stem-support = ##t
                     \set Score.fingeringOrientations = #'(left)
        \clef treble
        \key es \major
        \time 4/4
        \override Score.MetronomeMark #'extra-offset = #'(0.0 . 1.0)
        \tempo "Lentement, tendrement."

        \override Staff.Rest #'staff-position = #0
        \voiceOne << {
          \repeat volta 2 {
            r4 <bes_1>8( <es_2>8 <g_4>8 es bes' g) |
            r4 bes,8( es g es bes' g) |
            r4 <es_2>8( <g_1>8 es' bes f' a,!) |
            r4 es8^1( \once \override Fingering #'extra-offset = #'(0.8 . 0.5) <f_2>8 <bes_4>8 f d' bes) |
            r4 c,8^1( d f d bes' f) |
            r4 c8^1( es g es bes' g) |
            r4 aes,8^2( c^1 f c' bes^4 aes^3) |
            r4 <g,_1>8( b d <b_1>8 g' <d_3>8) |
            \revert Staff.Rest #'staff-position \once \override Voice.Rest #'staff-position = #2 r2 r4 es'4^5( ~ |
            es4 d8^5 c^4 bes c es, aes) |
            \override Voice.Rest #'staff-position = #0 r4 g2( f4^4) |
            r4 es2.^4 |
          } % fin du repeat

          \repeat volta 2 {
            \override Voice.Rest #'staff-position = #2 r2 r4 \once \override Slur #'extra-offset = #'(0.0 . 2.0) g4^3( |
            d'2 ~ d8 c^4 bes a) |
            r2 r4 \once \override Slur #'extra-offset = #'(0.0 . 2.0) g4^3( |
            d'2 ~ d8 c^4 bes^3 a^1) |
            d8^4( c bes a) f'!8^4( es d c) |
            a'8^5( fis d es^3 d c bes^3 a) |
            r4 bes2 \once \override Slur #'extra-offset = #'(0.0 . -1.0) bes4^4( |
            c4^5 \once \override Fingering #'extra-offset = #'(-0.5 . -2.4) <aes! bes>4^4^5) r4 bes4^4( |
            es2^5 ~ es8 g^5 f^4 es^3) |
            es4^5( d4^5) \once \override Voice.Rest #'staff-position = #4 r2 |
            \once \override Voice.Rest #'staff-position = #0 r4 f,8^1( g bes g es' bes) |
            f'2.^5( es4^4) |
            r4 des4( ~ des8 f es^4 des^3) |
            r4 c2. |
            es2. es4^4^5\arpeggio |
            es4^5( d8^5 c^4 bes^3 c^5 es,!^2 aes^5) |
          } % fin du repeat
          \alternative {
            { \once \override TextScript #'extra-offset = #'(0.0 . -2.8) g2.(^\markup { \finger "4 - 5" } f8^4 es^3) |
              es2.^4 r4 | }
            { \once \override TextScript #'extra-offset = #'(0.0 . -3.2) g2.(^\markup { \finger "4 - 5" } f8.^5 es16^4) |
              es2.^5 \once \override Voice.Rest #'staff-position = #4 r4 |
              s1 | }
          } % fin de l'alternative
          \bar "|."
                     }

                     \context Voice = "1" { \voiceTwo
                                            \repeat volta 2 {
                                              s2. bes'4 |
                                              s2. bes4 |
                                              s2 <es^4>4 f4 |
                                              
                                              r4 es,2 d'4 |
                                              s4 c,2 s4 |
                                              s4 c2 s4 |
                                              s2 \once \override Voice.Rest #'staff-position = #-7 r8 c8 <f_2>8 c |
                                              s2. g'4 |
                                              r4 es8_1( g_2 c_4 g_1 es' c_3) |
                                              r4 es,8 aes_2 r4 es4 |
                                              \override Voice.Rest #'staff-position = #-8 r4 g,8 bes es_3 bes_1 f' d |
                                              r4 g,8^( bes es bes_1 g'_5 es_3) |
                                            } % fin du repeat

                                            \repeat volta 2 {
                                              \once \override Voice.Rest #'staff-position = #-6 r4 g,8_1_( c es_4 c_1 g' es) |
                                              \once \override Voice.Rest #'staff-position = #-4 r4 d8( fis a fis_2) r4 |
                                              r4 g,8_1( c es_4 c_1 g' es) |
                                              \once \override Voice.Rest #'staff-position = #-4 r4 d8( fis a fis_2) r4 |
                                              s1 |
                                              s1 |
                                              \override Voice.Rest #'staff-position = #-6 r4 bes,8( d g d_1 bes' g) |
                                              r4 bes,8( d f d_1 aes'_3 f_2) |
                                              \once \override Voice.Rest #'staff-position = #-4 r4 es8_1 g_2 \once \override Stem #'(details beamed-lengths) = #'(4.0) bes_1[ \change Staff = "Staff_pfLower" \once \override Fingering #'extra-offset = #'(-0.5 . 3.7) \stemUp bes,_1^( \once \override Fingering #'extra-offset = #'(-0.5 . 3.7) a!8_1 \change Staff = "Staff_pfUpper" \stemDown f')] |
                                              \once \override Voice.Rest #'staff-position = #-4 r4 d8( f bes f_1 d'_5 bes_3) |
                                              s4 f2 s4 |
                                              \once \override Voice.Rest #'staff-position = #-2 r4 f8( aes c aes es' c) |
                                              \override Voice.Rest #'staff-position = #-5 r4 des,8( f aes f bes_2 es,) |
                                              r4 c8( es aes_3 es c'_4 aes) |
                                              r4 es8_1^( fis c' fis,_2) <fis_1 c'>8\arpeggio fis_2 |
                                              r4 es8_1 g_2 es e!_1 \once \override NoteColumn #'force-hshift = #1.5 f4_3 |
                                            } % fin du repeat
                                            \alternative {
                                              { \once \override Voice.Rest #'staff-position = #-8 r4 g,8 bes es_3 bes_1 d_2 es |
                                                \once \override Voice.Rest #'staff-position = #-10 r4 g,8_( bes es bes_1 g'_5 es_3) | }
                                              { \once \override Voice.Rest #'staff-position = #-8 r4 g,8 cis e_4 cis <aes d>8 bes_2 |
                                                \once \override Voice.Rest #'staff-position = #-10 r4 g8( bes es bes_1 g'_5 es_3 |
                                                \change Staff = "Staff_pfUpper" \stemDown es'4_2) \override Voice.Rest #'staff-position = #0 r4 r2 | }
                                            } % fin de l'alternative
                                            \oneVoice
                                            }
                                            % J'ai choisi de placer le VoiceFollower dans une voix fantôme car il y a une note simultanée en VoiceTwo.
                                            \context Voice = "2" { \voiceThree
                                            \repeat volta 2 {
                                              s1*3 |
                                              % Le VoiceFollower en pointillé. À noter: la hideNotes est plus haute pour éviter une collision avec la Slur. 
                                              s4 \override VoiceFollower #'style = #'dashed-line \hideNotes es,2\showStaffSwitch \change Staff = "Staff_pfLower" f4 |
                                              \change Staff = "Staff_pfUpper" \hideStaffSwitch \unHideNotes s1 |
                                              s1*7 |
                                            } % fin du repeat

                                            \repeat volta 2 {
                                              s1*16 |
                                            } % fin du repeat
                                            \alternative {
                                              { s1*2 | }
                                              { s1*3 | }
                                            } % fin de l'alternative
                                            \oneVoice
        } >>
      }

    } % fin de Staff upper

    %%%%%%%%%%%%%%%%%%

    \new Dynamics = "Dynamics_pf" {
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 21))

        s2\p s4 \once \override DynamicText #'extra-offset = #'(-2.5 . -6.5) s4_\fp |
      s2 s4 \once \override DynamicText #'extra-offset = #'(-2.5 . -6.5) s4_\fp |
      \once \override DynamicText #'extra-offset = #'(+11.7 . -6.5) s4_\fp s8\< s8 s8\! s8\> s8 s8\! |
      s2 s4 \once \override DynamicText #'extra-offset = #'(-2.5 . -6.5) s4_\fp |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 57))

      s1 |
      s1 |
      s4 \once \override Hairpin #'extra-offset = #'(0.0 . 0.5) s8\< s8 s16 s16\! s8 \once \override Hairpin #'extra-offset = #'(0.0 . 0.5) s8\> s8\! |
      s1 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 92))

      s1 |
      s1 |
      s1 |
      s1 |
      % fin du repeat
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 129))

      s2 \once \override Hairpin #'extra-offset = #'(7.0 . 16.0) s8^\< s8\! \once \override Hairpin #'extra-offset = #'(0 . -7.5) s8_\< s8\! |
      \once \override DynamicText #'extra-offset = #'(-0.3 . 16.0) s8^\sf s8 \once \override Hairpin #'extra-offset = #'(0 . -7.5) s8_\> s8 s16\! \once \override Hairpin #'extra-offset = #'(-1.0 . 17.8) s16^\> s8 s8 s8\! |
      s2 \once \override Hairpin #'extra-offset = #'(7.0 . 16.0) s8_\< s8\! \once \override Hairpin #'extra-offset = #'(0 . -7.5) s8_\< s8\! |
      \once \override DynamicText #'extra-offset = #'(-0.3 . 16.0) s8^\sf s8 \once \override Hairpin #'extra-offset = #'(0 . -7.5) s8_\> s8 s16\! \once \override Hairpin #'extra-offset = #'(-1.0 . 17.8) s16^\> s8 s8 s8\! |

\pageBreak

	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 9))

      \once \override Hairpin #'extra-offset = #'(0.0 . 4.5) s8\< s2. s8\! |
      \once \override Hairpin #'extra-offset = #'(0.0 . 4.5) s8\> s2. s8\! |
      \once \override DynamicText #'extra-offset = #'(1.0 . 4.5) s1\p |
      s8\cresc s8\! s2. |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 47))

      s4 s8\< s8 s16 s16\! s8 \once \override Hairpin #'extra-offset = #'(2.0 . -0.0) s8\> s8\! |
      s1 |
      \once \override DynamicText #'extra-offset = #'(1.0 . 0.5) s1\pp |
      s1 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 86))

      s1 |
      s1 |
      s2 \once \override Hairpin #'extra-offset = #'(0.0 . 0.5) s8\< s8\! \once \override Hairpin #'extra-offset = #'(0.0 . 0.5) s8\> s8\! |
      \once \override DynamicText #'extra-offset = #'(1.0 . 0.5) s1\pp |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 122))

      s4 \once \override TextScript #'extra-offset = #'(1.5 . 17.5) s2.^\markup { "dimin." } |
      s1 |
      s4 \once \override TextScript #'extra-offset = #'(1.5 . 17.5) s2.^\markup { "ritard." } |
      s1 |
      \once \override TextScript #'extra-offset = #'(0.0 . 15.0) s1^\markup { "L.H." } |
    } % fin de dynamics

    %%%%%%%%%%%%%%%%%%

    \new Staff = "Staff_pfLower" {
      \relative c { 
        \clef bass
        \key es \major
        \time 4/4

        \repeat volta 2 {
          es2.^3( bes'4) |
          d,2.^4( bes'4) |
          c,2.( es'4) |
          bes,2.( \shiftOn d'4) |
          aes,2.( bes'4) |
          g,2.( bes'4) |
          f,2.( aes'4) |
          g,2.( g'4) |
          c,2.( c'4) |
          aes,2.( c'4) |
          bes,2.( aes'4) |
          es,2.( g'4) |
        } % fin du repeat

        \repeat volta 2 {
          es,2.( g'4) |
          d,2.( fis'4) |
          es,2.( g'4) |
          d,2.( fis'4) |
          R1 |
          R1 |
          g,2.( bes'4) |
          f,2.( bes'4) |
          g,2. \stemDown <c-4>4 |
          \stemNeutral bes2.( bes'4) |
          des,2.( es'4) |
          c,2.( c'4) |
          f,,2._5( g4) |
          aes1 |
          a!2._2_( d,4 |
          g2._3) c8( ces8) |
        } % fin du repeat
        \alternative {
          { bes2._3( aes'4_1) |
            es,2. r4 | }
          { bes'2._3( bes'4_1) |
            es,,1 ~ |
            es4 r4 r2 | }
        } % fin de l'alternative
      }

    } % fin de Staff lower

    \new Dynamics = "pedal" {
	s8\sustainOn s2. s8\sustainOff |
        s8\sustainOn s2. s8\sustainOff |
        s8\sustainOn s2. s8\sustainOff |
        s8\sustainOn s2. s8\sustainOff |
        s8\sustainOn s2. s8\sustainOff |
        s8\sustainOn s2. s8\sustainOff |
        s8\sustainOn s2 s8 s8\sustainOff s8 |
        s8\sustainOn s2. s8\sustainOff |
        s8\sustainOn s2. s8\sustainOff |
        s8\sustainOn s2. s8\sustainOff |
        s8\sustainOn s2 s8\sustainOff s4 |
        s8\sustainOn s2. s8\sustainOff |
        % fin du repeat
        s8\sustainOn s2. s8\sustainOff |
        s8\sustainOn s2 s8 s8\sustainOff s8 |
        s8\sustainOn s2. s8\sustainOff |
        s1\sustainOn |
        s1 |
        s2. s8 s8\sustainOff |
        s8\sustainOn s2. s8\sustainOff |
        s8\sustainOn s2. s8\sustainOff |
        s8\sustainOn s2 s16 s16\sustainOff s4 |
        s1 |
        s8\sustainOn s2. s8\sustainOff |
        s8\sustainOn s2 s8 s8\sustainOff s8 |
        s1 |
        s8\sustainOn s2. s8\sustainOff |
        s8\sustainOn s2 s8\sustainOff s4 |
        s1 |
        s8\sustainOn s2 s8\sustainOff s4 |
        s8\sustainOn s2. s8\sustainOff |
        s8\sustainOn s2 s8\sustainOff s4 |
        s1\sustainOn |
        s2. s8\sustainOff s8 |
    } % fin de pedal

  >>

  %%%%%%%%%%%%%%%%%%

  \header {
    title = \markup { \fontsize #2 "Mignon" }
    subtitle = "-----"
    composer = ##f
    opus = ##f
  }

  \layout {
    \context {
     \Dynamics
      \override VerticalAxisGroup #'staff-affinity = #UP
    }
    \context {
      \Dynamics
      \override VerticalAxisGroup #'nonstaff-relatedstaff-spacing = 
      #'((padding . 1.5))
    }
  }

} % fin de score

