\version "2.15.36"

\paper {
	two-sided = ##t
	print-all-headers = ##t
	ragged-right = ##f
	ragged-bottom = ##f
	ragged-last-bottom = ##f

% Pour quelque édition que ce soit vous devez conserver les 3 entêtes suivantes dans le fichier, donc la mention (Copyleft - Licence Art Libre) dans le pdf.

% For any editing whatsoever you must keep these next three headers in the file, so the reference (Copyleft - Free Art License) in pdf.

  oddHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }
  evenHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }

  } % fin de paper


\header {
  %composer = "R. Schumann"
%  title = \markup { \bold  "Album pour la Jeunesse" }
  %subtitle = "43 Pièces de Piano"
  %opus = "Opus 68"

  tagline = ##f

  %tagline = \markup { \fontsize #3 \bold "Free Art License" }

  %	tagline = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  %copyright = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  source = "Peters "
  maintainer = "Philippe Hardy"
  maintainerEmail = "superbonus.project@free.fr"
  siteWeb =  "http://superbonus.project.free.fr"
  lastupdated = "09/Mai/2012"

}

 \markup { \vspace #1.0 }

\score {
  \new PianoStaff <<
    \set PianoStaff.instrumentName = \markup{ \fontsize #6 {"36. "} \hspace #1.0 }
    \new Staff { 
      \relative c'' { 
                      %\override Staff.Fingering #'avoid-slur = #'inside
                      \override Score.Fingering #'staff-padding = #'()
                      \override Score.Fingering #'add-stem-support = ##t
                      \set Staff.fingeringOrientations = #'(left)
        \clef treble
        \key g \minor
        \time 6/8
        \partial 8
        \override Script #'avoid-slur = #'inside
        \override Score.MetronomeMark #'transparent = ##t

        \clef bass
        \once \override TextScript #'extra-offset = #'(-5 . 0.0) g,16.^1^\markup { \bold "Lent" }( cis32^4) |
        cis4.^3 ~ cis4 g16.( cis32^4) |
        cis4.^3 ~ \once \override Script #'extra-offset = #'(0 . 1.0) cis4\fermata <a^2 cis^4>8^. |

        \repeat volta 2 {
          \once \override TextScript #'extra-offset = #'(-3.3 . 0.0)
          <bes d>8^\markup { \bold "Rapide" }^. <a c!>^. <g bes>^. <fis^2 a^4>^. <g^1 bes^3>^. <a c>^. |
          \appoggiatura { \slurUp c8^1^5 } <g bes^3>4. \clef treble <c^1 es^3>8_. <d f>_. <es g>_. |
          <d f>8_. <c es>_. <bes^2 d^4>_. <a c>_. <bes d>_. <c es>_. |
          \appoggiatura { \slurUp es8^1^4 } <bes d^3>4. <es^2 g^4>8_. <f^1 a^3>_. <g bes>_. |
          <f a>8_. <e!^2 g^4>_. <d f>_. <cis^2 e!^4>_. <d^1 f^3>_. <e g>_. |
          <d f>8_. <cis^2 e!^4>_. d^1_. <e!^2 g^4>_. <f^1 a^3>_. <g bes>_. |
          <f a>8_. <e!^2 g^4>_. <d f>_. <cis^2 e^4>_. <d f>_. <cis e>_. |
        }
        \alternative {
          { d4.^1( d'8-|) r8 
           \clef bass \set Staff.fingeringOrientations = #'(right) <a,-2 cis-4>8^. }
          { \set Staff.explicitClefVisibility = #end-of-line-invisible \clef treble d4.^1( d'8-|) r8 \set fingeringOrientations = #'(left) <fis,-2 a-4>_. }
        }
        <g^1 bes^3>8^. <a c>^. <bes d>^. <c^1 es^3>^. <d f!>^. <es g>^. |
        \appoggiatura { <es^4 g^5>8 } <a,^1 c^2>4.^^ <fis^2 a^4>8_. <g^1 bes^3>_. <a c>_. |
        <bes d>8^. <c^1 es^3>^. <d f!>^. <es g>^. <f^1 a^3>^. <g bes>^. |
        \appoggiatura { <g^4 bes^5>8 } <c,^1 es^2>4.^^ <a^1 c^3>8^. <bes d>^. <c es>^. |
        <d^1 f^3>8^. <es g>^. <f^3 aes^5>^. <es^2 g^4>^. <d f>^. <c^2 es^4>^. |
        <b! d>8^. <c es>^. <d^3 f^5>^. <c^2 es^4>^. <b! d>^. c^. |
        <d^1 f^3>8^. <es g>^. <f^3 aes^5>^. <es^2 g^4>^. <d f>^. <c^2 es^4>^. |
        <b! d>8^. <c es>^. <d^3 f^5>^. <c^2 es^4>^. d^. c^. |
        g'8-5^. es-3^. d-2^. c-1^. g_2^._\markup { \italic "L.H." }  f_3^. |
        es8-3_.^\markup { \italic "R.H." }  d_. c_. es^3_. d^1_. <a-2 cis-4>^> |
        \clef bass
        <bes d>8^. <a c!>^. <g bes>^. <fis^2 a^4>^. <g^1 bes^3>^. <a c>^. |
        \appoggiatura { \slurUp c8 } <g bes^3>4. \clef treble <c es>8_. <d f>_. <es g>_. |
        <d f>8_. <c es>_. <bes d>_. <a c>_. <bes d>_. <c es>_. |
        \appoggiatura { es8^1^4 } <bes d^3>4.^^ <aes'^1 c^3>8^.^> <bes d>^. <c es>^. |
        <bes d>8^. <a!^1 c^3>^. <g^1 bes^2>^. <fis^2 a^4>_. <g^1 bes^3>_. <a c>_. |
        <g bes>8_. <fis^2 a^4>_. g^3_. \once \override DynamicText #'extra-offset = #'(0 . -14) <a^1 c^3>^\fp^.^> <bes d>^. <c es>^. |
        <bes d>8^. <a c>^. <g^1 bes^2>^. <fis^2 a^4>_. <g bes>_. <fis a>_. |
        g4.^1( g'8-|) r8 <fis,^2 a^4>_. |
        <g^1 bes^3>8^. <a c>^. <bes d>^. <c^1 es^3>^. <d f!>^. <es g>^. |
        \appoggiatura { <es^4 g^5>8 } <a,^1 c^2>4.^^ <fis^2 a^4>8_. <g^1 bes^3>_. <a c>_. |
        <bes d>8^. <c^1 es^3>^. <d f!>^. <es g>^. <f^1 a^3>^. <g bes>^. |
        \appoggiatura { <g^4 bes^5>8 } <c,^1 es^2>4.^^ <a^1 c^3>8^. <bes d>^. <c es>^. |
        <d^1 f^3>8^. <es g>^. <f aes>^. <es g>^. <d f>^. <c^2 es^4>^. |
        <b! d>8^. <c es>^. <d f>^. <c es>^. <b! d>^. c^. |
        <d^1 f^3>8^. <es g>^. <f aes>^. <es g>^. <d f>^. <c^2 es^4>^. |
        <b! d>8^. <c es>^. <d f>^. <c es>^. d^. c^. |
        g'8-5^. es-3^. d-2^. c-1_. g_2_._\markup { \italic "L.H." }  f_3_. |
        es8-3_.^\markup { \italic "R.H." }  d_. c_. es_. d_. <a cis>^> |
        \clef bass
        <bes d>8^. <a c!>^. <g bes>^. <fis a>^. <g bes>^. <a c>^. |
        \appoggiatura { \slurUp c8 } <g bes>4. \clef treble <c es>8_. <d f>_. <es g>_. |
        <d f>8_. <c es>_. <bes d>_. <a c>_. <bes d>_. <c es>_. |
        \appoggiatura { es8 } <bes d>4.^^ <aes'^1 c^3>8^. <bes d>^. <c es>^. |
        <bes d>8^. <a! c>^. <g^1 bes^2>^. <fis a>_. <g bes>_. <a c>_. |
        <g bes>8_. <fis a>_. g_. <a c>^\fp^.^> <bes d>^. <c es>^. |
\break
        <bes d>8^. <a c>^. <g bes>^. <fis a>_. <g bes>_. <fis a>_. |
        g4.( g'8-|) r8\fermata 
        \clef bass
        g,,16.^1( cis32^4) |
        cis4.^3 ~ cis4 g16.( cis32^4) |
        cis4.^3 ~ \once \override Script #'extra-offset = #'(0 . 1.0) cis4\fermata \clef treble 
        <a'^2 cis^4>8^. |
        <bes d>8^. <a c!>^. <g bes>^. <fis^2 a^3>_. \acciaccatura { \slurUp \once \override Fingering #'extra-offset = #'(0 . 0.8) c'8^1^5 } <g bes^4>8_. <fis^2 a^3>_. |
        g4.^1^^ ~ g4 r8 \bar "|."

      }

    } % fin de Staff upper

    %%%%%%%%%%%%%%%%%%

    \new Dynamics = "Dynamics_pf" {
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 15))

      s8\f |
      s2 s8 s8\pp |
      s2 s8 s8\fp |
      s2. |
      \appoggiatura { s8 } \once\override DynamicText #'extra-offset = #'(0 . 1.7) s2.\sf |
      s2. |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 47))

      \appoggiatura { s8 } \once \override DynamicText #'extra-offset = #'(0.5 . 1.5) s2.^\sf |
      s2.\cresc |
      s2. |
      s2. |
      s4.\! s8\sfz s8 s8\p |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 76))

      % pour la 2ème alternative:
      s4. s8\sfz s8 s8\p |
      s8\< s2 s8\! |
      \appoggiatura { s8 } s2. |
      \once \override Hairpin #'extra-offset = #'(0 . 1.5) s8\< s2 s8\! |
      \appoggiatura { s8 } s2. |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 107))

      s2.*2 |
      s2.\cresc |
      s2 s8 s8\! |
      s16 s16\sfz s4 s4. |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 135))

      s2. |
      \once \override DynamicText #'extra-offset = #'(0.5 . 2.0) s2.\p |
      \appoggiatura { s8 } \once \override DynamicText #'extra-offset = #'(0.5 . 4.0) s2.\sf |
      s2. |
      \appoggiatura { s8 } \once\override DynamicText #'extra-offset = #'(0 . 1.2) s4.^\sf \once\override DynamicText #'extra-offset = #'(0 . 1.5) s4.\fp |

\pageBreak
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 3))

      s2.\cresc |
      s4. s4. |
      s2. |
      s4. s8\sfz s8 s8\p |
      s8\< s2 s8\! |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 35))

      \appoggiatura { s8 } s2. |
      s8\< s2 s8\! |
      \appoggiatura { s8 } s2.*3 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 69))

      s2.\cresc |
      s2 s8 s8\! |
      s16 s16\sfz s4 s4. |
      s2. |
      s2.\p |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 98))

      \appoggiatura { s8 } \once \override DynamicText #'extra-offset = #'(0 . 2.5) s2.\sf |
      s2. |
      \appoggiatura { s8 } \once \override DynamicText #'extra-offset = #'(0 . 1.5) s4.^\sf \once \override DynamicText #'extra-offset = #'(0 . 1.5) s4.\fp |
      s2.\cresc |
      s4. s4. |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 126))

      s2. |
      s4. s8\sfz \once \override TextScript #'extra-offset = #'(3.0 . 13.5) s8^\markup { \normal-text "Plus lent" } s8\f |
      s4. s4 s8\pp |
      s4. s8 \once \override TextScript #'extra-offset = #'(1.0 . 13.0) s8^\markup { \normal-text "Rapide" } s8\f |
      s2 \appoggiatura { s8 } s4 |
      s2.  \bar "|."
    } % fin de dynamics

    %%%%%%%%%%%%%%%%%%

    \new Staff {
      \relative c { 
        \clef bass
        \key g \minor
        \time 6/8
        \partial 8
        \tempo 4. = 20

        g16.^5( cis32^2) |
        cis4.^1 ~ cis4 g16.( cis32^2) |
        cis4.^1 ~ cis4\fermata \tempo 4. = 104 cis8^2-. |

        \repeat volta 2 {
          g8^3_. d'^1_. d^1_. d,_. d'_. d_. |
          g,8^3_. d'_. d_. es,_. es'_. es_. |
          f,8_. f'_. f_. f,_. f'_. f_. |
          bes,8^3-. f'_. f_. g,_. g'_. g_. |
          a,8^. a'^. a^. a,^. a'^. a^. |
          d,8^3^. a'^. a^. g,^. g'^. g^. |
          a,8^. a'^. a^. a,^. a'^. a^. |
        }
        \alternative {
          {d,4.(^\markup { \finger "3 - 1" } d,8-|) r8 cis'^2_.}
          {d4.(^\markup { \finger "3 - 1" } d,8-|) r8 d'^5^.}
        }

        g8^3^. d'^. d^. c,^.c'^. c^. |
        d,8^. d'^. d^. d,^. d'^. d^. |
        g,8^. g'^.g^. es,^. es'^. es^. |
        f,8^. f'^. f^. f,^. f'^. f^. |
        \clef treble
        bes,8_. bes'_. bes_. es,^3_. bes'_. bes_. |
        g,8_. g'_. g_. c,^2_. g'_. g_. |
        bes,8_. bes'_. bes_. es,^3_. bes'_. bes_. |
        g,8_. g'_. g_. c,^3_. r8 r8 |
        R2. |
        \clef bass
        r4 r8 r4 \stemDown cis,8_3^> \stemNeutral |
        r8 d^2_. d^1_. d,_. d'_. d_. |
        g,8^3_. d'_. d_. es,_. es'_. es_. |
        f,8_. f'_. f_. f,_. f'_. f_. |
        bes,8^3^. f'^. f^. c^. c'^. c^. |
        d,8^. d'^. d^. d,^. d'^. d^. |
        g,8^3^. d'^. d^. c,^. c'^. c^. |
        d,8^. d'^. d^. d,^. d'^. d^. |
        g,4.(^\markup { \finger "3 - 1" } g,8-|) r8 d'^5^. |
        g8^3^. d'^. d^. c,^.c'^. c^. |
        d,8^. d'^. d^. d,^. d'^. d^. |
        g,8^. g'^.g^. es,^. es'^. es^. |
        f,8^. f'^. f^. f,^. f'^. f^. |
        \clef treble
        bes,8_. bes'_. bes_. es,_3_. bes'_. bes_. |
        g,8_. g'_. g_. c,_3_. g'_. g_. |
        bes,8_. bes'_. bes_. es,_3_. bes'_. bes_. |
        g,8_. g'_. g_. c,_3_. r8 r8 |
        R2. |
        \clef bass
        r4 r8 r4 \stemDown cis,8_3^> \stemNeutral |
        r8 d^2_. d^1_. d,_. d'_. d_. |
        g,8^3_. d'_. d_. es,_. es'_. es_. |
        f,8_. f'_. f_. f,_. f'_. f_. |
        bes,8^3^. f'^. f^. c^. c'^. c^. |
        d,8^. d'^. d^. d,^. d'^. d^. |
        g,8^3^. d'^. d^. c,^. c'^. c^. |
        d,8^. d'^. d^. d,^. d'^. d^. |
        g,4.(^\markup { \finger "3 - 1" } g,8-|) \tempo 4. = 10 r8\fermata 
        \tempo 4. = 36
        g16.^5( cis32^2) |
        cis4.^1 ~ cis4 g16.( cis32^2) |
        cis4.^1 ~ cis4\fermata
        \tempo 4. = 110 cis8^1-._> |
        d,8_. d'_. d_. d,_. d'_. d_. |
        g,4._3^^~ g4 r8 |
        \bar "|."

      }

    } % fin de Staff lower

    \new Dynamics = "pedal" {
      s8 |
      s2.\sustainOn |
      s4. s8 s8\sustainOff s8 |
      s2.*45 |
      s2.\sustainOn |
      s4. s8 s8\sustainOff s8 |
      s2.*2 |

    } % fin de pedal
  >>

  %%%%%%%%%%%%%%%%%%

  \header {
    title = \markup { \fontsize #2 "Chant de marins italiens" }
    subtitle = "-----"
    composer = ##f
    opus = ##f
  }

  \layout {
    \context {
      \Dynamics
      \override VerticalAxisGroup #'staff-affinity = #UP
    }
    \context {
      \Dynamics
      \override VerticalAxisGroup #'nonstaff-relatedstaff-spacing = 
      #'((padding . 1.0))
    }
  }

} % fin de score

