\version "2.15.36"

\paper {
	two-sided = ##t
	print-all-headers = ##t
	ragged-right = ##f
	ragged-bottom = ##f
	ragged-last-bottom = ##f

% Pour quelque édition que ce soit vous devez conserver les 3 entêtes suivantes dans le fichier, donc la mention (Copyleft - Licence Art Libre) dans le pdf.

% For any editing whatsoever you must keep these next three headers in the file, so the reference (Copyleft - Free Art License) in pdf.

  oddHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }
  evenHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }

  } % fin de paper


\header {
  %composer = "R. Schumann"
%  title = \markup { \bold  "Album pour la Jeunesse" }
  %subtitle = "43 Pièces de Piano"
  %opus = "Opus 68"

  tagline = ##f

  %tagline = \markup { \fontsize #3 \bold "Free Art License" }

  %	tagline = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  %copyright = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  source = "Peters "
  maintainer = "Philippe Hardy"
  maintainerEmail = "superbonus.project@free.fr"
  siteWeb =  "http://superbonus.project.free.fr"
  lastupdated = "09/Mai/2012"

}

 \markup { \vspace #1 }

\score {
  \new PianoStaff <<
    \set PianoStaff.instrumentName = \markup{ \fontsize #6 {"38. "} \hspace #1.0 }
    \new Staff { 
      \relative c'' { 
                      \override Score.Fingering #'avoid-slur = #'inside
                      \override Staff.Fingering #'staff-padding = #'()
                      \override Score.Fingering #'add-stem-support = ##t
                      
        \clef treble
        \key c \minor
        \time 4/4
        \override Score.MetronomeMark #'extra-offset = #'(0.0 . 1.0)
        \tempo "Assez lent."
        \partial 2

        \override Score.Rest #'staff-position = #0 
        
        \mergeDifferentlyDottedOn
        \voiceOne << {
          \stemDown r8 <c_2 g'^5>8( <b_1 f'^4>8. <c_2 es^3>16) |
          \once \override Staff.Fingering #'avoid-slur = #'outside \stemUp es4^4( d4) r8 <b_1 f'^5>8( <c es>8. <b d>16) |
          d16^2( es^4 b! d c4) r8 <c_2 g'^5>8( <b!_1 f'^4>8. <c_2 es^3>16) |
          \once \override Staff.Fingering #'avoid-slur = #'outside es4^4( d4) r8 <a_2 es'^5>8( <a_1 d^4>8. <a c^3>16) |
          g'2^5 r8 \stemDown <c,_2 g'^5>8( <b!_1 f'^4>8. <c_2 es^3>16) |
          \once \override Staff.Fingering #'avoid-slur = #'outside \stemUp es4^4( d4) r8 <b_1 f'^5>8( <c es>8. <b d>16) |
          d16^2( es b! d c4) r8 \stemDown <c_2 g'^5>8( <b!_1 f'^4>8. <c_2 es^3>16) |
          \once \override Staff.Fingering #'avoid-slur = #'outside \stemUp es4^4( d4) r8 <a_2 es'^5>8( <a_1 d^4>8. <a c_3>16) |
          g'2^5 
          \bar "||:"

          \repeat volta 2 {
                            r8 <bes,_2 es^3 g^5>8( <c_1 f^4>8. <c_2 es^3>16) |
                            es8^4\noBeam d8( aes'8.\espressivo f16 d8)\noBeam aes'8^5( g f^3) |
                            f16^4( g d f^3 \once \override NoteColumn #'force-hshift = #0.9 \once \override Fingering #'extra-offset = #'(0 . -2.0) <es_2>4) \once \override Rest #'staff-position = #8 r8 \stemDown <bes es bes'>8( <aes es' aes^4>8 <bes es g^3>8) |
                            \stemUp <c es c'>8(\arpeggio d8^2 es f) aes!8^5( \once \override TextScript #'extra-offset = #'(0.0 . -3.5) g4^\markup { \finger "4 - 5" } f8^4) |
                            \stemDown <g, es'^3>8\noBeam <c_2 f^4>8( <b_1 g'^5> <c_1 aes'^4> <b_1 g'^5>8)\noBeam <c_2 g'^5>8( <b_1 f'^4>8. <c_2 es^3>16) |
                            \once \override Staff.Fingering #'avoid-slur = #'outside \stemUp es4^4( d4) r8 <b_1 f'^5>8( <c es>8. <b d>16) |
                            d16^2( es^4 b! d c4) ~ c8 des^4( c^3 bes' |
                            \once \override TextScript #'extra-offset = #'(0.0 . -2.3) aes8^\markup { \finger "4 - 5" }  e^4 f^5 des^3 c^5 b^4 es b^2) ~ |
                            b16 d^4 b c c4^4 
          } % fin du repeat
                     }
                     \context Voice = "1" { \voiceTwo
                                            s2 |
                                            aes2_1 s2 |
                                            b4_1 c4 s2 |
                                            aes2_1 s2 |
                                            c16_2^( d a c b4) s2 |
                                            aes2_1 s2 |
                                            b4_1 c4 s2 |
                                            aes2_1 s2 |
                                            c16_2^( d a c b4)
                                            \bar "||:"
                                            \repeat volta 2 {
                                                              s2 |
                                                              \once \override Fingering #'extra-offset = #'(-0.3 . 2.2) <aes! bes>2_2_1 ~ <aes bes>8 <bes d>4 bes8 ~ |
                                                              bes8 bes \once \override Fingering #'extra-offset = #'(0.5 . 0.0) <bes'^5>8. g16 es8\noBeam s4. |
                                                              c4. c8 <bes es>4 <aes-1 d-2>4 |
                                                              s1 |
                                                              aes2_1 s2 |
                                                              b4 c4 ~ c8 aes_1 bes_2 g |
                                                              aes8 bes_1 c_2 f,_1 ~ f8 fis_2 f!4 ~ |
                                                              f4( es4)
                                            } % fin du repeat
                                            \oneVoice
        } >>

      }

    } % fin de Staff upper

    %%%%%%%%%%%%%%%%%%

    \new Dynamics = "Dynamics_pf" {
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 19))

	s8 s8\p s4 |
        s1 |
        s1 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 49))

        s1 |
        s2 s8 s8\pp s4 |
        s1 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 78))

        s1 |
        s1 |
        s2
        \bar "||:"
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 105))

        \repeat volta 2 {
          s8 s8\cresc s8\! s8 |
          s1 |
          s8 s8\< s16\! s16 s8\> s8\! s8\< s8 s8\! |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 133))

          s8\f s8\> s2 s8\! s8 |
          s2 s8 s8\p s4 |
          s1 |

\pageBreak
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 4))

          s1 |
          s8\> s8 s2 s8 s8\! |
          s2
        } % fin du repeat
    } % fin de dynamics

    %%%%%%%%%%%%%%%%%%

    \new Staff {
      \relative c' { 
                     \set Staff.fingeringOrientations = #'(left)
        \clef bass
        \key c \minor
        \time 4/4
        \partial 2

        \voiceOne << {
          r8 \clef treble <es-3 g-1>8_( <d_4 g>8. <c_3 g'>16) |
          <f, f'>2 r8 <g-5 d'-1>8( <g es'^2>8. <g f'>16) |
          <f'-1>8( d es4) r8 <es_3 g>8_( <d_4 g>8. <c_3 g'>16) |
          <f, f'>2 r8 <fis-5 c'-2>8( <fis d'>8. <fis es'-2>16) |
          <es'-1>8( <c-2>8 d4) r8 <es_3 g>8_( <d_4 g>8. <c_3 g'>16) |
          <f, f'>2 r8 <g-5 d'-1>8( <g es'-2>8. <g f'>16) |
          <f'-1>8( d es4) r8 <es_3 g>8_( <d_4 g>8. <c_3 g'>16) |
          <f, f'>2 r8 <fis-5 c'-2>8( <fis d'>8. <fis es'-2>16) |
          <es'-1>8( <c-2>8 <d-1>4) 
          \bar "||:"
          \repeat volta 2 {
                            r8 <es-3 g-1>8_( <aes,! es' f>8. <a_5 f'>16) |
                            <bes_4 f'>2 ~ <bes f'>8 <bes_3 f'>4_( <aes_4 d-1>8) ~ |
                            d8 <d-2>8( <es-1>4) ~ <g, es'>8\noBeam <g es'>8_( <c_3 es> <bes-4 es-2>) |
                            <aes es' f>4.\arpeggio <a es' f>8 <bes_4 es-2>4( <b_3 d>4 |
                            <c_2>8)\noBeam <aes_3 c-2>8( <g_4 d'> <f_5 es'-2> <g_4 d'>)\noBeam <es'_3 g>8_( <d_4 g>8. <c_3 g'>16) |
                            <f, f'>2 r8 <g-5 d'-1>8( <g es'-2>8. <g f'>16) |
                            <f'-1>8( <d-2>8 <es-1>4) ~ es8 f( e \once \override TextScript #'extra-offset = #'(2.0 . -6.7) c8^\markup { \finger "2 - 1" } ~ |
                            c4.)( des8^2 d8^1 es^2 f^1 d) ~ |
                            d8 <d-1>8( <es-2>4) 
          } % fin du repeat
                     }
                     \context Voice = "1" { \voiceTwo
                                            s2 |
                                            s1 |
                                            <c-4>2 s2 |
                                            s1 |
                                            <g-5>2 s2 |
                                            s1 |
                                            <c-4>2 s2 |
                                            s1 |
                                            <g-5>2
                                            \bar "||:"
                                            \repeat volta 2 {
                                                              s2 |
                                                              s1 |
                                                              <g-5>2 ~ \hideNotes g8 \unHideNotes s4. |
                                                              s1*3 |
                                                              <aes-4>2 ~ aes8 aes_3 g_4 e_5 |
                                                              f8_4 g aes4_\markup { \finger "2 - 4" }  ~ aes4 g4_5 |
                                                              c2_3
                                            } % fin du repeat
                                            \oneVoice
        } >>

      }

    } % fin de Staff lower
  >>

  %%%%%%%%%%%%%%%%%%

  \header {
    title = \markup { \center-column { \fontsize #2 "L'hiver." \line { "I." } } }
    subtitle = ##f
    composer = ##f
    opus = ##f
  }

  \layout {

  }

} % fin de score
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\noPageBreak

\tocItem \markup { "39. L'hiver. II." }

\version "2.15.36"

\paper {
	print-all-headers = ##t
	ragged-right = ##f
	ragged-bottom = ##f
	ragged-last-bottom = ##f

% Pour quelque édition que ce soit vous devez conserver les 3 entêtes suivantes dans le fichier, donc la mention (Copyleft - Licence Art Libre) dans le pdf.

% For any editing whatsoever you must keep these next three headers in the file, so the reference (Copyleft - Free Art License) in pdf.

  oddHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }
  evenHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }

  } % fin de paper


\header {
  %composer = "R. Schumann"
%  title = \markup { \bold  "Album pour la Jeunesse" }
  %subtitle = "43 Pièces de Piano"
  %opus = "Opus 68"

  tagline = ##f

  %tagline = \markup { \fontsize #3 \bold "Free Art License" }

  %	tagline = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  %copyright = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  source = "Peters "
  maintainer = "Philippe Hardy"
  maintainerEmail = "superbonus.project@free.fr"
  siteWeb =  "http://superbonus.project.free.fr"
  lastupdated = "09/Mai/2012"

}

 %\markup { \vspace #1 }

%%%%%%%%%%%%%%% LE MIDI RÉPÈTE LES ACCORDS DE LA FIN À CAUSE DU REMPLACEMENT POUR RAISONS GRAPHIQUES DES TIES PAR DES DOUBLES SLURS!!!!!!!!!!!!!!!! %%%%%%%%%%%%%%%%%%%%%%%%%%%%

\score {
  \new PianoStaff <<
    \set PianoStaff.instrumentName = \markup{ \fontsize #6 {"39. "} \hspace #1.0 }
    \new Staff = "Staff_pfUpper" { 
      \relative c' { 
                     \override Score.Fingering #'avoid-slur = #'inside
                     \override Score.Fingering #'staff-padding = #'()
                     \override Score.Fingering #'add-stem-support = ##t
                     \set Score.fingeringOrientations = #'(left)
        \clef treble
        \key c \minor
        \time 2/4
        \override Score.MetronomeMark #'extra-offset = #'(0.0 . 1.0)
        \tempo "Lent."
        \partial 8
        \override Score.Rest #'staff-position = #0

        % RÈGLES DE LIGATURES
	\set Staff.subdivideBeams = ##t
	\set Staff.baseMoment = #(ly:make-moment 1 2)
	\set Staff.beatStructure = #'(1)

        \voiceOne << {
          s8 |
          s2*2 |
          <c-2>4( d |
          es4.) s8 |
          s2*2 |
          <a,-3>4( bes |
          <g-1>4) s4 |
          s2*2 |
          \once \override TextScript #'extra-offset = #'(-2.5 . -3.0) c4(^\markup { \finger "5 - 4" } d4 |
          es4.) s8 |
          s2*2 |
          a,4( bes |
          <g-4>4) r4 |
          \clef treble r4 <g g'>4^.^- |
          <g g'>4.^.^- <es'^4 g^5>8 ~ |
          <es g>4 <d f^4>4^.^- |
          <bes es g>4.^.^- g'8^5( |
          \once \override TextScript #'extra-offset = #'(-0.5 . -3.0) f8^\markup { \finger "4 - 5" } d^3 es^4 c^3 |
          b8^2 d g4) ~ |
          g8 g4^5( f8^4 |
          \mergeDifferentlyDottedOn es4.^3) d8^1 ~ |
          \bar "||:"


        % RÈGLES DE LIGATURES
	\set Staff.subdivideBeams = ##t
	\set Staff.baseMoment = #(ly:make-moment 1 4)
	\set Staff.beatStructure = #'(1)

          \repeat volta 2 {
            d16 bes'^3 a g fis^2 g^1 a bes |
            d16 bes a g fis g a bes |
            a16^1 bes c8 ~ c16 d es bes |
            a16 bes c8 ~ c16 d es f, ~ |
            f16 d'^4 c bes a bes c d |
            f16^5 d^4 c bes a bes c d |
            e16^1 f g8 ~ g16 a bes8 ~ |
            bes16 a( e^1 f^4 d8^2)\noBeam d,8^1_(
          } % fin du repeat

          \repeat volta 2 {
            d16) c'^5 bes a gis a bes c |
            \once \override Rest #'staff-position = #2 r4 r8 r16 d,16^1 ~ |
            d16 c'^5 bes a gis a bes c^1^5 |
            b8^3^4 c4^3^5 <b!^2 d^4>8 |
            s2 |
            g'16 es^3 d^1^4 c^2 b c d^1^3 es |
            d16^2 es f8^1^4 f16 g aes8^3^5
          } % fin du repeat
          \alternative {
            { aes16( g d!^2 es c8)\noBeam d,8^1_\laissezVibrer | }
            { aes''16( g d^2 es c8) r8 | }
          } % fin de l'alternative

          r8 \clef bass s4. |
          s2 |
          \once \override TextScript #'extra-offset = #'(-2.0 . -3.0) \once \override NoteColumn #'force-hshift = #0.1 c,4^\markup { \finger "5 - 4" } ( d |
          es4.) s8 |
          s2*2 |
          a,4^3( bes |
          g2^1) ~ |
          \bar "||" \key c \major

          g4 \clef treble <g f' g>4^.^- |
          <g e' g>4.^.^- <e''-3 g-5>8( |
          <c-2 e-4>8 <e,-1 c'-3> <f-1 d'-5> <f g>8) |
          % Pour faire seulement 2 liaisons pour le dernier accord: TieColumn #'tie-configuration avec 2 paramètres qui se superposent.
          \once \override Staff.Fingering #'avoid-slur = #'outside \acciaccatura { d'8^5 } c16( b c d c8)\noBeam \override Staff.TieColumn #'tie-configuration = #'((0.4 . -1) (-2.0 . -1) (-2.0 . -1)) <g c e g>8( ~ |
          <g c e^3>8 \revert Staff.TieColumn #'tie-configuration <e g c^4> <f c' f> <g c e g> |
          <f'-4 a-5>4.) <g, g'>8( |
          <f c' f>8 <g_1 d'^4> <g e'^5> <e a c^4> |
          <b' d g>4.) <d, g^3>8( |
          <e g c e>8 c'^3 <f, a d^5> <b, f' g^3>8) |
          \once \override Staff.Fingering #'avoid-slur = #'outside \acciaccatura { d'8^5 } c16( b c d c8)\noBeam <c, c'>8 |
          c'4^5 <c f>4 |
          <c-4 e-5>4. g8^2 |
          <f g b d>4( \once \override TupletNumber #'transparent = ##t \once \override TupletBracket #'transparent = ##t \times 2/3 { c'4^5 bes8^4) } |
          <c, f a>4 <c e g>4 |
          <a es' fis>8\staccatissimo r8 r4 |
          r4 r8 g'8^4(
          \bar "||" \key c \minor

          es!8 c aes'!^4 f |
          d8 bes'^4 g es^1 |
          c'8^5 aes^2 f d' |
          \once \override Script #'extra-offset = #'(0.5 . -0.0) <es, fis a es'>4.)\espressivo g8^4( |
          es8 c aes'^4 f |
          d8 bes'^4 g es^1 |
          c'8^5 aes^2 f d'^3) |
          \bar "||" \key c \major

          <c^2 e^4>8( <d^3 g^5> <c e> <b d> |
          <c^4 e^5>8 <f,^1 b^3> <g^2 c^5> <f^1 a^4> |
          <e^2 g^3>8 e8^1) r8 <b f' a^5>8( |
          <c e g^4>4) r8 <b f' a>8( |
          <e g>2) ~ |
          <e g>2 |
          % Pour le midi je garde la Tie, mais pour le graphique je mets des doubleSlurs.
          \override Voice.Tie #'stencil = ##f \set doubleSlurs = ##t <c-2 e-4>2( ~ |
          <c e>2)( ~ |
          <c e>4) r4 \unset doubleSlurs |
          \bar "|."
                     }
                     % 2ème VOIX
                     \context Voice = "1" { \voiceTwo \mergeDifferentlyDottedOff
                                            \clef bass g8^( |
                                            es8 c aes' f |
                                            d8 bes' g es) |
                                            c'4. b8 |
                                            c4. <es^5>8^( |
                                            d8 bes! c a |
                                            <fis^2>8 <c'^5>8 <bes^4>8 <g^1>8) ~ |
                                            g4. fis8 |
                                            g4 r8 <g^4>8^( |
                                            es8 c <aes'^4>8 f |
                                            d8 <bes'^5>8 g <es^2>8) |
                                            c'4. b8 |
                                            <es, c'>4. <es'^5>8^( |
                                            d8 bes! c a |
                                            <fis^2>8 <c'^5>8 <bes^4>8 <g^2>8) |
                                            a,4( bes8 fis' |
                                            g4) r4 |
                                            \clef treble s2 |
                                            s4. g8( |
                                            \once \override Voice.Stem #'(details beamed-lengths) = #'(1.0) <aes-2>8[ <a^1>8 bes) \change Staff = "Staff_pfLower" \stemUp bes,8] |
                                            \change Staff = "Staff_pfUpper" \stemDown s2 |
                                            \once \override Voice.Rest #'staff-position = #-9 r4 g'4 |
                                            g4. <bes^1>8 |
                                            <b-2>8 <c-1>8 cis8 <d-1>8 |
                                            \once \override Slur #'extra-offset = #'(0.7 . 0.2) es8[^( \change Staff = "Staff_pfLower" \stemUp bes8_1 es,8_3)] \change Staff = "Staff_pfUpper" \stemDown s8 |
                                            \bar "||"

                                            \repeat volta 2 {
                                              s2*8 |
                                            } % fin du repeat

                                            \repeat volta 2 {
                                              s4. \once \override Rest #'staff-position = #-6 r16 d'16^. |
                                              <es-4>16^. cis^. d^. a^. \once \override Fingering #'extra-offset = #'(0.3 . -0.4) <bes^3>16^. g^. s8 |
                                              s4. \once \override Rest #'staff-position = #-4 r16 g'16_. |
                                              aes!16_. fis_. g_. d_. es_. c_. \once \override Rest #'staff-position = #-4 r16 <g'^1>16 ~ |
                                              g16 <es'^4> d c b c d es |
                                              g,8 \once \override NoteColumn #'force-hshift = #1.6 es'4 c8 |
                                              \once \override Rest #'staff-position = #-2 r8 d16_( es16 f8) f16_( g16 |
                                            } % fin du repeat
                                            \alternative {
                                              { aes8) b, c s8 | }
                                              { aes'8\repeatTie b, c r8 | }
                                            } % fin de l'alternative

                                            
                                     % RÈGLES DE LIGATURES
	                               \set Staff.subdivideBeams = ##t
	                               \set Staff.baseMoment = #(ly:make-moment 1 2)
	                               \set Staff.beatStructure = #'(1)
                                            
                                            s8 <c,,^1>8( <aes'^4>8 f |
                                            d8 <bes'^5>8 g <es^2>8) |
                                            \once \override NoteColumn #'force-hshift = #1.1 \mergeDifferentlyDottedOff c'4. <b^3>8 |
                                            <es, c'>4. <es'^5>8( |
                                            d8 bes! c a |
                                            <fis^2>8 <c'^5>8 bes <g^1>8 ~ |
                                            g4.) <fis^2>8 |
                                            g2 ~ |
                                            \bar "||" \key c \major

                                            g4 \clef treble s4 |
                                            s2 |
                                            s2 |
                                            e'8 f e s8 |
                                            s2 |
                                            a8 <b!^1>8 \override Staff.TieColumn #'tie-configuration = #'((1.5 . 1)) <c^2>4 ^~ |
                                            \hideNotes c8 \unHideNotes s4. |
                                            \revert Staff.TieColumn #'tie-configuration s2*2 |
                                            e,8 f e s8 |
                                            \override Score.TupletBracket #'bracket-visibility = ##t \times 2/3 { <f-2>8.[ <f^1>16 <f^2>8] } \times 2/3 { <f-1>8 <g^1>8 <a^2>8 } |
                                            \times 2/3 { <a-2>8. <g^1>16 <g^2>8 } <g^1>4 |
                                            s4 \times 2/3 { <e g-3>8 <f^2>8 d } |
                                            s2 |
                                            s2 |
                                            s2 |
                                            \bar "||" \key c \minor

                                            s2*7 |
                                            \bar "||" \key c \major

                                            s2*4 |
                                            c4 \once \override NoteColumn #'force-hshift = #0.1 \shiftOnnn c4 ~ |
                                            c4 c4 |
                                            s2 |
                                            s2 |
                                            s2 |
                                            \bar "|."
                                            \oneVoice
                     }

                     % Il y a une 3ème voix
                     \context Voice = "2" { \voiceFour
                                            \clef bass s8 |
                                            s2*10 |
                                            \once \override NoteColumn #'force-hshift = #-0.6 c,4 d4 |
                                            s4. s8 | % la note de cette voix (es4.) est couplée à la 2ème voix
                                            s2*12 |
                                            \bar "||"

                                            \repeat volta 2 {
                                              s2*8 |
                                            } % fin du repeat

                                            \repeat volta 2 {
                                              s2*7 |
                                            } % fin du repeat
                                            \alternative {
                                              { s2 | }
                                              { s2 | }
                                            } % fin de l'alternative

                                            s2* 2 |
                                            c4 d4 |
                                            s4. s8 | % la note de cette voix (es4.) est couplée à la 2ème voix
                                            \oneVoice
                     }
        >>
      }

    } % fin de Staff upper

    %%%%%%%%%%%%%%%%%%

    \new Dynamics = "Dynamics_pf" {
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 52))

	s8\pp |
        s2 |
        s2 |
        s8\< s4 s8\! |
        s8\> s8 s8\! s8 |
        s2 |
        s2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 77.5))

        s8\< s8 s8\! s8\> |
        s16 s16\! s4. |
        s2 |
        s2 |
        s8\< s4 s8\! |
        s8\> s8 s8\! s8 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 107))

        s2 |
        s2 |
        s8\< s8 s8\! s8\> |
        s16 s16\! s4 s8\p |
        s2 |
        s2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 134))

        \once \override Hairpin #'extra-offset = #'(-0.5 . -3.2) s8\< s8 s16\! s8 s16\> |
        s8 s8\! s4 |
        s2 |
        s2 |
        s2 |
        s2 | \bar "||:" 

\pageBreak
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 9))

        % repeat
        \once \override TextScript #'extra-offset = #'(0.0 . 11.0) s8^\markup { \normal-text "Peu à peu animé." } s4. |
        s2 |
        s2 |
        s2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 35))

        s2 |
        s2 |
        s16 s16\< s8 s16 s8\! s16 |
        s8\> s16 s8\! s16 s8 |
        % fin de repeat
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 64))

        %repeat
        s4. s16 s16\f |
        s16\sf s16 s4 s16 \once \override DynamicText #'extra-offset = #'(0 . 12.0) s16^\p |
        \once \override DynamicText #'extra-offset = #'(-2.3 . -9.5) s8\p s4 s16 s16\f |
	s16\sf s16 s4. |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 98))

        s16 \p s16 s4. |
        s2 |
        s8 s8\< s16 s16\! s16\> s16 |
        % alternative
        s32 s32\! s16 s4. |
        s8^\markup { "ritard." } s8 s8 \once \override DynamicText #'extra-offset = #'(-1.0 . -9.0) s8_\pp |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 130))

        \once \override TextScript #'extra-offset = #'(0.0 . 12.0) s8^\markup { \normal-text "Premier Tempo." } s8\pp s4 |
        s2 |
        s8\< s4 s8\! |
        s8\> s8 s8\! s8 |
        s2 |
        s2 |
        s2 |
        s4. \once \override DynamicText #'extra-offset = #'(0 . -10.0) s8_\pp |
        % \bar "||"

\pageBreak
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 6))

        \once \override TextScript #'extra-offset = #'(0.0 . 12.5) s8^\markup { \normal-text "Un peu plus lent." } \once \override DynamicText #'extra-offset = #'(-0.2 . 3.0) s8\pp s4 |
        \acciaccatura { s8 } s2 |
        s2 |
        \acciaccatura { s8 } s2 |
        s2 |
        \once \override DynamicText #'extra-offset = #'(0 . 1.0) s8\fp s8 s4 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 40))

        s2 |
        s2 |
        s2 |
        \acciaccatura { s8 } s2 |
        \once \override DynamicText #'extra-offset = #'(-0.5 . -0.2) s8\pp s8 s4 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 69))

        s2 |
        s2 |
        s2 |
        s8 \once \override Hairpin #'extra-offset = #'(0 . -1.5) s8\> s4 |
        s16 s8\! s16 s8 \once \override DynamicText #'extra-offset = #'(0 . -1.0) s8\pp | % \bar "||"
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 98))

        s2 |
        s2 |
        s2 |
        s4. \once \override TextScript #'extra-offset = #'(0.0 . 14.0) s8^\markup { \normal-text "De plus en plus lentement." }  |
        s2 |
        s2 |
        s2 |
        % \bar "||"
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 130))

        % Est-ce une bonne traduction de "Verschiebung"?
        \once \override DynamicText #'extra-offset = #'(-3.0 . 1.0) s8\pp \once \override TextScript #'extra-offset = #'(-7.7 . -0.1) s8_\markup { "jusqu'à la fin." } \once \override TextScript #'extra-offset = #'(-4.5 . 1.0) s8^\markup { "L.H." } s8 |
        s2 |
        s2 |
        s2 |
        s2 |
        s2 |
        s2 |
        s2 |
        s2 |
        \bar "|."
    } % fin de dynamics

    %%%%%%%%%%%%%%%%%%

    %%%%%%%%%%%%%%% LE MIDI RÉPÈTE LES ACCORDS DE LA FIN À CAUSE DU REMPLACEMENT POUR RAISONS GRAPHIQUES DES TIES PAR DES DOUBLES SLURS!!!!!!!!!!!!!!!! %%%%%%%%%%%%%%%%%%%%%%%%%%%%

    \new Staff = "Staff_pfLower" {
      \relative c { 
        \clef bass
        \key c \minor
        \time 2/4
        \partial 8

        % RÈGLES DE LIGATURES
	\set Staff.subdivideBeams = ##t
	\set Staff.baseMoment = #(ly:make-moment 1 2)
	\set Staff.beatStructure = #'(1)

        g8_1_( |
        es8_3 c aes'_1 f |
        d8_4 bes'_1 g es_4) |
        c'8_1 aes f_3 g |
        c,8 g' c es8_2_(\noBeam |
        d8_1 bes c_1 a_2 |
        fis8_4 c' bes g |
        c8_1 a d d, |
        \once \override TextScript #'extra-offset = #'(-0.0 . 1.0) g8_\markup { \finger "3 - 5" } d' g) g,8_2_(\noBeam |
        es8_4 c_5 aes'_1 f |
        d8_4 bes'_1 g es_4 |
        c'8_1 aes f_3 g |
        c, g' c) es8_2_(\noBeam |
        d8_1 bes c_1 a_2 |
        fis8_4 c' bes g |
        a8_1 c,_5 d_4 d' |
        g,_5 d' g) g,8_2_(\noBeam |
        f!8_1 d es c |
        b d g) bes,8_5\noBeam ~ |
        bes4. \hideNotes \shiftOn \once \override Fingering #'extra-offset = #'(-0.8 . 0) bes'8_2_( \unHideNotes |
        es8 bes es,) es'8^2_(\noBeam |
        d8_1 b c_1 aes_2 |
        g4.) <g, g'>8( |
        <aes-4 aes'>8 <a a'> bes!_4 bes'! |
        es,8_3) s4 d'8_2(
        \bar "||:"

        \voiceOne << {
          \repeat volta 2 {
            <g,_5>8) \stemDown <bes'-2 d-1>8([ g8^4)] \stemUp <d_2>8_( |
            <g,_5>8) \stemDown <bes'-2 d-1>8([ g8^4)] \stemUp <g_2>8_( |
            c,8) \stemDown <c'-2 es-1>([ bes8)] \stemUp ges,8^4_( |
            f8) \stemDown <bes'-2 es-1>8([ a8)] \stemUp <f_2>8( |
            bes,8) \stemDown <d'-1>8([ <bes-3>8)] \stemUp <f_2>8( |
            bes,8) \stemDown <d'-2 f-1>8([ bes8)] \stemUp <f_5>8( |
            g8) \clef treble <bes'-1>4 <d-1>8 ~ |
            d8 \set doubleSlurs = ##t <a, cis g'>8(\noBeam <d-2 f-1>8)\noBeam \unset doubleSlurs \clef bass <d,_1>8_( |
          } % fin du repeat

          \repeat volta 2 {
            d,8) \stemDown <es''!_3 fis>8(^>[ <c_4 es_2>8)] r16 <d,_3>16^. |
            es16^. cis^. <d_1>16^. <a_3>16^. bes^.[ g^.] \stemUp <d d'>8 |
            d8 \stemDown <es''_3 fis>8(^>[ <c_4 es_2>8)] r16 <g!_3>16^. |
            aes!16^. fis^. <g_1>16^. <d_3>16^. es^.[ c^.] \set doubleSlurs = ##t <g g'>8( |
            \stemUp <c_3>8)\noBeam \unset doubleSlurs \clef treble <es'-2 g-1>8_([ <c-4>8)] \clef bass \stemDown <g_2>8( |
            \stemUp c,8)\noBeam  \clef treble <es' g>8_([ c8)] <c-2>8_( |
            f,8) <aes'!-1>4 <c-1>8 ~ |
          } % fin du repeat
          \alternative {
            { c8[ \set doubleSlurs = ##t <g, f'>8]( <c-3 es-2>8) \unset doubleSlurs r8 | }
            { c'8[\repeatTie \set doubleSlurs = ##t <g, f'>8]( <c-3 es-2>8) \unset doubleSlurs \clef bass <g,-1>8_(\noBeam | }
          } % fin de l'alternative

          es8 c <aes'_1> f |
          <d_4>8 <bes'_1>8 g <es_4>8 |
          <c'_1>8 aes <f_3>8 g |
          c,8 g' c) es8^2_(\noBeam |
          <d_1>8 bes c <a_2>8 |
          <fis_4>8 c' bes g |
          <c_1>8 a d d, |
          \once \override TextScript #'extra-offset = #'(0.0 . 2.7) g8_\markup { \finger "3 - 5" } d' g) <g,-1>8(\noBeam |
          \bar "||" \key c \major

          <e_2>8 <c_4>8 <d_1>8 <b!_3>8) |
          \acciaccatura { d8 } c16( b c d c4) |
          <c g'>2 |
          <c g'>4. <c g'>8 ~ |
          <c g'>8\noBeam <bes''_2 c_1>8_( ~ <a_3 c>8 <g_4 c>8 |
          <f_5 c'>4.) <e_3 c'>8_( ~ |
          <d_4 c'>8 <b_5 g'>8 <c c'>8 <fis_3 a_2>8 |
          <g_5>8)\noBeam <g'-1>8([ f!)] <g,,_5>8( |
          <c_3>8 e g g, |
          <c_2>4.) <c_3>8 |
          <a_4 c a'>4 <f a f'>4 |
          <c c'>4. <g'_2>8 |
          \times 2/3 { <g_1>8.[ <g_3>16 <g_2>8] } \times 2/3 { <g_1>8 <a_3>8 bes } |
          <c_1>4 ~ <c, c'>4 |
          <c'_1>8 <c_3>4 <c_2>8 ~ |
          c8 <c_1>4 <c_2>8_( |
          \bar "||" \key c \minor

          g4)( <f'_1>8 <aes_2>8 |
          <bes_1>8 <d,_4>8 es <g_1> |
          <aes_3>8 c4 b8 |
          c8) s4. |
          es,8^2( e f^3 aes |
          bes8 d,^4 es! g |
          aes8^4 c d b)
          \bar "||" \key c \major

          \change Staff = "Staff_pfUpper" \stemDown <g'-1>4 <e_3>8_( <g_1>8 |
          %éditer les control_points de cette slur si tordue dans la source Peters ????????
          e8 \once \override NoteColumn #'force-hshift = #1.7 <d_4 g^2>8 <e_1>8 \change Staff = "Staff_pfLower" \stemUp <b-4 d-2>8 |
          <c-3 e-1>8 <a-4>8 <g-5>4) ~ |
          g8 a8( g4) ~ |
          g8 \once \override PhrasingSlur #'control-points = #'((0.0 . 6.5) (0.7 . 10) (1.8 . 11) (2.8 . 12)) g8^1\( \hideNotes \change Staff = "Staff_pfUpper" \stemDown c4\) |
          \unHideNotes  \change Staff = "Staff_pfLower" \stemUp \once \override Rest #'staff-position = #7 r8 \once \override PhrasingSlur #'control-points = #'((0.0 . 6.5) (0.7 . 10) (1.8 . 11) (2.8 . 12)) g8\( \hideNotes \change Staff = "Staff_pfUpper" \stemDown c4\) |
          s2 |
          s2 |
          s2 |
          \bar "|."

                     }
                     \context Voice = "1" { \voiceTwo
                                            \repeat volta 2 {
                                              s2*6 |
                                              s8 <g'-2>16( f e8)\noBeam <bes'-2>16( a |
                                              g8) s4. |
                                            } % fin du repeat

                                            \repeat volta 2 {
                                              s2*6 |
                                              s8 <f-2>16[( es d8)] <aes'-2>16( g |
                                            } % fin du repeat
                                            \alternative {
                                              { f8) s4. | }
                                              { f8_\repeatTie s4. | }
                                            } % fin de l'alternative

                                            s2*8 |
                                            \bar "||" \key c \major

                                            s2*16 |
                                            \bar "||" \key c \minor

                                            g,,2 ~ |
                                            g2 ~ |
                                            g4 r4 |
                                            r8 c16_4[^(^. d^.]) es8 c16^(^. d^.) |
                                            g,2 ~ |
                                            g4 \once \override Voice.Rest #'staff-position = #-5 r4 |
                                            s2 |
                                            \bar "||" \key c \major

                                            <c, g'>2 ~ |
                                            <c g'>2 ~ |
                                            <c g'>2 ~ |
                                            <c g'>2 ~ |
                                            <c g'>8 s4 g'8_5^( |
                                            c4._3) g8_( |
                                            % Pour le midi je garde la Tie, mais pour le graphique je mets des doubleSlurs.
                                            \override Voice.Tie #'stencil = ##f \set doubleSlurs = ##t <c-3 g'>2)( ~ |
                                            <c g'>2)( ~ |
                                            <c g'>4) r4 \unset doubleSlurs
                                            \bar "|."
                     }

                     % Il y a une 3ème voix dans les toutes dernières mesures
                     \context Voice = "2" { \voiceFour
                                            \repeat volta 2 {
                                              s2*8 |
                                            } % fin du repeat

                                            \repeat volta 2 {
                                              s2*7 |
                                            } % fin du repeat
                                            \alternative {
                                              { s2 | }
                                              { s2 | }
                                            } % fin de l'alternative

                                            s2*8 |
                                            \bar "||" \key c \major

                                            s2*16 |
                                            \bar "||" \key c \minor

                                            s2*7 |
                                            \bar "||" \key c \major

                                            s2*4 |
                                            s8 g'4. |
                                            \stemUp c,8 \stemDown g'4. ^~ |
                                            \hideNotes g2 |
                                            s2 |
                                            s4 s4 |
                                            \bar "|."
                                            \oneVoice
                     }
        >>

      }

    } % fin de Staff lower

    \new Dynamics = "pedal" {
      \partial 8
      s8 |
      s2*51 |
      s8\sustainOn s8 s8\sustainOff s8 |
      s8\sustainOn s8 s16 s16\sustainOff s16 s16\sustainOn |
      s16 s16\sustainOff s8 s4 |
      s2*2 |
      s8\sustainOn s4 s8\sustainOff |
      s2*8 |
      s2\sustainOn |
      s2 |
      s16 s16\sustainOff s8 s4 |
      s2 |
      s2\sustainOn |
      s16 s16\sustainOff s8 s4 |
      s2 |
      s2\sustainOn |
      s2 |
      s2 |
      s2 |
      s16 s16\sustainOff s16 s16\sustainOn s4 |
      s2 |
      s2 |
      s16 s16\sustainOff s8 s4 |
      s2 |
      \bar "|."
    } % fin de pedal

  >>

  %%%%%%%%%%%%%%%%%%

  \header {
    title = \markup { \center-column { \fontsize #2 "L'hiver." \line { "II." } } }
    subtitle = ##f
    composer = ##f
    opus = ##f
  }

  \layout {
    \context {
      \Dynamics
      \override VerticalAxisGroup #'staff-affinity = #UP
    }
    \context {
      \Dynamics
      \override VerticalAxisGroup #'nonstaff-relatedstaff-spacing = 
      #'((padding . 0.4))
    }
  }

} % fin de score

