\version "2.15.36"

\paper {
	two-sided = ##t
	print-all-headers = ##t
	ragged-right = ##f
	ragged-bottom = ##f
	ragged-last-bottom = ##f

% Pour quelque édition que ce soit vous devez conserver les 3 entêtes suivantes dans le fichier, donc la mention (Copyleft - Licence Art Libre) dans le pdf.

% For any editing whatsoever you must keep these next three headers in the file, so the reference (Copyleft - Free Art License) in pdf.

  oddHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }
  evenHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }

  } % fin de paper


\header {
  %composer = "R. Schumann"
%  title = \markup { \bold  "Album pour la Jeunesse" }
  %subtitle = "43 Pièces de Piano"
  %opus = "Opus 68"

  tagline = ##f

  %tagline = \markup { \fontsize #3 \bold "Free Art License" }

  %	tagline = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  %copyright = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  source = "Peters "
  maintainer = "Philippe Hardy"
  maintainerEmail = "superbonus.project@free.fr"
  siteWeb =  "http://superbonus.project.free.fr"
  lastupdated = "09/Mai/2012"

}

 \markup { \vspace #4 }

\score {
  \new PianoStaff <<
    \set PianoStaff.instrumentName = \markup{ \fontsize #6 {"41. "} \hspace #1.0 }
    \new Staff { 
      \relative c' { 
                     \override Staff.Fingering #'staff-padding = #'()
                     \override Score.Fingering #'add-stem-support = ##t
                     \set Staff.fingeringOrientations = #'(left) 
        \clef treble
        \key f \major
        \override Score.MetronomeMark #'extra-offset = #'(0.0 . 1.0)
        \tempo "Chanson populaire."
        \time 4/4

        \voiceOne << {
          <d_1 g^4>4^\markup { "(G" \halign #-4 "A" \halign #-8 "D" \halign #-9 "E)" } <cis_2 a'^5> <a d^3>4. <a cis e>8 |
          <a d f>4 <g d'^2 g^5> f'4^4( e^3) |
          <c f c'>4 <d f d'> <c e g^3>4. <c fis a>8 |
          <d g bes>4 <d^1 g^4> <cis e a>2 |
          <d^1 g^4>4 <e^2 a^5> <a, d^3>4. <g cis e>8 |
          <f d' f>4 <g d' g> f'4^2^5( e^4) |
          <c f c'>4 <d f d'> <c e g^4>4. <c fis a>8 |
          <d g bes>4 <g, bes e^4> <a c f^5>2 |
          \bar "||"

          \repeat volta 2 {
            <d g bes>4 <cis e a> <f d' f>4. <g cis e^4>8 |
            <a d^3>4 \grace { a8^2 } a4^3 \grace {b!8[ a gis a]} c4 <d, f b!> |
            <c e c'>4 <f a d> <b, d gis^4>4. <a c a'>8 |
            <d f b>4 <b d gis^4> <c e a>2 |
            <c es g^4>4 <c es a> <g d'^4>4. <g bes e!>8 |
            <f a f'>4 <b d g> f'4^5( e^4) |
            <c f c'>4 <d f d'> <c g'^4>4. <c fis a>8 |
            <d g bes^4>4 <d^1 g^4> <cis e a>2 |
            <d g>4 <e a> <a, d>4. <g cis e>8 |
            <f d' f>4 <g d' g> f'4^5( e^4) |
            <c e c'>4 <d a' d> <d g^3>4. <c fis a>8 |
            <d g bes>4 <g, bes e^4> <a c f^5>2 |
            \bar ":|"
          } % fin du repeat
                     }
                     \context Voice = "1" { \voiceTwo
                                            s1 |
                                            s2 <g c!>2 |
                                            s1*3 |
                                            s2 <g c!>2 |
                                            s1*2 |
                                            \bar "||"

                                            \repeat volta 2 {
                                              s1 |
                                              s4 d'4 ~ d4 s4 |
                                              s1*2 |
                                              s2 \once \override Slur #'extra-offset = #'(0 . -0.6) <c-3>4( bes8) s8 |
                                              s2 <g c>2 |
                                              s2 \once \override Slur #'extra-offset = #'(0 . -0.6) <f'-3>4( e8) s8 |
                                              s1*2 |
                                              s2 <g, c!>2 |
                                              s1*2 |
                                              \bar ":|"
                                            } % fin du repeat
                                            \oneVoice
                     }
        >>
      }

    } % fin de Staff upper

    %%%%%%%%%%%%%%%%%%

    \new Dynamics = "Dynamics_pf" {
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 50))

	s4\p s4 s2 |
        s1 |
        s1 |
        s1 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 110))

        s1 |
        s1 |
        s1 |
        s1 |
        \bar "||"

\pageBreak
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 20))

        s8\< s8 s8\! s8 s4\f s4 |
        s1 |
        s8\< s8 s8\! s8 s2 |
        s8\> s8 s8\! s8 s2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 70))

        s4\p s4 s2 |
        s1 |
        s1 |
        s1 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 120))

        s4\pp s4 s2 |
        s1 |
        s1 |
        s1 |
        \bar ":|"
    } % fin de dynamics

    %%%%%%%%%%%%%%%%%%

    \new Staff {
      \relative c { 
        \clef bass
        \key f \major
        \time 4/4

        <bes,_4 bes'>4 <a_5 a'> <f'_5 f'>4. <e_4 e'>8 |
        <d_5 d'>4 <b b'> <c c'> <bes_4 bes'> |
        <a a'>4 <bes_4 bes'> <c c'>4. <a_4 a'>8 |
        <g g'>4 <bes_4 bes'> <a a'>2 |
        <b b'>4 <cis_4 cis'> <f f'>4. <e_4 e'>8 |
        <d d'>4 <b b'> <c c'> <bes_4 bes'> |
        <a a'> <bes_4 bes'> <c c'>4. <a_4 a'>8 |
        <g g'>4 <c c'> <f, f'>2 |
        \bar "||"

        \repeat volta 2 {
          <g' g'>4 <a_4 a'> <d, d'>4. <e e'>8 |
          <f f'>4 <fis_4 fis'> <g g'> <gis_4 gis'> |
          <a a'>4 <d, d'> <e e'>4. <f_4 f'>8 |
          <d d'>4 <e_4 e'> <a, a'>4. <b b'>8 |
          <c_4 c'>4 <fis,_4 fis'> <g g'>4. <cis,_4 cis'>8 |
          <d d'>4 <g g'> <c c'>4. <bes!_4 bes'!>8 |
          <a a'>4 <bes_4 bes'> <c c'>4. <a_4 a'>8 |
          <g g'>4 <bes_4 bes'> <a a'>2 |
          <b b'>4 <cis_4 cis'> <f f'>4. <e_4 e'>8 |
          <d d'>4 <b b'> << { c'4. d8^1 } \\ { c,2 } >> |
          <a'_5 e'_2>4 <d, fis'> <bes'_3 g'>4. a8 |
          g4_\markup { \finger "5 - 2" } <c, c'> <f, f'>2 |
          \bar ":|"
        } % fin du repeat
      }

    } % fin de Staff lower
  >>

  %%%%%%%%%%%%%%%%%%

  \header {
    title = \markup { \center-column { \fontsize #2 "Chanson du Nord" \vspace #2.5 \line { \fontsize #-1 "(Dédiée à G.) [Niels W. Gade]" } } }
    subtitle = ##f
    composer = ##f
    opus = ##f
  }

  \layout {

  }

} % fin de score

