\version "2.15.36"

\paper {
	two-sided = ##t
	print-all-headers = ##t
	ragged-right = ##f
	ragged-bottom = ##f
	ragged-last-bottom = ##f

% Pour quelque édition que ce soit vous devez conserver les 3 entêtes suivantes dans le fichier, donc la mention (Copyleft - Licence Art Libre) dans le pdf.

% For any editing whatsoever you must keep these next three headers in the file, so the reference (Copyleft - Free Art License) in pdf.

  oddHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }
  evenHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }

  } % fin de paper


\header {
  %composer = "R. Schumann"
%  title = \markup { \bold  "Album pour la Jeunesse" }
  %subtitle = "43 Pièces de Piano"
  %opus = "Opus 68"

  tagline = ##f

  %tagline = \markup { \fontsize #3 \bold "Free Art License" }

  %	tagline = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  %copyright = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  source = "Peters "
  maintainer = "Philippe Hardy"
  maintainerEmail = "superbonus.project@free.fr"
  siteWeb =  "http://superbonus.project.free.fr"
  lastupdated = "09/Mai/2012"

}

 \markup { \vspace #4.5 }

% ÉDITER LES FERMATA POUR LE MIDI.

\score {
  \new PianoStaff <<
    \set PianoStaff.connectArpeggios = ##t
    \override PianoStaff.Arpeggio #'stencil = #ly:arpeggio::brew-chord-bracket
    \set PianoStaff.instrumentName = \markup{ \fontsize #6 {"42. "} \hspace #1.0 }
    \new Staff = "Staff_pfUpper"
    { 
      \relative c' { 
                     \set Score.proportionalNotationDuration = #(ly:make-moment 1 8)
                     \override Score.SpacingSpanner #'uniform-stretching = ##t
                     \override Score.Fingering #'avoid-slur = #'inside
                     \override Score.Fingering #'staff-padding = #'()
                     \override Score.Fingering #'add-stem-support = ##t
                     \set Score.fingeringOrientations = #'(left)

        \clef treble
        \key d \minor
        \time 4/4

        \voiceOne << {
          <f, f'>2( <g g'> |
          <a a'>2 <g g'> |
          <f f'>2 \once \override NoteColumn #'force-hshift = #-1.4 e'2^5\arpeggio |
          \once \override NoteColumn #'force-hshift = #-0.3 d2\arpeggio c2^5)\fermata |
          <f, f'>2( <g g'> |
          <a a'>2 <bes bes'> |
          <a a'>2 g'^5 |
          f1)\fermata |
          <a, a'>2( <bes bes'> |
          <c c'>2 <bes bes'> |
          <a a'>2 <g g'> |
          <a a'>1)\fermata |
          <c c'>2( <c c'> |
          <d d'>2 <c c'> |
          <c c'>2 <bes bes'> |
          \once \override NoteColumn #'force-hshift = #-0.6 a'1)\fermata |
          <a, a'>4( <bes bes'> <c c'>2 |
          <bes bes'>2 <a a'> |
          f'2^3 g^5 |
          <f^4 a^5>2 <d^2 f^4>2) |
          <a a'>4( <bes bes'> <c c'>2 |
          <bes bes'>2 <a a'> |
          <g g'>2 <g g'> |
          \once \override TextScript #'extra-offset = #'(-0.8 . -3.5) f'1)^\markup { \finger "4 - 1" } |
          \once \override PhrasingSlur #'control-points = #'((-4.0 . 6.5) (8 . 10.0) (22 . 11.0) (32 . 2.5)) d'8\( f <e!^4>8 g <f^3>8 <bes^5>8 <f^1>8 <g^4>8\) |
          % Artifice pour terminer la liaison
          s2 \once \override NoteColumn #'force-hshift = #-1.2 \once \override PianoStaff.Arpeggio #'positions = #'(3 . 5) f'2^5\arpeggio |
          <f,^1 c'^3>2 r4 r8 \override Voice.Fingering #'avoid-slur = #'outside c,8^2( |
          f1)\fermata |
          \bar "|."
                     }
                     \context Voice = "1" { \voiceTwo
                                            \once \override Rest #'extra-offset = #'(-1.5 . 4.0) r8 <a,^2>8 <d^4>8 c ~ c <bes^2>8 <a^2>8 <bes^2>8 |
                                            a8 <b^2>8 <c^2>8 <d^3>8 e c g \change Staff = "Staff_pfLower" \stemUp \once \override Fingering #'extra-offset = #'(-0.3 . -2.8) <e^1>8 |
                                            \change Staff = "Staff_pfUpper" \stemDown \once \override Rest #'staff-position = #-7 \once \override Rest #'X-offset = #-1.3 r8 <a^2>8 <c^3>8 <b^2>8 c8 <g^2>8 \change Staff = "Staff_pfLower" \stemUp \once \override Fingering #'extra-offset = #'(-0.3 . -2.5) <e^1>8 c_1 |
                                            \shiftOnnn c8_1 <a'^3>8 <g^2^4>8 <f^2>8 <e^1>2 |
                                            \change Staff = "Staff_pfUpper" \stemDown \once \override Rest #'extra-offset = #'(-1.5 . 4.0) r8 \once \override Fingering #'extra-offset = #'(0.0 . 1.5) <fis^2>8 \once \override Fingering #'extra-offset = #'(0.0 . 1.0) <g^2>8 <b^3>8 \once \override Fingering #'extra-offset = #'(-0.9 . -0.5) <c^2>8 d c e |
                                            \once \override Fingering #'extra-offset = #'(-0.2 . -0.4) <cis^2>8 d cis <e^3>8 d f <e^2> g |
                                            a,8 <bes^2>8 <b^2>8 \once \override TextScript #'extra-offset = #'(-0.9 . -7.5) c^\markup { \finger "2 - 1" } ~ c <bes!^2>8 <a^1>8 bes ~ |
                                            bes8 bes( g bes <a^1>8 c f a)^\fermata |
                                            \once \override Rest #'extra-offset = #'(-1.5 . 4.0)  r8 <g^4>8 f <c^2>8 bes d f <bes^4>8 |
                                            \once \override Rest #'extra-offset = #'(-0.5 . 4.0) r8 c,8 \override TupletBracket #'bracket-visibility = ##t \times 2/3 { <g'^4>8 f es } es8 <d^2>8 <cis^2>8 <d^2>8 |
                                            \once \override NoteColumn #'force-hshift = #-0.6 f8 c!4 a8 \once \override NoteColumn #'force-hshift = #-0.5 c <bes^2>8 \times 2/3 { <a^2>8 <c^3>8 <bes^2>8 } |
                                            a8 c4 f4 \once \override TextScript #'extra-offset = #'(-0.5 . -1.5) a4^\markup { \finger "5 - 3" } c8^\fermata |
                                            \once \override Rest #'extra-offset = #'(-0.8 . 4.0) r8 c,8 <a'^4> g ~ g fis g a |
                                            fis8 g fis \once \override TextScript #'extra-offset = #'(-0.5 . -6.8) d^\markup { \finger "1 - 2" } ~ d d <e^2>8 <fis^3>8 |
                                            \once \override Fingering #'extra-offset = #'(-1.0 . -0.8) <g^3>8 fis g a \once \override NoteColumn #'force-hshift = #1.8 bes <g^4>8 d e |
                                            \stemUp \once \override NoteColumn #'force-hshift = #0.2 cis8 d cis <f^1^4>8 <e^2^3>2^\fermata |
                                            \stemDown \once \override Rest #'extra-offset = #'(-1.5 . 4.0) r8 <g^3>8 f g <a-4>8 g f <es^2> |
                                            \once \override Fingering #'extra-offset = #'(-0.3 . -0.4) <d^2>8 <f^3>8 <e!^2>8 <g^4>8 a, c <f^4>8 a |
                                            r8 <cis,^2>8 <d^1>8 <f^4>8 g <d^3>8 c! bes |
                                            a8 d f a \change Staff = "Staff_pfLower" \stemUp <f,-2>8 bes_1 <d^2>8 \once \override Voice.Script #'extra-offset = #'(0 . 4.0) <f^4>8_\fermata |
                                            \change Staff = "Staff_pfUpper" \stemDown \once \override Rest #'extra-offset = #'(-1.2 . 4.0) r8 <c^2>8 \once \override Fingering #'extra-offset = #'(-1.0 . -0.8) <f^3>8 e \once \override Fingering #'extra-offset = #'(-1.0 . -0.8) <g^3>8 f a c, |
                                            \once \override Rest #'extra-offset = #'(-0.5 . 4.0) r8 <f^3>8 e g a, c f a |
                                            \once \override Rest #'staff-position = #-7 \once \override Rest #'X-offset = #-1.5 r8 <d,^2>8 <g^5>8 f ~ f e d e |
                                            r8 \once \override PhrasingSlur #'control-points = #'((0 . 2.5) (6 . 5.0) (12 . 5.2) (19 . 4.5)) <bes'^3>8^\( a <d^5>8 <c^3>8 <es^5>8 <bes^2>8 c\) |
                                            f,2 r2 |
                                            <a'^5>8 f c a \once \override NoteColumn #'force-hshift = #0.1 <f'^1>8^(\arpeggio <bes^2>8 <d^4>8 <f^5>8) |
                                            s1 |
                                            a,,,1 |
                                            \bar "|."
                     }
                     % Une 3ème voix à un endroit
                     \context Voice = "2" { \voiceFour
                                            s1*15 |
                                            \once \override NoteColumn #'force-hshift = #0.2 a4. d8 cis!2 |
                                            s1*12 |
                                            \bar "|."
                                            \oneVoice
                     }
        >>
      }

    } % fin de Staff upper

    %%%%%%%%%%%%%%%%%%

    \new Dynamics = "Dynamics_pf" {
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 40))

	s1 |
        s1 |
        s2 s4 \once \override TextScript #'extra-offset = #'(-1.0 . -2.3) s8^\markup { "R.H." } \once \override TextScript #'extra-offset = #'(-0.5 . -10.5) s8_\markup { "L.H." } |
        s1 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 80))

        s1 |
        s1 |
        s1 |
        s1 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 125))

        s1 |
        s1 |
        s1 |
        s1 |

\pageBreak
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 14))

        s1 |
        s1 |
        s1 |
        s1 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 48))

        s1 |
        s1 |
        s1 |
        s2 s4 s8^\markup { "R.H." } s8 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 89))

        s1 |
        s1 |
        s1 |
        s1 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 124))

        s1 |
        s2 \once \override TextScript #'extra-offset = #'(0.8 . 4.7) s8^\markup { "L.H." } \once \override TextScript #'extra-offset = #'(-8.5 . 14.7) s8^\markup { "R.H." } s4 |
        s2 s4 s8 \once \override TextScript #'extra-offset = #'(-1.0 . 12.0) s8^\markup { "R.H." } |
        s1 |
        \bar "|."
    } % fin de dynamics

    %%%%%%%%%%%%%%%%%%

    % ÉDITER LES FERMATA POUR LE MIDI.

    \new Staff = "Staff_pfLower"

    {
      \relative c { 
        \clef bass
        \key d \minor
        \time 4/4

        \voiceOne << {
                       <d_3>2 e |
                       f4. b,8^3 c2^2 _~ |
                       c4. d8^1 % Les stems sur 2 portées:
                       \override Voice.Stem #'cross-staff = ##t 
                       \override Voice.Stem #'length = #22 

                       \once \override NoteColumn #'force-hshift = #-1.4 \once \override Fingering #'extra-offset = #'(-0.3 . -10.0) e2^1\arpeggio |
                       \once \override NoteColumn #'force-hshift = #-0.3 d2\arpeggio \revert Voice.Stem #'cross-staff \revert Voice.Stem #'length \once \override NoteColumn #'force-hshift = #1.2 c2\arpeggio |
                       d2^2 e |
                       f4 e f g ~ |
                       g4 <f_1>2 <e_1>4 |
                       c1\fermata |
                       f2 f |
                       f2 f4 g |
                       f2 e |
                       f1 |
                       a2 a |
                       bes2 a |
                       a2 g |
                       <e-2>4.( <gis_1>8 <a_1>2)_\fermata |
                       f2 f |
                       f4 g2^2 a4 ~ |
                       a4 bes2 c4^1 |
                       f,2 s2 |
                       f4^2 g a2 ~ |
                       a4 g2 f4 ~ |
                       f2 bes ~ |
                       bes8\noBeam <d_1>8( c bes a <c_1>8 <g_4>8 a |
                       bes8 d des bes c d! c bes |
                       a2) \change Staff = "Staff_pfUpper" \stemDown \once \override NoteColumn #'force-hshift = #-1.2 \once \override Fingering #'extra-offset = #'(2.0 . 0) <f'-5 bes-2 d-1>2_\espressivo |
                       <f_5 bes -\tweak #'X-offset #1.2 _2 c_1>8( <bes_3>8 a <d_2>8 <c_1>8 a f c) |
                       \change Staff = "Staff_pfLower" c,1 |
                       \bar "|."
                     }
                     \context Voice = "1" { \voiceTwo
                                            R1 |
                                            f,2 e_5 |
                                            d2_5 \once \override NoteColumn #'force-hshift = #-1.4 c |
                                            f4_3 g c,2\arpeggio_\fermata |
                                            r2 <c'-3>4( bes!) |
                                            a2._\markup { \finger "5 - 4" } g4 |
                                            c2_3 c, |
                                            f1_2_5 |
                                            f4( es_4 d2) |
                                            a'2_4 bes4 g |
                                            c2_2 c, |
                                            f1_\fermata |
                                            f'2_1_3 es_2_4 |
                                            d2_1_5 \override Voice.Fingering #'avoid-slur = #'outside fis4_1_2( d_3) |
                                            g,2 g |
                                            <a-5>1_\fermata |
                                            d2_2_3 a_1_5 |
                                            bes2_\markup { \finger "4 - 5" } c |
                                            d2_\markup { \finger "4 - 5" } e_4 |
                                            f2_3 <bes,-5>2_\fermata |
                                            f'2 f, |
                                            g2 a_4 |
                                            bes2_3 c |
                                            f,1 |
                                            f'1_2_5 |
                                            f2 \override Rest #'staff-position = #0 r2 |
                                            s2. s8 r8 \once \override NoteColumn #'ignore-collision = ##t f,1_\fermata |
                                            \bar "|."
                     }
                     % Une 3ème voix à 2 endroits
                     \context Voice = "2" { \voiceFour
                                            s1*3 |
                                            s4 \once \override NoteColumn #'force-hshift = #-0.4 b'!4 s2 |
                                            s1*20 |
                                            s2 a8_1_4 bes_1_2 a_1_3 g |
                                            s1*3
                                            \bar "|."
                                            \oneVoice
                     }
        >>

      }

    } % fin de Staff lower

    \new Dynamics = "pedal" {
	s1*11 |
        s4\sustainOn s2 s8 s16 s16\sustainOff |
        s1*7 |
        s2 s4\sustainOn s8 s16 s16\sustainOff |
        s1*3 |
        s4\sustainOn s2 s8 s16 s16\sustainOff |
        s1 |
        s8\sustainOn s4 s16 s16\sustainOff s32 s16\sustainOn s32 s4 s16 s16\sustainOff |
        s4\sustainOn s2 s8 s16 s16\sustainOff |
        s1 |
    } % fin de pedal

  >>

  %%%%%%%%%%%%%%%%%%

  \header {
    title = \markup { \fontsize #2 "Choral Figuré" }
    subtitle = "-----"
    composer = ##f
    opus = ##f
  }

  \layout {
    \context {
      \Dynamics
      \override VerticalAxisGroup #'staff-affinity = #UP
    }
    \context {
      \Dynamics
      \override VerticalAxisGroup #'nonstaff-relatedstaff-spacing = 
      #'((padding . 1.5))
    }
  }

} % fin de score

