\version "2.15.36"

\paper {
	two-sided = ##t
	print-all-headers = ##t
	ragged-right = ##f
	ragged-bottom = ##f
	ragged-last-bottom = ##f

% Pour quelque édition que ce soit vous devez conserver les 3 entêtes suivantes dans le fichier, donc la mention (Copyleft - Licence Art Libre) dans le pdf.

% For any editing whatsoever you must keep these next three headers in the file, so the reference (Copyleft - Free Art License) in pdf.

  oddHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }
  evenHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }

  } % fin de paper


\header {
  %composer = "R. Schumann"
%  title = \markup { \bold  "Album pour la Jeunesse" }
  %subtitle = "43 Pièces de Piano"
  %opus = "Opus 68"

  tagline = ##f

  %tagline = \markup { \fontsize #3 \bold "Free Art License" }

  %	tagline = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  %copyright = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  source = "Peters "
  maintainer = "Philippe Hardy"
  maintainerEmail = "superbonus.project@free.fr"
  siteWeb =  "http://superbonus.project.free.fr"
  lastupdated = "09/Mai/2012"

}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% MACROS %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 extendLV = #(define-music-function (parser location further) (number?) 
#{
   \once \override LaissezVibrerTie  #'X-extent = #'(0 . 0)
   \once \override LaissezVibrerTie  #'details #'note-head-gap = #(/ further -2)
   \once \override LaissezVibrerTie  #'extra-offset = #(cons (/ further 2) 0)
#})
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

 \markup { \vspace #4 }

\score {
  \new PianoStaff <<
    \set PianoStaff.instrumentName = \markup{ \fontsize #6 {"43. "} \hspace #1.0 }
    \new Staff { 
      \relative c' { 
                     \override Score.Fingering #'staff-padding = #'()
                     \override Score.Fingering #'add-stem-support = ##t
                     \set Staff.fingeringOrientations = #'(left)
        \clef treble
        \key a \major
        \time 4/4
        \override Score.MetronomeMark #'extra-offset = #'(0.0 . 1.0)
        \tempo "Dans un Tempo modéré."
        \partial 8

        \override Score.VoltaBracketSpanner #'outside-staff-priority = #300
        
        \voiceOne << {
          e8^1( |
          fis8 gis a <e-1 a-3 cis-5>) <fis a cis^4>4( b8^3)\noBeam <e, a cis^5>8 |
          <a cis^4>8( b16 <a cis> <d, b' d>8) <d e gis^4> <cis e a^5>4. <e a cis^4>8 ~ |
          <e a cis e^5>8 <e b'^5> <cis e a^4> <dis b'^5> <dis fis a^4>4( <e gis^3>8) <b! e gis^4>8\noBeam |
          <b e b'>8 <cis e a^5>16 gis' <e fis>8 <gis, dis' gis> <gis cis e^4>8\noBeam <e' cis'^3 e^5>8[ <fis b! dis^4> <dis a' cis^5>] |
          <e b'^4>8 <cis a'^5>16 gis' <a,e' fis>8 <a dis gis^5> <gis e'^4>4. e'8^1( |
          fis8 gis a <e a cis>) <fis a cis^4>4( b8)\noBeam <e, a cis^5>8 |
          <a cis^4>8( b16 <a cis> <d, b' d>8) <d e gis^4> <cis e a^5>4. <e a cis^4>8 ~ |
          <e a cis e^5>8 <e b'^5> <cis e a^4> <dis b'> <dis fis a>4( <e gis>8) <b! e gis>8 |
          <b e b'>8 <cis e a^5>16 gis' <e fis>8 <gis, dis' gis> <gis cis e^4>8\noBeam <e' cis' e^5>8[ <fis b! dis^4> <dis a' cis^5>] |
          <e b'^4>8 <cis a'^5>16 gis' <a,e' fis>8 <a dis gis^5> <gis e'^4>4. <gis e'>8^1^3^( ~ |

          \repeat volta 2 {
            \override Staff.Fingering #'avoid-slur = #'inside <a e' fis^5>8 <b e gis^4> <cis e a> <e a cis^4>) <e a cis e>4 ~ <e gis b e>8\noBeam <e g c e> |
            \override Staff.Fingering #'avoid-slur = #'outside <c f a c>4 \once \override Voice.Arpeggio #'positions = #'(-2.0 . -1.5) \arpeggioBracket <f_1 g b^2 d^4^5 f>4\arpeggio <e c' e>8 r8 r4 |
            r4 r8 <e gis e'>8 <e a e'> <e a^3> _~ <e gis! b> <e a c> |
            <d f b^4>4 <c fis a^5>4 <b e gis^4>8 <gis e'^3>_([ _~ <a e' fis^5>) <b e gis^4>8] |
            <cis fis a>8 <d gis b^4> <e a cis> <e^1 a^2 cis^5> <fis a cis^4>4( b8)\noBeam <e,^1 a^2 cis^5> |
            <a cis^4>8( b16 <a cis> <d, b' d>8) <e gis b^4> <e a cis> <e a cis^5>8([ _~ <d a' b^4> <cis a'^3>8)] |
            <a' d a'>8 <a d^3> <b d e> <cis e g> <fis, d' fis^4> <fis b^3> <fis ais cis> <fis cis' e> |
            <fis b d^4>4 <e gis b^3>4 <e a! e'>8 e'4^1 s8 |
            <cis fis a^5> <b eis gis^4> <cis fis^3> <fis, cis' e^5> <fis b d^4> <e ais cis^5> <fis b>8^2^4 \once \override TextScript #'extra-offset = #'(-1.0 . -1.0) <b, fis'>8^\markup \override #'(baseline-skip . 1) { \halign #-8 \tiny \sharp \musicglyph #"scripts.turn" }^\markup { \finger "34323" } |
          } % fin du repeat

          \alternative {
            % Bizarrement, pour réaligner les notes surchargées de "liaisons" aux deux mains, forcé d'utiliser un force-hshift.
            { <cis e a>4 <b d e gis> <cis e a>4. \once \override NoteColumn #'force-hshift = #-0.7 \extendLV #1.7 <gis e'>8_\laissezVibrer |  }
            { <cis e a>4 <b d e gis> <cis e a>2^\fermata | }
          } % fin de l'alternative
          \bar "|."
                     }

                     \context Voice = "1" { \voiceTwo
                                            s8 |
                                            s1 |
                                            fis8. e16 s4 s2 |
                                            s1*4 |
                                            fis8. e16 s4 s2 |
                                            s1*2
                                            s2. s8 \hideNotes g,8( |
                                            \repeat volta 2 {
                                              a8) \unHideNotes s8 s2. |
                                              s2 s8 <e'^3>4 <e^2>8 |
                                              <e^1>4. s8 s2 |
                                              s1*2 |
                                              fis8. e16 s4 s2 |
                                              s1 |
                                              s2 s8 e'8_( <cis'^5>8) <cis, b'^4>8 |
                                              s1 |
                                            } % fin du repeat
                                            \alternative {
                                              % Pour faire la slur de dessus de la 1ère alternative
                                              { s2. s8 \hideNotes \once \override LaissezVibrerTie #'control-points = #'((1.5 . 2.5) (2.0 . 3.0) (4.0 . 3.5) (5.0 . 3.0)) e,8^\laissezVibrer | \unHideNotes }
                                              { s1 | }
                                            } % fin de l'alternative
                                            \bar "|."
                                            \oneVoice
                     }
        >>
      }

    } % fin de Staff upper

    %%%%%%%%%%%%%%%%%%

    \new Dynamics = "Dynamics_pf" {
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 35))

	s8\mf |
        s2 s4\fp s4 |
        s8\fp s8 s2. |
        s1 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 80))

        s1 |
        s1 |
        s2 s4\fp s4 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 125))

        s8\fp s8 s2. |
        s1 |
        s1 |
\pageBreak
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 10))

        s1 |
        s8\< s4 s8\! s8\> s8 s8\! s8 |
        s2 s4\fp s4 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 50))

        s8\fp s8 s4 \once \override DynamicText #'extra-offset = #'(1.0 . 15.0) s8\fp s8s4 |
        s2. s8\cresc s8\! |
        s2 s4\fp s4 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 90))

        s8\fp s8 s4 s8 s8\fp s4 |
        s1 |
        s2 s8 s8\cresc s4\! |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 126))

        s1 |
        s1 |
        s1 |
        \bar "|."
    } % fin de dynamics

    %%%%%%%%%%%%%%%%%%

    \new Staff {
      \relative c { 
        \clef bass
        \key a \major
        \time 4/4
        \mergeDifferentlyDottedOn
        \partial 8

        \voiceOne << {
          \override Staff.Rest #'staff-position = #0 r8 |
          r4 r8 <a_4>8_( <d_1>4.) <a_5>8_( |
          <d_2>8. cis16 b8) e^2 a4.^1 \stemDown a8^1 ~ |
          a8 gis fis b, \stemNeutral <bis_3>4_( cis8)\noBeam <gis_4>8 _~ |
          gis8 a b bis <cis_2>8\noBeam \stemUp <cis_3>8 dis <fis_1>8 |
          \stemDown gis8^3 a b b, \stemUp e4.^1 r8 |
          r4 r8 <a,_4>8_( <d_1>4.) <a_5>8_( |
          <d_2>8. cis16 b8) e^2 a4.^1 \stemDown a8^1 ~ |
          a8 gis fis b, \stemNeutral <bis_3>4_( cis8)\noBeam <gis_4> _~ |
          gis8 a b bis <cis_2>8\noBeam \stemUp <cis_3>8 dis <fis_1>8 |
          \stemDown gis8^3 a b b, \stemUp e4.^1 e8^2_( ~ |

          \repeat volta 2 {
            \stemNeutral e8 d!^1 cis a) <e e'>4. <c c'>8 |
            <f f'>4 <d d'>4 <c c'>8 \stemDown <c''_2 e_1>8([ <b_3 d_1> <a_4 c_2>] |
            <gis!_5 b_3>8) <gis_4 b_2>( <a c> <b_4 d_2> <c_3>8) <c_2>8( <b d>) <a c> |
            d,4_\markup { \finger "5 - 3" } dis4 e8 \stemUp <e, e'>4 <d! d'>8 |
            <cis_4 cis'>8 <b b'> <a a'> <cis_4 cis'> <d d'>4. <cis_4 cis'>8 |
            <d d'>8. <cis_4 cis'>16 <b b'>8 <e e'> \stemDown <a a'>8 <a'_1>4_( <g a>8) |
            <fis a>8 fis g a d, d' cis ais |
            b4 <d, d'>4 <cis cis'>4._\markup { \finger "4 - 5" } <eis_4 cis'>8 |
            <fis cis'>8 gis a <ais_4>8 b cis d d, |
          } % fin du repeat
          \alternative {
            % Je "triche" avec une Slur (en haut) et une Tie (en bas) pour avoir les liaisons. 
            { <e_1>4 \stemUp <e, e'>4 <a_3 e'>4. \once \override Slur #'control-points = #'((1.5 . 0.3) (3.0 . 1.3) (4.5 . 1.0) (5.5 . 0.3))  \once \override Tie #'control-points = #'((1.5 . -2.0) (3.0 . -3.0) (4.5 . -3.2) (5.5 . -3.0))  <e'_2>8^( _~ | }
            { \stemDown <e_1>4) \stemUp <e, e'>4 \once \override TextScript #'extra-offset = #'(4.0 . -2.0) <a_3 e'>2_\fermata_\markup { \italic "Fine." } | }
          } % fin de l'alternative
                     }

                     \context Voice = "1" { \voiceTwo
                                            s8 |
                                            s1 |
                                            s2 a'8 e a, s8 |
                                            s1*2 |
                                            s2 e'8 b e, s8 |
                                            s1 |
                                            s2 a'8 e a, s8 |
                                            s1*2 |
                                            s2 e'8 b e, s8 |

                                            \repeat volta 2 {
                                              s1*9
                                            } % fin du repeat
                                            \alternative {
                                              { s1 | }
                                              { s1 | }
                                            } % fin de l'alternative
                                            \bar "|."
                                            \oneVoice
                     }
        >>
      }

    } % fin de Staff lower
  >>

  %%%%%%%%%%%%%%%%%%

  \header {
    title = \markup { \fontsize #2 "Chant du Nouvel An." }
    subtitle = "-----"
    composer = ##f
    opus = ##f
  }

  \layout {

  }

} % fin de score

