\version "2.15.36"

\paper {
	two-sided = ##t
	print-all-headers = ##t
	ragged-right = ##f
	ragged-bottom = ##f
	ragged-last-bottom = ##f

% Pour quelque édition que ce soit vous devez conserver les 3 entêtes suivantes dans le fichier, donc la mention (Copyleft - Licence Art Libre) dans le pdf.

% For any editing whatsoever you must keep these next three headers in the file, so the reference (Copyleft - Free Art License) in pdf.

  oddHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold  "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }
  evenHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }

  } % fin de paper


\header {
  %composer = "R. Schumann"
%  title = \markup { \bold  "Album pour la Jeunesse" }
  %subtitle = "43 Pièces de Piano"
  %opus = "Opus 68"

  tagline = ##f

  %tagline = \markup { \fontsize #3 \bold "Free Art License" }

  %copyright = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  source = "Peters "
  maintainer = "Philippe Hardy"
  maintainerEmail = "superbonus.project@free.fr"
  siteWeb =  "http://superbonus.project.free.fr"
  lastupdated = "09/Mai/2012"

}

 \markup { \vspace #1.8 }

\score {
  \new PianoStaff <<
    \set PianoStaff.instrumentName = \markup{ \fontsize #6 {"1. "} \hspace #1.0 }
    \new Staff { 
      \relative c'' { 
                      \override Score.Fingering #'avoid-slur = #'inside
                     \override Score.Fingering #'staff-padding = #'()
                     \override Score.Fingering #'add-stem-support = ##t

        \clef treble
        \key c \major
        \time 4/4
        \override Score.MetronomeMark #'extra-offset = #'(0.0 . 1.0)
        \tempo "(Pas vite.)"

        \override Rest #'staff-position = #0 
        \repeat volta 2 {
          e4-5( d c b |
          a8 c b d c4 \stemUp g) |
          \stemDown g'4-5( f e c |
          b4 \stemUp \once \override Fingering #'extra-offset = #'(-0.5 . -0.8) <fis^2 a^3> g^1) r4 |
        }
\break
        \stemDown d'4-3\espressivo( c b) r4 |
        f'4-3\espressivo( e d) r4 |
        a'4-5\espressivo( g f e |
        d8 f e g
        \voiceOne
        <<
          { \once \override TextScript #'extra-offset = #'(-0.5 . -3.5) f4.^\markup { \finger "4 - 5" } d8) | } 
          \context Voice="1" { \voiceTwo
                               a8 c_2 b_1 d
                               \oneVoice
          } >>
\break
        \stemDown <c e>4( d c b |
        a8 c b d c4 \stemUp g) |
        \stemDown a'-5( \once \override TextScript #'extra-offset = #'(-0.5 . -2.8) g^\markup { \finger "4 - 5" } \once \override TextScript #'extra-offset = #'(-0.5 . -3.0) <b, f'>^\markup { \finger "4 - 5" } <c e> |
        d8-3 f-5 b,-1 d-3 c4-2) r4 |
\break
        d4-3\espressivo( c b) r4  |
        f'4-3\espressivo( e d) r4 |
        a'4-5\espressivo( g f e |
        d8 f e g
        \voiceOne
        <<
          { f4. d8) | } 
          \context Voice="1" { \voiceTwo
                               a8 c b d
                               \oneVoice
          } >>
\break
        \stemDown <c e>4( d c b |
        a8 c b d c4 \stemUp g) |
        \stemDown a'4( g <b, f'> <c e> |
        d8 f b, d c4) r4 
        \bar "|." 
      }
    } % fin de Staff upper

    %%%%%%%%%%%%%%%%%%

    \new Dynamics = "Dynamics_pf" {
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 21))

      s1\p |
      s1*3 |
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 48))

      s1*2 |
      s4\> s2 s4\! |
      s1 |
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 76))

      s1*4 |
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 105))

      s1*2 |
      s4\> s2 s4\! |
      s1 |
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 134))

      s1*4 |
    } % fin de dynamics

    %%%%%%%%%%%%%%%%%%

    \new Staff {
      \relative c' { 
        \clef treble
        \key c \major
        \time 4/4

        \repeat volta 2 {
          c8_5( g' f g e g c, e |
          f8_2 d g f e f e d) |
          e8_3( g d g c, g' e_2 g |
          d8_3 g c,_4 d_1 b_3 d g,4) |
        }
        f'!8_2( g e g d g fis g) |
        d8_3( g c, g' b, g' fis g) |
        f!8_2( g e g d g c, g' |
        b,8 g' c, cis d4 g) |
        c,8_5( g' f g e g c, e |
        f8 d g f e f e c)
        f8_3( c' e,_4 c' d,_5 g_1 c,_5 g'_2 |
        f8_3 a_1 g f e g_1 c,_5 e_3)
        f8( g e g d g fis g) |
        d8( g c, g' b, g' fis g) |
        f!8( g e g d g c, g' |
        b,8 g' c, cis d4 g) |
        c,8( g' f g e g c, e |
        f8 d g f e f e c) |
        f8( c' e, c' d, g c, g' |
        f8 a g f e g c,4) |
      }
    } % fin de Staff lower
  >>

  %%%%%%%%%%%%%%%%%%

  \header {
    title = \markup { \fontsize #2 "Mélodie" }
    subtitle = "-----"
    composer = ##f
    opus = ##f
  }

  \layout {

  }

} % fin de score



