\version "2.15.36"

\paper {
	two-sided = ##t
	print-all-headers = ##t
	ragged-right = ##f
	ragged-bottom = ##f
	ragged-last-bottom = ##f

% Pour quelque édition que ce soit vous devez conserver les 3 entêtes suivantes dans le fichier, donc la mention (Copyleft - Licence Art Libre) dans le pdf.

% For any editing whatsoever you must keep these next three headers in the file, so the reference (Copyleft - Free Art License) in pdf.

  oddHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }
  evenHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }

  } % fin de paper


\header {
  %composer = "R. Schumann"
%  title = \markup { \bold  "Album pour la Jeunesse" }
  %subtitle = "43 Pièces de Piano"
  %opus = "Opus 68"

  tagline = ##f

  %tagline = \markup { \fontsize #3 \bold "Free Art License" }

  %	tagline = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  %copyright = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  source = "Peters "
  maintainer = "Philippe Hardy"
  maintainerEmail = "superbonus.project@free.fr"
  siteWeb =  "http://superbonus.project.free.fr"
  lastupdated = "09/Mai/2012"

}

 \markup { \vspace #0.5 }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%% MACROS %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% POUR LE CHANGEMENT DE CLEF AU DÉBUT DE LA MAIN GAUCHE. (origine: L.S.R.)
   % Append markup in the text property to the grob
#(define (append-markup grob old-stencil)
  (ly:stencil-combine-at-edge
    old-stencil X RIGHT (ly:text-interface::print grob)))

 bassToTreble = {
   \clef treble
   % Fake staff clef appearance
   \once \override Staff.Clef #'glyph-name = #"clefs.F"
   \once \override Staff.Clef #'Y-offset = #1
   % Append change clef to the time signature
   \once \override Staff.TimeSignature #'text = \markup {
     \hspace #1.2
     \lower #1
     \musicglyph #"clefs.G_change"
   }
   \once \override Staff.TimeSignature #'stencil = #(lambda (grob)
     (append-markup grob (ly:time-signature::print grob)))
 }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\score {
  \new PianoStaff <<
    \set PianoStaff.instrumentName = \markup{ \fontsize #6 {"3. "} \hspace #1.0 }
    \new Staff { 
      \relative c'' { 
                      \override Score.Fingering #'avoid-slur = #'inside
        \clef treble
        \key c \major
        \time 4/4
        \tempo "Pas vite"

        e4^3( d c d |
        e4 f g2) |
        f4^4( g e f |
        d4 f c d) |
        e4^3( d c d |
        e4 f g2) |
        f4^4( g e f |
        d2 c4) r4 |
        \bar"||"
        \voiceOne
        << {
          b4^5( a g a |
          b4^5 c4^4 d2) |
          c4^4( d b c |
          a4^3 c4^5 g4^3 a) |
          b4^5( a g a |
          b4^5 c4^3 d e |
          c4^4 d b c) | }

           \context Voice="1" { \voiceTwo
                                b8 d, a' d, g d a' d, |
                                b'8 g8-1 c g d' g, fis g |
                                c8 g d' a b g c g |
                                a8 d, c' d, g d a' d, |
                                b'8 d, a' d, g d a' d, |
                                b'8 g c g d' g, \once \override Script #'extra-offset = #'(0.5 . 2.3) e'^\espressivo g, |
                                c8 g d' fis,8_1 b g8_1 c g |
                                \oneVoice
        } >>

        <fis a>2( \stemDown 
        \set fingeringOrientations = #'(left) <g-1>8) b( c d) |
        e4( d c d |
        e4 f g2) |
        f4( g e f |
        d4 f c d^3) |
        e4^4( d^3 c^2 d^1 |
        e4 f g a^5) |
        f4^4( g e f |
        d2 c4) \override Rest #'staff-position = #0 r4 |
      }

    } % fin de Staff upper

    %%%%%%%%%%%%%%%%%%

    \new Dynamics = "Dynamics_pf" {
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 14))

      s8\p s8 s4 s2 |
      s1*3 |
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 41.5))

      s1*4 |
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 65))

      s1*4 |
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 90))

      s1*4 |
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 115))

      s1*4 |
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 139))

      s1*4 |
    } % fin de dynamics

    %%%%%%%%%%%%%%%%%%

    \new Staff { 
      \relative c' { 
        \bassToTreble
        \key c \major
        \time 4/4

        c8_3( g' b,8_4 g' a,8_5 g' b, g' |
        c,8_4 g' d8_3 g e8_2 g e g) |
        d8_3( g b,8_5 g' c,8_3 g' a,8_5 g' |
        b,8_4 g' d8_2 g a,8_5 g' b,8_4 g') |
        c,8_3( g' b, g' a, g' b, g' |
        c,8 g' d g e g e g) |
        d8( g b, g' c, g' a, g' |
        b,8 g' b, f' \set fingeringOrientations = #'(right) <c-2 e-4>4) r4 |
        \bar"||"
        \clef bass g4^3( fis e fis |
        g4 a b2) |
        e,4^4( fis g e |
        fis4 a e fis) |
        g4^2( fis e fis |
        g4 a b4^2 c |
        a4^2 b g4^2 e^4) |
        <d c'>2( <g b>8) g8^3( a b) |
        \clef treble c8_3( g' b, g' a, g' b, g' |
        c,8 g' d g e g e g) |
        d8( g b, g' c, g' a, g' |
        b,8 g' d g a, g' b, g') |
        c,8( g' b, g' a, g' b, g' |
        c,8_5 g' d g e g f g) |
        d8( g b, g' c, g' a, g' |
        b,8 g' g, f' <c e>4) \override Rest #'staff-position = #0 r4 |
        \bar "|."
      }

    } % fin de Staff lower
  >>

  %%%%%%%%%%%%%%%%%%

  \header {
    title = \markup { \fontsize #2 "Chanson fredonnée" }
    subtitle = "-----"
    composer = ##f
    opus = ##f
  }

  \layout {

  }
} % fin de score

