\version "2.15.36"

\paper {
	two-sided = ##t
	print-all-headers = ##t
	ragged-right = ##f
	ragged-bottom = ##f
	ragged-last-bottom = ##f

% Pour quelque édition que ce soit vous devez conserver les 3 entêtes suivantes dans le fichier, donc la mention (Copyleft - Licence Art Libre) dans le pdf.

% For any editing whatsoever you must keep these next three headers in the file, so the reference (Copyleft - Free Art License) in pdf.

  oddHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }
  evenHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }

  } % fin de paper


\header {
  %composer = "R. Schumann"
%  title = \markup { \bold  "Album pour la Jeunesse" }
  %subtitle = "43 Pièces de Piano"
  %opus = "Opus 68"

  tagline = ##f

  %tagline = \markup { \fontsize #3 \bold "Free Art License" }

  %	tagline = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  %copyright = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  source = "Peters "
  maintainer = "Philippe Hardy"
  maintainerEmail = "superbonus.project@free.fr"
  siteWeb =  "http://superbonus.project.free.fr"
  lastupdated = "09/Mai/2012"

}

 \markup { \vspace #1.0 }

\score {
  \new PianoStaff <<
    \set PianoStaff.instrumentName = \markup{ \fontsize #6 {"7. "} \hspace #1.0 }
    \new Staff { 
      \relative c'' { 
        \clef treble
        \key f \major
        \time 6/8
        \override Score.MetronomeMark #'extra-offset = #'(0.0 . 1.0)
        \tempo "Avec fraîcheur et gaieté."
        \partial 8

        \repeat volta 2 {
          c,8^1 |
          f4^4^> c8 f4^> c8 |
          f4.^> ~ f4 c8^2_. |
          f8^1_. a^2_. c^3_. f^5^. c^1^. d^4^. |
          c8^3_. a^2_. f^1_. <e^2 g^4>4 c8^1 |
          f4^4^> c8 f4^> c8 |
          f4.^> ~ f4 f8^2_. |
          a8^1^. c^2^. f^4^. a^5^. f^. g^4^. |
          f8^3^. d^1^. <b!^2 e^5>^. c4^3
        }

        \repeat volta 2 {
          \set Timing.measureLength = #(ly:make-moment 1 8)
          c8^1 |
          \set Timing.measureLength = #(ly:make-moment 6 8)
          g'4^5 c,8 g'4 c,8 |
          g'4. ~ g4 c,,8^1_. |
          <e^2 g^4>8_. <e^3 g^5>_. c^1_. f^4_. f^3_. c^1_. |
          <e^2 bes'^5>8_. <e bes'>_. c_. <f^3 a^5>4 a8^1 |
          <cis^2 e^4>4 a8 <cis e>4 a8 |
          <cis e>4. ~ <cis e>4 a,8^1_. |
          <cis^2 e^4>8_. <cis^3 e^5>_. a^1_. d^4_. d^3_. a^1_. |
          <cis^2 g'^5>8_. <cis g'>_. a_. <d^3 f^5>4 f8^2_. |
          bes8^1^. d^2^. f^3^. bes^5^. f^. g^4^. |
          f8^3^. d^2^. bes^1^. \acciaccatura a8^4 \set fingeringOrientations = #'(left) <e-1 g-3>4^^ f8^2_. |
          bes8^1^. d^. f^. bes^5^. f^. g^4^. |
          f8^3^. d^2^. bes^1^. \acciaccatura a8^4 <e-1 g-3>4^^  <e^1 c'^3>8 |
          <f^1 f'^5>4 <e c'>8 <f f'>4 <cis^1 a'^3>8 |
          <d d'>4 <cis a'>8 <d d'>4 <d bes'^4>8 |
          <e^2 g^3>4.^^ <e^1 c'^5>4.^^ |
          <f^2 a^4>4.^^ r8 r8 <e^1 c'^3>8 |
          << { f'4 c8^3 } \\ { f,8 \once \override Fingering #'extra-offset = #'(0.4 . 1.7) g4_1^^ } >> <f f'>4 <cis^1 a'^3>8 |
          <d d'>4 <cis a'>8 <d d'>4 <d^1 bes'^5>8 |
          <e^2 g^4>4.^^ <e^1 c'^5>4.^^ |
          f4.^2^^ r8 r8 
        } % fin du repeat
      }

    } % fin de Staff upper

    %%%%%%%%%%%%%%%%%%

    \new Dynamics = "Dynamics_pf" {
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 17))

      \partial 8
      s8\f |
      s2.*3 |
      s2 s8 s8\f |
      s2. |
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 47))

      s2.*2 |
      s2 s8
      %\bar ":|"

      \repeat volta 2 {
        \set Timing.measureLength = #(ly:make-moment 1 8)
        s8\ff |
        \set Timing.measureLength = #(ly:make-moment 6 8)
        s2. |
        s2 s8 s8\p |
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 77))

        s2. |
        s2 s8 \once \override DynamicText #'extra-offset = #'(0.2 . 1.2) s8\ff |
        s2. |
        s2 s8 s8\p |

        s2. |
        s2 s8 s8\f |
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 107))

        s2.*6 |
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 134))

        s2.*5 |
        s4. s8 s8
	%\bar ":|"
      } % fin du repeat
    } % fin de dynamics

    %%%%%%%%%%%%%%%%%%

    \new Staff {
      \relative c { 
        \clef bass
        \key f \major
        \time 6/8
        \partial 8

        \repeat volta 2 {
          c8_4 |
          f4_1^> c8 f4^> c8 |
          f4.^> ~ f4 c8_5_. |
          f8_2^. a_1^. c_3^. f_1^. c_3^. d_2^. |
          c8_1^. a_2^. f_4^. c'4_1 c,8_4 |
          f4_1^> c8 f4^> c8 |
          f4.^> ~ f4 f8_4_. |
          a8_2^. c_1^. f_3^. \clef treble a_1_. f_3_. g_2_. |
          f8_1_. d_2_. <g, d'>_. <c_3 e_2>4

        }

        \repeat volta 2 {
          \set Timing.measureLength = #(ly:make-moment 1 8)
          c8_5 |
          \set Timing.measureLength = #(ly:make-moment 6 8)
          g'4_1 c,8 g'4 c,8 |
          g'4. ~ g4 \clef bass c,,8_5_. |
          bes'8_1^. bes^. c,_5^. a'_2^. a_1^. c,^. |
          g'8_2^. g_1^. c,^. f4_3 a8_5 |
          <cis_3 e_1>4 a8 <cis e>4 a8 |
          <cis e>4. ~ <cis e>4 a,8_5_. |
          g'8_1^. g^. a,^. f'_2^. f_1^. a,^. |
          e'8_2^. e_1^. a,^. d4_3 f8_5 |
          <bes_2 d_1>4^> f8 <bes d>4^> f8 |
          <bes d>4^> f8 <bes c>4^> f8 |
          <bes d>4^> f8 <bes d>4^> f8 |
          <bes d>4^> f8 <bes c>4^> <bes c>8_2_1 |
          <a_3 c_1>4 <bes c>8 <a c>4 <g a>8_2_1 |
          <f_3 a_1>4 <g a>8 <f a>4 <bes, g'>8_5 |
          <c g'>4._4^^ <c g'>4^^ c8_5_. |
          f8_2^.^^ a_1^. c_3^. f_1^. a,_5^. <bes c>_3_2^. |
          <a_4 c_1>4 <bes c>8_2_1 <a_3 c_1>4 <g a>8_2_1 |
          <f_3 a_1>4 <g a>8 <f a>4 <bes, g'>8_5 |
          <c g'>4._4^^ <c g'>4^^ c8_5_. |
          f8_2^.^^ a_1^. c_3^. f_1^. r8
        } % fin du repeat
      }

    } % fin de Staff lower

    \new Dynamics = "pedal" {
      \partial 8
      s8\sustainOn |
      s2. |
      s2 s8\sustainOff s8 |
      s2. |
      s2 s8 s8\sustainOn |
      s2.
      s2 s8\sustainOff s8 |
      s2. |
      s2 s8 %\bar

      \repeat volta 2 {
        \set Timing.measureLength = #(ly:make-moment 1 8)
        s8\sustainOn |
        \set Timing.measureLength = #(ly:make-moment 6 8)
        s2. |
        s2 s8\sustainOff s8 |
        s2. |
        s2 s8 s8\sustainOn |
        s2. |
        s2 s8\sustainOff s8 |
        s2.*13 |
        s4. s8 s8 %\bar
      } % fin du repeat
    } % fin de pedal

  >>

  %%%%%%%%%%%%%%%%%%

  \header {
    title = \markup { \fontsize #2 "Chanson du chasseur" }
    subtitle = "-----"
    composer = ##f
    opus = ##f
  }

  \layout {
    \context {
      \Dynamics
      \override VerticalAxisGroup #'staff-affinity = #UP
    }
    \context {
      \Dynamics
      \override VerticalAxisGroup #'nonstaff-relatedstaff-spacing = 
      #'((padding . 1.5))
    }
  }

} % fin de score

