\version "2.15.36"

\paper {
	two-sided = ##t
	print-all-headers = ##t
	ragged-right = ##f
	ragged-bottom = ##f
	ragged-last-bottom = ##f

% Pour quelque édition que ce soit vous devez conserver les 3 entêtes suivantes dans le fichier, donc la mention (Copyleft - Licence Art Libre) dans le pdf.

% For any editing whatsoever you must keep these next three headers in the file, so the reference (Copyleft - Free Art License) in pdf.

  oddHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }
  evenHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }

  } % fin de paper


\header {
  %composer = "R. Schumann"
%  title = \markup { \bold  "Album pour la Jeunesse" }
  %subtitle = "43 Pièces de Piano"
  %opus = "Opus 68"

  tagline = ##f

  %tagline = \markup { \fontsize #3 \bold "Free Art License" }

  %	tagline = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  %copyright = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  source = "Peters "
  maintainer = "Philippe Hardy"
  maintainerEmail = "superbonus.project@free.fr"
  siteWeb =  "http://superbonus.project.free.fr"
  lastupdated = "09/Mai/2012"

}

 \markup { \vspace #0.5 }

\score {
  \new PianoStaff <<
    \set PianoStaff.instrumentName = \markup{ \fontsize #6 {"8. "} \hspace #1.0 }
    \new Staff { 
      \relative c' { 
        \clef treble
        \key c \major
        \time 6/8
        \override Score.MetronomeMark #'extra-offset = #'(0.0 . 1.0)
        \tempo "(Vif.)"
        \partial 8

        \repeat volta 2 {
          e8^1_. |
          a8^3_. e^1_. a^2_. c^4-. a^1-. c^2-. |
          e8^4( c) f-. e-. c-. a-. |
          b8^4( gis) c_. b_. gis_. e_. |
          a8^3_. e_. c'_. b_. r8 e,^1_. |
          a8^3_. e^1_. a^2_. c^4-. a^1-. c^2-. |
          e8^4( c) f-. e-. c-. a-. |
          b8^4( gis) c_. b_. gis_. e_. |
          a8^3_. e_. gis_. a_. r8
        } % fin du repeat

        r8 |
        <c, f a^5>8_. r8 r8 <c f a>_. r8 r8 |
        <f^1 a^4>4 <f^2 a^4>8 <f^1 a^4> r8 r8 |
        <e g c>4 <e g c>8 <e g c> r8 r8 |
        <f^1 a^3 c^5>8_. a^4_. f^2_. <e^1 g^3>_. r8 r8 |
        <c f a^5>8_. r8 r8 <c f a>_. r8 r8 |
        <f^1 a^4>4 <f^2 a^4>8 <f^1 a^4> r8 r8 |
        <e g c>4 <e g c>8 <e g c> r8 r8 |
        <c f a^5>8_. r8 <c g'^4>_. f^3_. r8
        \bar"||"

        e8_. |
        a8_. e_. a_. c-. a-. c-. |
        e8( c) f-. e-. c-. a-. |
        b8( gis) c_. b_. gis_. e_. |
        a8_. e_. c'_. b_. r8 e,_. |
        a8_. e_. a_. c-. a-. c-. |
        e8( c) f-. e-. c-. a-. |
        b8( gis) c_. b_. gis_. e_. |
        a8_. e_. gis_. a_. r8 
        \bar"|."
      }

    } % fin de Staff upper

    %%%%%%%%%%%%%%%%%%

    \new Dynamics = "Dynamics_pf" {
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 15))

      s8\mf |
      s2. |
      s2.\sf |
      s2.\sf |
      s2. |
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 39))

      s2. |
      s2.\sf |
      s2.\sf |
      s4. s4 % fin du repeat
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 61))

      s8 |
      s2. |
      s2.\sf |
      s2.\sf |
      s2. |
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 88))

      s2. |
      s2.\sf |
      s2. |
      s4. s4 % \bar "||"
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 114))

      s8\mf |
      s2. |
      s2.\sf |
      s2.\sf |
      s2. |
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 139))

      s2. |
      s2.\sf |
      s2.\sf |
      s4. s4
      \bar "|."
    } % fin de dynamics

    %%%%%%%%%%%%%%%%%%

    \new Staff {
      \relative c' { 
        \clef bass
        \key c \major
        \time 6/8
        \partial 8
        \repeat volta 2 {
          r8 |
          \clef treble
          \set fingeringOrientations = #'(right) <a-5 c-3>8_. r8 r8 <a c e>_. r8 r8 |
          <a c e>4 <a d-2 f-1>8 <a c-3 e-1> r8 r8 |
          \clef bass
          <e-5 gis-3 b-1>4 <e a-2 c-1>8 <e gis b> r8 r8 |
          <a-2 c-1>8-. r8 <a c>-. <e-5 gis-3 b-1>-. r8 r8 |
          \clef treble
          <a c>8_. r8 r8 <a c e>_. r8 r8 |
          <a c e>4 <a d f>8 <a c e> r8 r8 |
          \clef bass
          <e gis b>4 <e a c>8 <e gis b> r8 r8 |
          <a-3 c-1>8-. r8 <e-5 b'-2>-. <a-3 c-1>-. r8
        } % fin du repeat
        c,8^5_. |
        f8^2-. c-. f-. a^1-. f^3-. a-. |
        c8^2( a^4) d-. c-. a^4_. f^5-. |
        g8^2( e^4) a-. g-. e^4-. c^5-. |
        f8^3-. c-. a'-. <c, g'>-. r8 c^5_. |
        f8^2-. c-. f-. a^1-. f^3-. a-. |
        c8^2( a) d-. c-. a_. f-. |
        g8^2( e) a-. g-. e-. c-. |
        f8^1-. c^4-. e^2-. f^1-. r8 
        \bar "||"
        r8 |
        <a c>8_. r8 r8 <a c e>_. r8 r8 |
        <a c e>4 <a d f>8 <a c e> r8 r8 |
        \clef bass
        <e gis b>4 <e a c>8 <e gis b> r8 r8 |
        <a c>8-. r8 <a c>-. <e gis b>-. r8 r8 |
        \clef treble
        <a c>8_. r8 r8 <a c e>_. r8 r8 |
        <a c e>4 <a d f>8 <a c e> r8 r8 |
        \clef bass
        <e gis b>4 <e a c>8 <e gis b> r8 r8 |
        <a c>8-. r8 <e b'>-. <a c>-. r8 
        \bar "|."
      }

    } % fin de Staff lower
  >>

  %%%%%%%%%%%%%%%%%%

  \header {
    title = \markup { \fontsize #2 "Le cavalier sauvage" }
    subtitle = "-----"
    composer = ##f
    opus = ##f
  }

  \layout {

  }

} % fin de score

