\version "2.15.36"

\paper {
	two-sided = ##t
	print-all-headers = ##t
	ragged-right = ##f
	ragged-bottom = ##f
	ragged-last-bottom = ##f

% Pour quelque édition que ce soit vous devez conserver les 3 entêtes suivantes dans le fichier, donc la mention (Copyleft - Licence Art Libre) dans le pdf.

% For any editing whatsoever you must keep these next three headers in the file, so the reference (Copyleft - Free Art License) in pdf.

  oddHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }
  evenHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }

  } % fin de paper


\header {
  %composer = "R. Schumann"
%  title = \markup { \bold  "Album pour la Jeunesse" }
  %subtitle = "43 Pièces de Piano"
  %opus = "Opus 68"

  tagline = ##f

  %tagline = \markup { \fontsize #3 \bold "Free Art License" }

  %	tagline = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  %copyright = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  source = "Peters "
  maintainer = "Philippe Hardy"
  maintainerEmail = "superbonus.project@free.fr"
  siteWeb =  "http://superbonus.project.free.fr"
  lastupdated = "09/Mai/2012"

}

 \markup { \vspace #0.8 }

\score {
  \new PianoStaff <<
    \set PianoStaff.instrumentName = \markup{ \fontsize #6 {"9. "} \hspace #1.0 }
    \new Staff { 
      \relative c'' { 
        	     \override Score.Fingering #'staff-padding = #'()
                     \override Score.Fingering #'add-stem-support = ##t
        \clef treble
        \key d \minor
        \time 4/4
        \tempo "Sur un ton plaintif." % 4 = 60

        a4^1( d^2 e2)\espressivo |
        f4^4( g e2)\espressivo |
        \acciaccatura { \slurUp a,8 } a'4^( <cis, g'>4^2^\markup { \finger "4 - 5" } <g e'>4 <f d'>4^1^\markup { \finger "4 - 5" }) |
        <g^2 bes^3>4_.( <d^1 g^4>_.) <e^2 a^5>2 |
        a4^1( d^2 e2)\espressivo |
        f4^4( g e2)\espressivo |
        \acciaccatura { \slurUp a,8 } a'4( g4^\markup { \finger "4 - 5" } <g, e'^4>4 <f d'^3>4) |
        <bes d e>4^1^3^4^. <a cis f>4^. <a d^3>2 |

        \bar "||"

        \override Score.MetronomeMark #'transparent = ##t
        \tempo 4=108
        \voiceOne
        << {
          \acciaccatura { \slurUp a8^\markup { \bold \fontsize #1 "Rieur." } }
          \stemDown a'16^5-.[r32 fis^4( d8^2)] \stemUp d4^1 e2^3 |
          \acciaccatura { \slurUp a,8 } \stemDown a'16-.[ r32 fis^4( d8^2)] \stemUp d4^1 s2 |
           }
           \context Voice = "1" { \voiceTwo
                                  s4 d8 e16^. fis^. e8^. cis^. \once \override Staff.Rest #'staff-position = #0 r4 |
                                  s4 d8 e16^. fis^. e2^^ |
                                  \oneVoice
        } >>

	\stemDown d'16^5-.[ r32 b!^3( g8^1)] fis16^2-.[ r32 a^3( d8^5)] b16^4-.[ r32 g^2( e8^1)] d16^2-.[ r32 fis^3( a8^5)] |
        g16^4-.[ r32 e( b!8)] d8^2 e16-. fis-. e8-. cis-. a4^> |

        \acciaccatura { \slurUp a8 } a'16-.[ r32 fis( d8)] << { d4 e2 } \\ {d8 e16^. fis^. e8^. cis^. \once \override Rest #'staff-position = #0 r4 } >> |
        \acciaccatura { \slurUp a8 } a'16-.[ r32 fis( d8)] << { d4 s2 } \\ {d8 e16^. fis^. e2^^ } >> |
        d'16-.[ r32 b!( g8)] fis16-.[ r32 a( d8)] b16-.[ r32 g( e8)] d16-.[ r32 fis( a8)] |
        g16-.[ r32 e( b!8)] d8 e16-. fis-.\tempo 4=90 e8-. cis-. \tempo 4=70 a4^> |
        \bar "||"

        \tempo 4=60
        \override Rest #'staff-position = #0 r4^\markup { \bold \fontsize #1 "Comme au début." }  <f!^1 a^3 d^5>(\arpeggio <a^2 cis^4>2)_\espressivo |
        r4 <bes^2 e^5>(\arpeggio <a^1 cis^3>2)_\espressivo |
        r4 << { cis^1^2( d f) } \\ { a,2 a4 } >> |
        <d^1 g^4>4^.( <d bes'>4^.) <cis^2 a'^5>2 |
        a4^2( <f^1 a^3 d^5> <a cis e^4>2)_\espressivo |
        <a d f^5>4( <bes d g^5> <a cis e^4>2)_\espressivo |
        a'4( <a, cis g'>4^\markup { \finger "4 - 5" } <a d f^4> <a d^3>) |
        <bes d e>4^1^3^4^.( <a cis f>4^.) <a^1 d^3>2^\fermata |
        \bar "|."
      }

    } % fin de Staff upper

    %%%%%%%%%%%%%%%%%%

    \new Dynamics = "Dynamics_pf" {
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 17))

      s1\p |
      s1 |
      s8\fp s8 s4\> s4 s4\! |
      s1*2 |
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 43))

      s1 |
      s1\fp |
      s1 |
      \bar "||"
      \acciaccatura { s8 } s1 |
      s1 |
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 76))

      s1*3 |
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 100))

      \acciaccatura { s8 } s1*3 |
      \bar "||"
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 127))

      \override DynamicText #'extra-offset = #'(1.2 . 0)
      s1\p |
      s1 |
      \once \override DynamicText #'extra-offset = #'(1.0 . -0.5) s1\fp |
      s1*3 |
      \once \override DynamicText #'extra-offset = #'(1.0 . -0.5) s1\fp |
      s1 | \bar "|."
    } % fin de dynamics

    %%%%%%%%%%%%%%%%%%

    \new Staff {
      \relative c' { 
        \clef bass
        \key d \minor
        \time 4/4
        \clef treble

        r4 <d_4 f_2>8\arpeggio r8 r4 <cis_5 e a>8\arpeggio r8 |
        <d_4 f a>8\arpeggio r8 <bes_5 d g>\arpeggio  r8 r4 <a_4 cis e>8\arpeggio r8 |
        f'4_2( e_1 <a,_4 cis_2> <bes_3 d_1>) |
        <g_5 d'_2>4_.( <bes_3 d_1>4_.) <a cis>2 |
        r4 <d_2 f_4>8\arpeggio r8 r4 <cis e a>8\arpeggio r8 |
        <d f a>8\arpeggio r8 <bes d g>\arpeggio r8 r4 <a cis e>8\arpeggio r8 |
        f'4( e <a, cis> <bes d>) |
        g4_5_.( a4_4_.) <d_2 f_1>2 |
        %	\bar "||"
        r4 <d_4 fis a>8\arpeggio r8 r4 <cis_5 e a>4\arpeggio^^ |
        r4 <d fis a>8\arpeggio r8 r4 <cis e a>8\arpeggio r8 |
        << { <g'^2 b!^1>4( <fis^3 a^1>) } \\ { d2 } >> <e_5 g_3 cis^1>4^( <fis_4 a_2>) |
        <g, e' g>4_.( <gis d'^2 fis^1>4_.) <a cis^3 e^1>2 |
        r4 <d_4 fis a>8\arpeggio r8 r4 <cis_5 e a>\arpeggio^^ |
        r4 <d fis a>8\arpeggio r8 r4 <cis e a>8\arpeggio r8 |
        << { <g' b!>4( <fis a>) } \\ { d2 } >> <e g cis>4^( <fis a>) |
        <g, e' g>4_.( <gis d' fis>4_.) <a cis e>2 |
        \bar "||"
        \slurUp a4^5( <a d^2> <a e'^1>2) |
        f'4^2( <g, g'> <a^5 e'^2>2) |
        \slurDown a'4^1( g^2 f^1 d) |
        bes4-.( g-.) a2 |
        \slurUp a4^5( <a d^2> <a cis^3 e^1>2)~ |
        <a d^2 f^1>4( <g d' g> <a cis e>2) |
        \slurDown a'4^1( <a, e' g> <d^3 f^1> f) |
        <g, d' e>4_.( <a^5 cis^3 f^1>4_.) <d^2 f^1>2_\fermata |
        \bar "|."
      }

    } % fin de Staff lower
  >>

  %%%%%%%%%%%%%%%%%%

  \header {
    title = \markup { \fontsize #2 "Chanson populaire" }
    subtitle = "-----"
    composer = ##f
    opus = ##f
  }

  \layout {

  }

} % fin de score

