\version "2.15.36"

\paper {
	two-sided = ##t
	print-all-headers = ##t
	ragged-right = ##f
	ragged-bottom = ##f
	ragged-last-bottom = ##f

% Pour quelque édition que ce soit vous devez conserver les 3 entêtes suivantes dans le fichier, donc la mention (Copyleft - Licence Art Libre) dans le pdf.

% For any editing whatsoever you must keep these next three headers in the file, so the reference (Copyleft - Free Art License) in pdf.

  oddHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }
  evenHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }

  } % fin de paper


\header {
  %composer = "R. Schumann"
%  title = \markup { \bold  "Album pour la Jeunesse" }
  %subtitle = "43 Pièces de Piano"
  %opus = "Opus 68"

  tagline = ##f

  %tagline = \markup { \fontsize #3 \bold "Free Art License" }

  %	tagline = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  %copyright = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  source = "Peters "
  maintainer = "Philippe Hardy"
  maintainerEmail = "superbonus.project@free.fr"
  siteWeb =  "http://superbonus.project.free.fr"
  lastupdated = "09/Mai/2012"

}

 \markup { \vspace #1.0 }

\score {
  \new PianoStaff <<
    \set PianoStaff.instrumentName = \markup{ \fontsize #6 {"10. "} \hspace #1.0 }
    \new Staff { 
      \relative c'' { 
                      \override Staff.Fingering #'avoid-slur = #'inside
        \clef treble
        \key f \major
        \time 4/4
        \override Score.MetronomeMark #'extra-offset = #'(0.0 . 1.2)
        \tempo "Frais et gaillard."
        \phrasingSlurUp
        \partial 8

        r8 |
        r8 <c, f a^5> <c f a> r8 r8 <f a c^4> <f a c> r8 |
        r8 <f bes d^5> <bes d> r8 r8 <f a c^4> <f a c> r8 |
        r8 <e bes' c> <e bes' c>4 r8 <c f a> <c f a>4 |
        r8 <c g'^3> r8 <f g b!^4> r8 <e g c^5> <e g c>4 |
        r8 <c f a> <c f a> r8 r8 <f a c> <f a c> r8 |
        r8 <f bes d> <bes d> r8 r8 <f a c> <f a c> r8 |
        r8 <e bes' c> <e bes' c>4 r8 <c f a> <c f a>4 |
        r8 <c g'> r8 <f g b!> r8 <e g c> <e g c>
        \voiceOne << { 
          c8^1(\noBeam 
          \bar "||"
          \once \override Voice.Fingering #'extra-offset = #'(-0.3 . -3.7) bes'4.^5^> a8^5 \once \override TextScript #'extra-offset = #'(0 . -4.3) g4.)^\markup { \finger "4 - 5" } c,8^1( |
          \once \override Voice.Fingering #'extra-offset = #'(-0.3 . -3.3) bes'8^5-> a^5-. g^4-. f^3-. g4.^5) \once \override Voice.Fingering #'extra-offset = #'(1.0 . -1.0) c,8^2( |
          f4.^5) a8^3( c4.^5) f,8^1( |
          bes8^3 d^4 f^5 d^4 c4.^3) r8
                     }  
                     \context Voice = "1" { \voiceTwo
                                            s8 r8 <c, e> <c e> r8 r8 <bes c> <bes c> r8 |
                                            r8 c c b! r8 \override Voice.Fingering #'extra-offset = #'(0.4 . 2.4) c_2 c_1 r8 |
                                            r8 <a c> <a c> r8 r8 <f' a> <f a> r8 |
                                            r8 <f bes> r8 <f bes> r8 <f a> <f a> r8 |
                                            \oneVoice
                     } >>
        \override Staff.Rest #'staff-position = #0 r8 <e bes' c> <e bes' c>4 r8 <c f a> <c f a> <c f a> |
        r8 <d^1 g^4> r8 <bes c>8^2^3 r8 <a c f> <a c f> \noBeam (c |
        \voiceOne << { 
          bes'4.^> a8 g4.) c,8( |
          bes'8-> a-. g-. f-. g4.) c,8( |
          f4.) a8( c4.) f,8( |
          bes8 d f d c4.) r8 |
                     }  
                     \context Voice = "1" { \voiceTwo
                                            \revert Staff.Rest #'staff-position r8 <c, e> <c e> r8 r8 <bes c> <bes c> r8 |
                                            r8 c c b! r8 c c r8 |
                                            r8 <a c> <a c> r8 r8 <f' a> <f a> r8 |
                                            r8 <f bes> r8 <f bes> r8 <f a> <f a> r8 |
                                            \oneVoice
                     } >>
        \override Staff.Rest #'staff-position = #0 r8 <e bes' c> <e bes' c>4 r8 <c f a> <c f a> <c f a> |
        r8 <d g> r8 <bes c> r8 <a c f> \noBeam <a c f> r8 |
        \bar "|."
      }

    } % fin de Staff upper

    %%%%%%%%%%%%%%%%%%

    \new Dynamics = "Dynamics_pf" {
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 20))

      \once \override DynamicText #'extra-offset = #'(0 . -1.5) s8\f |
      s1*3 |
      s2. s8 \once \override DynamicText #'extra-offset = #'(0 . -1.5) s8\f |
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 48))

      s1*4 |
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 72))

      s1 |
      s2. \once \override DynamicText #'extra-offset = #'(2.1 . 9)  s8\f \once \override DynamicText #'extra-offset = #'(-0.2 . -0.5) s8\f |
      s1*2 |
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 104))

      s1*3 |
      s2. \once \override DynamicText #'extra-offset = #'(2.2 . 8.5) s8\f \once \override DynamicText #'extra-offset = #'(-0.3 . -2.1) s8\f |
\break
	\overrideProperty "Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 134))

      s1*4 |
      \bar "|."
    } % fin de dynamics

    %%%%%%%%%%%%%%%%%%

    \new Staff {
      \relative c { 
                    \override Staff.Fingering #'avoid-slur = #'inside
        \clef bass
        \key f \major
        \time 4/4
        \phrasingSlurUp
        \partial 8

        c8_5\( |
        f4._3 a8 c4. f,8_5 |
        bes8_3 d f d_2 c4._1\) a8^2\( |
        bes8^1 g c, bes'^2 a^1 f c a' |
        e4^3 d c\) r8 c_5\( |
        f4._3 a8 c4. f,8 |
        bes8 d f d c4.\) a8\( |
        bes8 g c, bes' a f c a' |
        e4 d c\) r8 c_5\( |
        \bar "||"
        g'4._1_> f8 e4.\) c8\( |
        g'8_> f-. e-. d-. e4.\) c8_5\( |
        f4._3\) a8\( c4.\) f,8\( |
        bes8 d f d c4.\) a8\( |
        bes8 g c, bes' a f c a' |
        \voiceOne
        << { \once \override TextScript #'extra-offset = #'(0 . -3.5) g4^\markup { \finger "2 - 1" } e^2 f^1\)
           }
           \context Voice = "1" { \voiceTwo
                                  bes,4_5 c_4 f
                                  \oneVoice
           } >>
        \override Staff.Rest #'staff-position = #0 r8 c_5\( |
        \stemDown
        g'4._> f8 e4.\) c8\( |
        g'8_> f-. e-. d-. e4.\) \stemUp c8\( |
        \stemDown f4.\) a8\( c4.\) f,8\( |
        bes8 d f d c4.\) a8\( |
        bes8 g c, bes' a f c a' |
        \voiceOne
        << { g4 e f\)
           }
           \context Voice = "1" { \voiceTwo
                                  bes,4 c f
                                  \oneVoice
           } >>
        r4 |
        \bar "|."
      }

    } % fin de Staff lower
  >>

  %%%%%%%%%%%%%%%%%%

  \header {
    title = \markup { \fontsize #2 "Le gai laboureur" }
    subtitle = \markup { \center-column { \line { "revenant du travail." }
    					  \line { "-----" } } }
    composer = ##f
    opus = ##f
  }

  \layout {

  }

} % fin de score

