\version "2.15.36"

\paper {
	two-sided = ##t
	print-all-headers = ##t
	ragged-right = ##f
	ragged-bottom = ##f
	ragged-last-bottom = ##f

% Pour quelque édition que ce soit vous devez conserver les 3 entêtes suivantes dans le fichier, donc la mention (Copyleft - Licence Art Libre) dans le pdf.

% For any editing whatsoever you must keep these next three headers in the file, so the reference (Copyleft - Free Art License) in pdf.

  oddHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }
  evenHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }

  } % fin de paper


\header {
  %composer = "R. Schumann"
%  title = \markup { \bold  "Album pour la Jeunesse" }
  %subtitle = "43 Pièces de Piano"
  %opus = "Opus 68"

  tagline = ##f

  %tagline = \markup { \fontsize #3 \bold "Free Art License" }

  %	tagline = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  %copyright = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  source = "Peters "
  maintainer = "Philippe Hardy"
  maintainerEmail = "superbonus.project@free.fr"
  siteWeb =  "http://superbonus.project.free.fr"
  lastupdated = "09/Mai/2012"

}

 \markup { \vspace #2 }

\score {
  \new PianoStaff <<
    \set PianoStaff.instrumentName = \markup{ \fontsize #6 {"15. "} \hspace #1.0 }
    \new Staff = "Staff_pfUpper" { 
      \relative c' { 
                     \override Score.Fingering #'add-stem-support = ##t
                     %\override Staff.Fingering #'staff-padding = #'()
        \key e \major
        \time 6/8
        \clef treble
        \override Score.MetronomeMark #'extra-offset = #'(0.0 . 1.0)
        \tempo "Avec émotion " 4. = 56

        \voiceOne << {
           <e^1 gis^3>4( <e^2 b'^5>8 ~ <e b'>8 <e fis>8^1^3 <dis^2 a'^5>8) |
          <e^1 gis^3>8( <e a e'>8. <e b' dis>16) dis'4^2^5( cis8^3) ~ |
          <cis e^5>8( <b^1 dis^4>8. <a^2 cis^3>16) <e a cis^5>8_( <d gis b>8.^\markup { \finger "4-5" } <cis fis a^4>16) |
          <cis fis a^5>8_( <b eis gis^4>8. <cis^1 fis^3>16) fis4^2^3( fisis8^4) |
          <e^1 gis^3>4( <e^2 b'^5>8 ~ <e b'>8 <e fis>8^1^3 <dis^2 a'^5>8) |
          <e^1 gis^4>8( <gis gis'>8. <gis fis'^4>16) fis'4^5( e8^3) ~ |
          <e gis^5>8( <dis fis>8. <cis^1 e^3>16) <cis^3 e^5>8_( <fis, gis dis'^4>8. <e gis cis^3>16) |
          <e gis cis^4>8_( <fis ais^3 dis^5>8 <e fis ais^4>8 <dis fis b^5>4.) |
          <e^1 gis^3>4( <e b'>8 ~ <e b'>8 <e fis>8 <dis a'>8) |
          <e gis>8( <e a e'>8. <e b' dis>16) dis'4( cis8) ~ |
          <cis e>8( <b dis>8. <a cis>16) <e a cis>8( <d gis b>8. <cis fis a>16) |
          <cis fis a>8( <b eis gis>8. <cis fis>16) fis4( fisis8) |
          <e gis>4( <e b'>8 ~ <e b'>8 <e fis>8 <dis a'>8) |
          <e gis>8( <gis gis'>8. <gis fis'>16) fis'4( e8) ~ |
          <e gis>8( <dis fis>8. <cis e>16) <cis e>8_( <fis, gis dis'>8. <e gis cis>16) |
          <e gis cis>8_( <fis ais dis>8 <e fis ais>8 <dis fis b>4.) |
          \bar "||"

          <a'! dis a'!>8\arpeggio( fis'8^4 dis fis e gis,^1) |
          b4^2_( a8^1 gis4^2) r8 |
          gis8^2( ais^1^3 bis^4 cis^3 dis e^1) |
          gis8^2^5( fis^4 dis^1^3 fis e cis^2) |
          <cis^1 e^4>4( <cis^2 e^4>8 ~ <cis e>8 <cis^2 e^3>8 <cis^2 eis^4>8) |
          <d^1 fis^3>8( <fis^2 a^5>8. <d^1 fis^4>16) <cis^2 e>4^\markup { \finger "3 - 4" } ( <a^1 cis^3>8) |
          <e a cis^4>4 <e a cis>8 ~ <e a cis>8 <e a cis>8^.( <eis a cis^3>8^.) |
          e'4^5( d8^5 <e, a cis>4) <e^1 a^4>8( |
          gis4^3 b8^5 ~ b fis^3 a^5) |
          <e^1 gis^3>8( <e a e'>8. <e b' dis>16) dis'4( cis8) ~ |
          <cis e>8( <b dis>8. <a cis>16) <e a cis>8( <d gis b>8. <cis fis a>16) |
          <cis fis a>8( <b eis gis>8. <cis fis>16) fis4( fisis8) |
          <e gis>4( <e b'>8 ~ <e b'>8 <e fis>8 <dis a'>8) |
          <e gis>8( <gis gis'>8. <gis fis'>16) fis'4( e8) ~ |
          <e gis>8( <dis fis>8. <cis e>16) <cis e>8_( <fis, gis dis'>8. <e gis cis>16) |
          <e gis cis>8_( <fis ais dis>8 <e fis ais>8 <dis fis b>4.) |
          <a'! dis a'!>8\arpeggio( fis'8^4 dis fis e gis,^1) |
          b4^2_( a8^1 gis4^2) r8 |
          gis8^2( ais^1^3 bis^4 cis^3 dis e^1) |
          gis8( fis dis fis e cis) |
          <cis e>4( <cis e>8 ~ <cis e>8 <cis e>8 <cis eis>8) |
          <d fis>8( <fis a>8. <d fis>16) <cis e>4( <a cis>8) |
          <e a cis>4 <e a cis>8 ~ <e a cis>8 <e a cis>8^.( <eis a cis>8^.) |
          e'4( d8 <e, a cis>4) <e a>8( |
          gis4 b8 ~ b fis a) |
          <e gis>8( <e a e'>8. <e b' dis>16) dis'4( cis8) |
          <a! dis a'!>8\arpeggio( fis'8^4 dis^3 fis^5 e^4 gis,^2) |
          <gis^3 b^5>4_( <fis a>8 <eis gis>4) <eis^1 gis^3>8 ~ |
          <eis gis>8(^\markup { "Un peu plus lentement." } <gis^2 b^4>8 <b^1 d^2>8 \stemDown <d gis^3 b^5>8 <cis fis a^4>8 <a^1 cis^3>8) |
          <b^2 e^5>4( <a^1 dis!^4>8 <gis^2 e'^5>4.) |
          \bar "|."
                     }
                     \context Voice = "1" { \voiceTwo
                                            s2. |
                                            s4. <e a>4. |
                                            s2. |
                                            s4. dis4. |
                                            s2. |
                                            s4. gis4. |
                                            s2. |
                                            s2. |
                                            s2. |
                                            s4. <e a>4. |
                                            s2. |
                                            s4. dis4. |
                                            s2. |
                                            s4. gis4. |
                                            s2. |
                                            s2. |
                                            \bar "||"

                                            s2. |
                                            s2. |
                                            s2. |
                                            cis4 gis8 ~ gis4. |
                                            s2. |
                                            s2. |
                                            s2. |
                                            <fis a>8 \once \override Fingering #'extra-offset = #'(0 . 7) a8._3 \once \override Fingering #'extra-offset = #'(0 . 5.5) fis16_2 s4. |
                                            \once \override Fingering #'extra-offset = #'(0.4 . 1) e4._1 ~ e8 fis8 \once \override Fingering #'extra-offset = #'(1.4 . 3.5) b,8_1 |
                                            s4. <e a>4. |
                                            s2. |
                                            s4. dis4. |
                                            s2. |
                                            s4. gis4. |
                                            s2. |
                                            s2. |
                                            s2. |
                                            s2. |
                                            s2. |
                                            cis4 gis8 ~ gis4. |
                                            s2. |
                                            s2. |
                                            s2. |
                                            <fis a>8 a8. fis16 s4. |
                                            e4. ~ e8 fis8 b,8 |
                                            s4. <e a>4. |
                                            s4. gis4 e8 |
                                            s2. |
                                            s2. |
                                            s2. |
                                            \oneVoice
                     }
        >>

      }
    } % fin de "Staff_pfUpper"

    %%%%%%%%%%%%%%%%%%

    \new Dynamics = "Dynamics_pf" {
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 24))

      s8\mf s4 s4. |
      s8\< s8 s8\! s8\> s8 s8\! |
      s2. |
      s2. |
      s2. |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 58))

      s8\< s8 s8\! s8\> s8 s8\! |
      s2. |
      s2. |
      s8\mf s4 s4. |
      s8\< s8 s8\! s8\> s8 s8\! |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 94))

      s2. |
      s2. |
      s2. |
      s8\< s8 s8\! s8\> s8 s8\! |
      s2. |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 126))

      s2. |  \bar "||"
      s8\fp\> s4 s4 s8\! |
      s2. |
      s4 s8\< s4 s8\! |
      s8\> s4 s4 s8\! |

\pageBreak
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 6))

      % Est-ce une bonne traduction de "Verschiebung"?
      \once \override DynamicText #'extra-offset = #'(0.0 . 3.0) s8\pp \once \override TextSpanner #'extra-offset = #'(2.0 . 1.0) \once \override TextSpanner #'(bound-details left text) = "jusqu'à" s4\startTextSpan s4. |
      s2. |
      s2. |
      s8 s8 \stopTextSpan s16 \once \override TextScript #'extra-offset = #'(0.0 . 1.7) s16^\markup { \fontsize #3 "*" } s16 \once \override Hairpin #'extra-offset = #'(0.0 . 3.0) s16\< s8\! \once \override DynamicText #'extra-offset = #'(0.0 . 3.0) s8\f |
      s2. |
      s2. |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 42))

      s2. |
      s2. |
      s2. |
      s8\< s8 s8\! s8\> s8 s8\! |
      s2. |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 71))

      s2. |
      s8\fp\> s4 s4 s8\! |
      s2. |
      s4 s16 s32 s32\< s4 s8\! |
      s8\> s4 s4 s8\! |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 100))

      % Est-ce une bonne traduction de "Verschiebung"?
      s8\pp \once \override TextSpanner #'extra-offset = #'(1.0 . -0.5) \override TextSpanner #'(bound-details left text) = "jusqu'à" s4\startTextSpan s4. |
      s2. |
      s2. |
      s8 s8 s16\stopTextSpan s16 \once \override TextScript #'extra-offset = #'(0.0 . -0.9) s16^\markup { \fontsize #3 "*" } s16 s16\< s16\! s8\f |
      s2. |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 131))

      s2. |
      s8\fp s4 s4. |
      s2. |
      s8\< s8 s8\! s8\> s8 s8\! |
      s2. |
      \bar "|."
    } % fin de dynamics

    %%%%%%%%%%%%%%%%%%

    \new Staff = "Staff_pfLower" { \override Staff.Fingering #'avoid-slur = #'inside
                                   \override Staff.Fingering #'staff-padding = #'()
      \relative c { 
        \key e \major
        \time 6/8
        \clef bass
        e4^3( gis8^2 ~ gis8 b b,) |
        e8^1( fis8.^3 gis16 a4.) |
        r4 r8 r4 r8 |
        fis,8_4^( gis8. a16 b4.)_\markup { \finger "1 - 5" } |
        e4^3( gis8 ~ gis8 b b,) |
        e8^3 gis8.^\markup { \finger "1-5" } <bis_3 dis_1>16 \once \override Staff.Fingering #'avoid-slur = #'outside \set doubleSlurs = ##t <bis_4 dis_2>4^( <cis e>8) |
        \unset doubleSlurs r4 r8 gis8_4( bis8._2 cis16_1) |
        fis,4.(_\markup { \finger 4 \tied-lyric #"~" \finger 2 } <b, b'>4.) |
        e4^3( gis8^2 ~ gis8 b b,) |
        e8_1( fis8._3 gis16 a4.) |
        r4 r8 r4 r8 |
        fis,8_( gis8. a16 b4.) |
        e4( gis8 ~ gis8 b b,) |
        e8 gis8. <bis dis>16 <bis dis>4_( <cis e>8) |
        r4 r8 gis8( bis8. cis16) |
        fis,4.( <b, b'>4.) |
        \bar "||"

        \clef treble 
        \voiceOne << {
          \set fingeringOrientations = #'(left) <fis''-2>4.( gis4.) |
          a8^1( fis^2 dis^3 fis^2 e^1 <gis,-5>)_\laissezVibrer |  %ATTENTION! WORKAROUND! impossible de créer une 3ème voix avec \hideNotes. Trop de collisions et suppression de notes à la fin.
          \change Staff="Staff_pfUpper" \stemDown gis'8_([ fis8 \change Staff="Staff_pfLower" \stemUp \once \override Fingering #'extra-offset = #'(-1.5 . -5.7) dis8_2] fis^1 e^2 cis^3) |
          <ais-4>4( bis8) <cis-2>4( e8) |
          a2.^2_( |
          d,4.^5 a'4.^1)
          \clef bass \stemDown \set fingeringOrientations = #'(down) <a,-2>2.(
          d,4. <a'-1>4) <cis-3>8( |
          <b-4>4. cis4 dis8 |
          e8 fis,8. gis16 a4.)
          r4 r8 r4 r8 |
          \stemNeutral fis,8^4_( gis8. a16 b4.)^\markup { \finger "1 - 5" } |
          <e-3>4( gis8 ~ gis8 b b,) |
          e8 gis8. <bis dis>16 <bis dis>4_( <cis e>8) |
          r4 r8 gis8( bis8. cis16) |
          fis,4.( <b, b'>4.) |
          \clef treble 
          fis''4.( gis4.) |
          a8 fis dis fis e gis,_\laissezVibrer |
          \change Staff="Staff_pfUpper" \stemDown gis'8_([ fis8 \change Staff="Staff_pfLower" \stemUp dis8] fis e cis) |
	  <ais-4>4( bis8) cis4( e8) |
          a2._( |
          d,4. a'4.)
          \clef bass \stemDown a,2.(
          d,4. a'4) cis8( |
          b4. cis4 dis8 |
          e8 fis,8. gis16 a4.)
          <b-4>4( bis8) cis4( <fis,_5 ais_3>8) |
          <b!-2>4( <bis-1>8 <cis-2>4.) |
          <cis-1>4. ~ <eis,_5 cis'>8 <fis-4>8 <a_3 fis'>8 |
          \clef treble \stemNeutral gis'4^1( fis8^2 e4.^3)
                     }
                     \context Voice = "1" { \voiceTwo
                                            \set fingeringOrientations = #'(left) <b-5>2. |
                                            <b-5>2. |
                                            gis2. |
                                            gis4._5 cis4. |
                                            s2. |
                                            s2. |
                                            s2. |
                                            s2. |
                                            s2. |
                                            s2. |
                                            s2. |
                                            s2. |
                                            s2. |
                                            s2. |
                                            s2. |
                                            s2. |
                                            b2. |
                                            b2. |
                                            gis2. |
                                            gis4._5 cis4. |
                                            s2. |
                                            s2. |
                                            s2. |
                                            s2. |
                                            s2. |
                                            s2. |
                                            s2. |
                                            s2. |
                                            s2. |
                                            b4._5 e4. |
                                            \bar "|."
                                            \oneVoice
                     } >>

      }

    } % fin de Staff lower
  >>

  %%%%%%%%%%%%%%%%%%

  \header {
    title = \markup { \fontsize #2 "Chant du printemps" }
    subtitle = "-----"
    composer = ##f
    opus = ##f
  }

  \layout {

  }

} % fin de score

