\version "2.15.36"

\paper {
	two-sided = ##t
	print-all-headers = ##t
	ragged-right = ##f
	ragged-bottom = ##f
	ragged-last-bottom = ##f

% Pour quelque édition que ce soit vous devez conserver les 3 entêtes suivantes dans le fichier, donc la mention (Copyleft - Licence Art Libre) dans le pdf.

% For any editing whatsoever you must keep these next three headers in the file, so the reference (Copyleft - Free Art License) in pdf.

  oddHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }
  evenHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }

  } % fin de paper


\header {
  %composer = "R. Schumann"
%  title = \markup { \bold  "Album pour la Jeunesse" }
  %subtitle = "43 Pièces de Piano"
  %opus = "Opus 68"

  tagline = ##f

  %tagline = \markup { \fontsize #3 \bold "Free Art License" }

  %	tagline = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  %copyright = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  source = "Peters "
  maintainer = "Philippe Hardy"
  maintainerEmail = "superbonus.project@free.fr"
  siteWeb =  "http://superbonus.project.free.fr"
  lastupdated = "09/Mai/2012"

}

 \markup { \vspace #2 }

\score {
  \new PianoStaff <<
    \set PianoStaff.instrumentName = \markup{ \fontsize #6 {"17. "} \hspace #1.0 }
    \new Staff { 
      \relative c'' { 
                      \override Score.Fingering #'add-stem-support = ##t
                      \override Score.TupletBracket #'bracket-visibility = ##t
                      \set Score.fingeringOrientations = #'(left) 
        \key a \major
        \time 2/4
        \clef treble
        \override Score.MetronomeMark #'extra-offset = #'(-4.0 . -2.8)
        \tempo "Frais et fort." % Frish und kräftig.
        \partial 8

        \voiceOne << {
          s8 |
          <gis^1 b^2 e^5>8[ d'8^5 <e,^1 a^2 cis^4>8 <d e gis b>8] |
          <cis e a>8[ <d^1 fis^4> <cis^2 e^3>8] \times 2/3 { <e cis'-4>16 b' a } |
          <e b' e>8\noBeam \times 2/3 { <e cis'-5>16 b' a } <e^1 gis^2>8 <dis^2 fis^3>8 |
          e4.^1 <e a cis^4>16. <e b' e>32 |
          <e b' e>8[ d'8 <cis, a' cis^5>8 <d e gis b>8] |
          <cis e a>8[ <d^1 fis^4> <cis^2 e^3>8] \times 2/3 { <e cis'-4>16 b' a } |
          <e b' e>8\noBeam \times 2/3 { <e cis'-5>16 b' a } <e^1 gis^2>8 <a, b dis fis>8 |
          <gis b e>4.
          \bar "|:"

          \repeat volta 2 { 
            \set Timing.measureLength = #(ly:make-moment 1 8)
            e'16.( b'32^4) |
            \set Timing.measureLength = #(ly:make-moment 2 4)
            b8^5[ a^4 gis^3 fis^2^3] |
            <d^1 fis^4>8 gis16^2^3 ais^4 b8^5\noBeam <e, fis ais cis^4>16.( d'32^5) |
            <fis, b d^4>8[ <e ais cis^5> <fis b^4>8] <b,^1 fis'^2>16.( a'32^4) |
            <b, fis'^3 a^5>4( _~ <b gis'^4>8\noBeam) <g' a cis^2>16.( e'32^4) |
            <g, a cis^3[ e^5>8 <fis_1 a d^5> <e a cis^4> <d gis b^5>] |
            <cis fis a^4>8[ <d^1 fis^4> <cis^2 e^3>8] \times 2/3 { <e a cis-4>16 b' a } |
            <a a'>4. \times 2/3 { <e a cis-4>16 b' a } |
            <a a'>4. <a fis'^3 a^5>16 <fis d'^4 fis^5>16 |
            <e cis'^3 e^5>8[ <d b'^4 d^5> <cis a'^3 cis^5> <b eis gis b>] |
            <a fis' a>8[ <gis d' fis^5> <a cis e^4>8] \times 2/3 { a'16 b <cis-3> } |
            d,8^1\noBeam <a' d fis>8[ <a cis e>8] <b, d e gis>8\noBeam |
          } % fin du repeat
          \alternative {
            { \set Timing.measureLength = #(ly:make-moment 3 8)
              <cis e a>4. }
            { \set Timing.measureLength = #(ly:make-moment 2 4) 
              <cis e a>8 r16. <cis^1 e^3>32 e4^2^4 ~ | }
          } % fin de l'alternative
          e8.. e32^2^3 e4^1^4 ~ |
          e8.. <cis^1 e^3>32 <cis^2 e^4>8( <d fis> |
          \clef bass a8^2[ d^4 cis^3 e)] |
          \clef treble \override Voice.Rest #'staff-position = #0 r8 r16. <cis^1 e^3>32 e4^2^4 ~ |
          e8.. e32^2^3 e4^1^4 ~ |
          e8.[ <cis^1 e^3>16 <cis^2 e^4>8( <d fis>] |
          \clef bass a8^2[ d^4 cis^3 e)] |
          a,8[( d cis e)] |
          cis4 r4 |
          \bar "|."
                     }

                     \context Voice = "1" { \voiceTwo
                                            <a'_1 cis_2>16.^( e'32_4) |
                                            s8 fis,16.-1_( a32-3) s4 |
                                            s2 |
                                            s2 |
                                            s2 |
                                            s8 d,16.( \once \override Fingering #'extra-offset = #'(0.6 . 3.9) a'32_2) s4 |
                                            s2 |
                                            s2 |
                                            s4.
                                            \bar "|:"

                                            \repeat volta 2 {
                                              \set Timing.measureLength = #(ly:make-moment 1 8)
                                              \arpeggioBracket <d,!-1 e>8\arpeggio ~ |
                                              \set Timing.measureLength = #(ly:make-moment 2 4)
                                              <d e>8 <cis e> e e |
                                              s8 fis16 e d8\noBeam s8 |
                                              s2 |
                                              s2 |
                                              s2 |
                                              s2 |
                                              s2 |
                                              s2 |
                                              s2 |
                                              s2 |
                                              s2 |
                                            } % fin du repeat
                                            \alternative {
                                              { \set Timing.measureLength = #(ly:make-moment 3 8)
                                                s4. }
                                              { \set Timing.measureLength = #(ly:make-moment 2 4) 
                                                s4 cis8 b8 | }
                                            } % fin de l'alternative
                                            r8.. d32 d8 cis_2 |
                                            s2 |
                                            fis,8_1 gis_1 a4_1 |
                                            s4 cis8 b8 |
                                            r8.. d32 d8 cis_2 |
                                            s2 |
                                            fis,8_1 gis_1 a4_1 |
                                            fis8 gis a4 |
                                            a4 s4 |
                                            \bar "|."
                                            \oneVoice
        } >>

      }
    } % fin de Staff upper

    %%%%%%%%%%%%%%%%%%

    \new Dynamics = "Dynamics_pf" {
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 20))

      \once \override DynamicText #'extra-offset = #'(-1.9 . 5) s8\f |
      s16 \once \override DynamicText #'extra-offset = #'(0.8 . 4.9) s16\f s8 s16 \once \override DynamicText #'extra-offset = #'(0.6 . -7.5) s16\f s8 |
      s2*2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 60))

      s4. s8\f |
      s2*3 |
      s4. 
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 95))

      \repeat volta 2 {
        \set Timing.measureLength = #(ly:make-moment 1 8)
        s8 |
        \set Timing.measureLength = #(ly:make-moment 2 4)
        s2*2 |
        % Il y a 2 Hairpins superposées. Celle du bas est écrite dans le Staff de main gauche.
        \once \override Hairpin #'extra-offset = #'(0 . 11.0) s8^\< s8 s16 s16\! s8 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 132))

        % De nouveau 2 Hairpins superposées. Idem.
        \once \override Hairpin #'extra-offset = #'(2.0 . 11.3) s8^\> s16 s16\! s8 s8\f |
        s2*2 |
        s8\sf s4. |
\pageBreak
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 10))

        s8\sf s4. |
        s2 |
        s4. s8\ff |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 49))

        s8 s8\f s8\f s8\f |
      } % fin du repeat
      \alternative {
        { \set Timing.measureLength = #(ly:make-moment 3 8)
          s4.\f }
        { \set Timing.measureLength = #(ly:make-moment 2 4) 
          s2-\markup { "plus faiblement" } | }
      } % fin de l'alternative |
        s2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 91))

        s2*2 |
        s8 s8\pp s4 |
        s2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 132))

        s2*4 |
    } % fin de dynamics

    %%%%%%%%%%%%%%%%%%

    \new Staff {
      \relative c { 
        \key a \major
        \time 2/4
        \clef bass
        \partial 8

        r8 |
        r4 r8 e16.^5( a32^2) |
        a8^1[ d, a'] <a^3 cis^2>8\noBeam |
        <gis^4[ b^1>8 a^2 b <b, a'>] |
        <e_3 gis_2>4. <a_3 cis_2>16. <gis_4 b_1>32 |
        <gis_3 b_1>8[ <fis_4 a_2> <e_5 a_1>8] e16._5( a32_2) |
        a8^1[ <d, a'^2> a'8^1] <a^3 cis^2>8\noBeam |
        <gis^4 b^1>8[ <a^3 cis^2>8 b8^1] b,16.^5( e32^2) |
        e8^1[ b e,] 
        \bar "|:"

        \voiceOne << {
          \repeat volta 2 {
            \set Timing.measureLength = #(ly:make-moment 1 8)
            <gis'-3>8 ~ |
            \set Timing.measureLength = #(ly:make-moment 2 4)
            gis8[ a b8] \override Voice.Fingering #'extra-offset = #'(-0.6 . -2.4) \times 2/3 { ais16^3 b cis } |
            fis,8^4 s4 cis'8^2 |
            \once \override Hairpin #'extra-offset = #'(0 . -0.2) b8^1_\<[ cis^2 d^1 dis^2\!] |
            \once \override Hairpin #'extra-offset = #'(0 . -0.5) s4_\> s16\! s16 s8 |
            s2*7
          } % fin du repeat
          \alternative {
            { \set Timing.measureLength = #(ly:make-moment 3 8)
              s4. }
            { \set Timing.measureLength = #(ly:make-moment 2 4) 
              a,8 e'16.( a32) a8^1( \revert Voice.Fingering #'extra-offset <gis-1>8) | }
          } % fin de l'alternative

          a,8 e'16.( b'32) \once \override Voice.Fingering #'extra-offset = #'(-0.6 . -2.4) b8^1( <a-1>8) |
          a,8 e'4. ~ |
          e4. e8 |
          a,8 e'16.( a32) a8( gis8) |
          a,8 e'16.( b'32) b8( a8) |
          a,8 e'4. ~ |
          e4 e4 ~ |
          e4 e4 |
          e4 \override Rest #'staff-position = #0 r4
          \bar "|."
                     }

                     \context Voice = "1" { \voiceTwo
                                            \repeat volta 2 {
                                              \set Timing.measureLength = #(ly:make-moment 1 8)
                                              e8_5 ~ |
                                              \set Timing.measureLength = #(ly:make-moment 2 4)
                                              e2 |
                                              e2 |
                                              e2 |
                                              <e e'>4. <a, a'>8 ~ |
                                              <a a'>8[ <d^3> e eis] |
                                              <fis^3>[ gis a8] <g!_3 a cis>8\noBeam ~ |
                                              <g a cis>8\noBeam \times 2/3 { <fis-4 d'>16 g! a } d,8\noBeam <g_3 a cis> ~ |
                                              <g a cis>8\noBeam \times 2/3 { <fis-4 d'>16 g! a } d,8\noBeam <d, d'>8 |
                                              <e e'>8[ <eis eis'> <fis_4 fis'> <gis_5 gis'>] |
                                              a8_4[ b cis] \times 2/3 { <a'-3>16 b cis } |
                                              d,8\noBeam <d d'>8[ <e e'>8] e8_2 |
                                            } % fin du repeat
                                            \alternative {
                                              { \set Timing.measureLength = #(ly:make-moment 3 8)
                                                a,8\noBeam \times 2/3 { <cis-3>16 d e } a,8 }
                                              { \set Timing.measureLength = #(ly:make-moment 2 4) 
                                                a2 | }
                                            } % fin de l'alternative
                                            a2 |
                                            a2 ~ |
                                            a2 |
                                            a2 |
                                            a2 |
                                            a2 ~ |
                                            a4 a4 ~ |
                                            a4 a4 |
                                            a4 s4 |
                                            \bar "|."
                                            \oneVoice
        } >>

      }

    } % fin de Staff lower
  >>

  %%%%%%%%%%%%%%%%%%

  \header {
    title = \markup { \fontsize #2 "Petite randonnée du matin" }
    subtitle = "-----"
    composer = ##f
    opus = ##f
  }

  \layout {

  }

} % fin de score

