\version "2.15.36"

\paper {
	two-sided = ##t
	print-all-headers = ##t
	ragged-right = ##f
	ragged-bottom = ##f
	ragged-last-bottom = ##f

% Pour quelque édition que ce soit vous devez conserver les 3 entêtes suivantes dans le fichier, donc la mention (Copyleft - Licence Art Libre) dans le pdf.

% For any editing whatsoever you must keep these next three headers in the file, so the reference (Copyleft - Free Art License) in pdf.

  oddHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }
  evenHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }

  } % fin de paper


\header {
  %composer = "R. Schumann"
%  title = \markup { \bold  "Album pour la Jeunesse" }
  %subtitle = "43 Pièces de Piano"
  %opus = "Opus 68"

  tagline = ##f

  %tagline = \markup { \fontsize #3 \bold "Free Art License" }

  %	tagline = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  %copyright = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  source = "Peters "
  maintainer = "Philippe Hardy"
  maintainerEmail = "superbonus.project@free.fr"
  siteWeb =  "http://superbonus.project.free.fr"
  lastupdated = "09/Mai/2012"

}

 \markup { \vspace #3 }

\score {
  \new PianoStaff <<
    \set PianoStaff.instrumentName = \markup{ \fontsize #6 {"19. "} \hspace #1.0 }
    \new Staff { 
      \relative c' { 
                     \override Score.Fingering #'avoid-slur = #'inside
                     \override Staff.Fingering #'staff-padding = #'()
                     \override Score.Fingering #'add-stem-support = ##t
        \clef treble
        \key a \minor
        \time 4/4
        \override Score.MetronomeMark #'extra-offset = #'(0.0 . 1.0)
        \tempo "Pas vite." 4 = 100
        \partial 4

        \voiceOne << {
          e4^3 |
          f4.^4( a8^5 e4^3) a^4 |
          c4.^5( \once \override TextScript #'extra-offset = #'(-0.7 . -3.2) b8^\markup { \finger "4 - 5" } a4^4) e^3 |
          f4.^4( a8^5 e4^3) a8^2( c^4 |
          e2.^5) e,4^3 |
          f4.( a8 e4) a^4 |
          c4.^5( \once \override TextScript #'extra-offset = #'(-0.7 . -3.2) b8^\markup { \finger "4 - 5" } a4^4) e^3 |
          f4.( a8 e4) a8^2( c^4 |
          e2.)
          \bar "||"

          \stemDown <gis,! b e^4>4 |
          <a cis a'>4. <a cis a'>8 <b e^3>4 <b e>4 |
          <a cis a'>4. <a cis a'>8 <b e^3>4 \stemUp <e, a c!^4>4 |
          % il faut éditer la position de liaison:
          \once \override Slur #'control-points = #'((1.9 . -0.3) (4.0 . 0.8) (8.0 . 1.4) (13.0 . -0.5))  \shiftOnnn f!4.( a8^4 e4^2) a4^4 |
          c4.^5( \once \override TextScript #'extra-offset = #'(-0.7 . -3.2) b8^\markup { \finger "4 - 5" } a4^4) e4^3 |
          f4.^4( a8) e8^3( a^5) a^2( c^4) |
          c4.^5( b8^4 a4^3) \stemDown <gis b e^4>4 |
          <a cis a'>4. <a cis a'>8 <b e^3>4 <b e>4 |
          <a cis a'>4. <a cis a'>8 <b e^3>4 \stemUp <e, a c!^4>4 |
          % il faut éditer la position de liaison:
          \once \override Slur #'control-points = #'((1.9 . -0.3) (4.5 . 0.9) (8.5 . 1.5) (15.0 . -0.5))  \shiftOnnn f!4.( a8^4 e4^2) a4^4 |
          c4.^5( \once \override TextScript #'extra-offset = #'(-0.7 . -3.2) b8^\markup { \finger "4 - 5" } a4^4) e4^3 |
          f4.^4( a8) e8^3( a^5) a^2( c^4) |
          c4.^5( b8^4 a4^3)
          \bar "|."
                     }
                     \context Voice = "1" { \voiceTwo \set fingeringOrientations = #'(left)
                                            s4 |
                                            \stemDown r8 <a, d>8 <a d>8 r8 r8 <a c>8 r8 <c e>8 |
                                            r8 \arpeggioBracket <d-1 e>8\arpeggio <d e>4 r8 <c e>8 r8 <a c>8 |
                                            r8 <a d>8 <a d>8 r8 r8 <a c>8 r8 e'8 |
                                            r8 <gis^2 b^3>8 <gis b> <a^1 c^4> <gis^2 b^3>4 s4 |
                                            r8 <a, d>8 <a d>8 r8 r8 <a c>8 r8 <c e>8 |
                                            r8 \arpeggioBracket <d-1 e>8\arpeggio <d e>4 r8 <c e>8 r8 <a c>8 |
                                            r8 <a d>8 <a d>8 r8 r8 <a c>8 r8 e'8 |
                                            r8 <gis^2 b^3>8 <gis b> <a^1 c^4> <gis^2 b^3>4
                                            \bar "||"

                                            s4 |
                                            s1 |
                                            s1 |
                                            \stemDown d2 c2 |
                                            r8 \arpeggioBracket <d-1 e>8\arpeggio <d e>4 r8 <c e>8 r8 <a c>8 |
                                            r8 <a d>8 <a d>8 r8 r8 c8 r8 e8 |
                                            r4 <d e>4 c4 s4 |
                                            s1 |
                                            s1 |
                                            d2 c2 |
                                            r8 \arpeggioBracket <d-1 e>8\arpeggio <d e>4 r8 <c e>8 r8 <a c>8 |
                                            r8 <a d>8 <a d>8 r8 r8 c8 r8 e8 |
                                            r4 \arpeggioBracket <d-1 e>4\arpeggio c4
                                            \bar "|."
                                            \oneVoice
                     }
                     \context Voice = "2" { \voiceThree
                                            s4 |
                                            s1*7 |
                                            s2 s4 
                                            \bar "||"

                                            s4 |
                                            s1 |
                                            s1 |
                                            \stemUp b'2^5 s2 |
                                            s1*5 |
                                            \stemUp b2^5 s2 |
                                            s1 |
                                            s1 |
                                            s2 s4 
                                            \bar "|."
                                            \oneVoice
        } >>

      }
    } % fin de Staff upper

    %%%%%%%%%%%%%%%%%%


    \new Dynamics = "Dynamics_pf" {
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 30))
        
	s4\p |
        s2. \override Hairpin #'extra-offset = #'(0 . 17.5) s4\< |
        \once \override DynamicText #'extra-offset = #'(0 . 17.5) s8\sfp s8\> s4\! s2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 75))

        s2. s4\< |
        \once \override DynamicText #'extra-offset = #'(0 . 17.5) s8\sfp s8\> s4 s8\! s8 s4\p |
        s2. \override Hairpin #'extra-offset = #'(0 . 17) s4\< |
 \break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 120))

        \once \override DynamicText #'extra-offset = #'(0 . 17) s8\sfp s8\> s4\! s2 |
        s2. \override Hairpin #'extra-offset = #'(0 . 16) s4\< |
        \once \override DynamicText #'extra-offset = #'(0 . 16) s8\sfp s8\> s4 s8\! s8
        \bar "||"
\pageBreak
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 10))

        s4\f |
        s4\sf s2. |
        s4\sf s2 s4\f |
        s4\sfz s2 s4\p |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 45))

        s1 |
        s8 s8\dim s4\! s2 |
        s4\pp s2 s4\f |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 88))

        s4\sf s2. |
        s4\sf s2 s4\f |
        s16\sfz \override Hairpin #'extra-offset = #'(0 . 0) s16 s8\> s8 s8\! s4 s4\p |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 123))

        s1 |
        s8 s8\dim s4\! s2 |
        s4\pp s2 
        \bar "|."
    } % fin de dynamics

    %%%%%%%%%%%%%%%%%%

    \new Staff {
      \relative c { 
        \clef bass
        \key a \minor
        \time 4/4
        \partial 4

        \voiceOne << { \override Staff.Fingering #'staff-padding = #'()
                       %\override Staff.Fingering #'avoid-slur = #'inside
                       
                       \set fingeringOrientations = #'(left)
          <e-1>4  |
          <f-2>4.( <a-1>8 <e-2>4) \once \override TextScript #'extra-offset = #'(-1.3 . -2.0) a^\markup { \finger "1-2" } |
          <c-1>4.( \once \override Fingering #'extra-offset = #'(0 . 0.5) <b-2>8 <a-1>4) e^1 |
          <f-2>4.( <a-1>8 <e-2>4)  <a-3>8( <c-2> |
          <e-1>2.) e,4^1 |
          <f-2>4.( a8 e4) \once \override TextScript #'extra-offset = #'(-1.3 . -2.0) a^\markup { \finger "1-2" } |
          <c-1>4.( <b-2>8 <a-1>4) e^1 |
          <f-2>4.( a8 e4) <a-3>8( <c-2>8 |
          <e-1>2.)
          \bar "||"

          \stemDown <e, b' e>4 |
          <fis_4 a cis>4. <fis-5 a-3 cis-2>8 <gis_4 b e>4 <gis b e> |
          <fis a cis^2>4. <fis a cis>8 <gis b e>4 <a_3 c!_1>4 |

          \stemUp
          % il faut éditer la position de liaison:
          \once \override Slur #'control-points = #'((1.9 . 2) (3 . 3) (8 . 5) (14.1 . 3.1))
          \shiftOnnn f!4.( a8^2 e4) a4^2 |
          c4.^1( b8 <a-1>4) e4^1 |
          f4.^2( a8) e8^3( a^1) a^3( c^2) |
          <c-1>4.( <b-1>8 <a-1>4) \stemDown <e b' e>4 |
          <fis_4 a cis>4. <fis-5 a-3 cis-2>8 <gis_4 b e>4  <gis b e> |
          <fis a cis>4. <fis a cis>8 <gis b e>4 <a c!>4 |

          \stemUp 
          % il faut éditer la position de liaison:
          \once \override Slur #'control-points = #'((1.9 . 2) (3 . 3) (8 . 4.8) (15.6 . 3.1))
          \shiftOnnn f!4.( a8 e4) a4 |
          <c-1>4.( <b-2>8 <a-1>4) e4^1 |
          f4.( a8) e8( a) a( c) |
          <c-1>4.( <b-1>8 <a-1>4)
          \bar "|."
                     }
                     \context Voice = "1" { \voiceTwo
                                            s4 |
                                            r8 <a,_5 d_3>8 <a d>8 r8 r8 <a_5 c_4>8 r8 c8_5 |
                                            r8 <e_5 gis_3>8 <e gis>4 r8 <a, e'>8 r8 <a_5 c_4>8 |
                                            r8 <a d>8 <a d>8 r8 r8 <a c>8 r8 e'8_5 |
                                            r8 <e_5 b'_2>8 <e b'> <a_3 c_2> <e_5 b'_2>4 r4 |
                                            r8 <a, d>8 <a d>8 r8 r8 <a c>8 r8 c8 |
                                            r8 <e gis>8 <e gis>4 r8 <a, e'>8 r8 <a c>8 |
                                            r8 <a d>8 <a d>8 r8 r8 <a c>8 r8 e'8 |
                                            r8 <e_5 b'_2>8 <e b'> <a_3 c_2> <e_5 b'_2>4 
                                            \bar "||"

                                            s4 |
                                            s1 |
                                            s1 |
                                            d2( \once \override Fingering #'extra-offset = #'(1 . -3.5) <e-4>2) |
                                            r8 <e gis>8 <e gis>4 r8 <a, c>8 r8 c8_5 |
                                            r8 d8 d8 r8 r4 r8 e8 |
                                            r4 <e_3 gis_2>4 a,4 s4 |
                                            s1 |
                                            s1 |
                                            d2( \once \override Fingering #'extra-offset = #'(1 . -3.5) <e-4>2) |
                                            r8 <e gis>8 <e gis>4 r8 <a, c>8 r8 c8 |
                                            r8 d8 d8 r8 r4 r8 e8 |
                                            r4 <e_3 gis_2>4 a,4 
                                            \bar "|."
                                            \oneVoice
                     }
                     \context Voice = "2" { \voiceThree
                                            s4 |
                                            s1*7 |
                                            s2 s4 
                                            \bar "||"

                                            s4 |
                                            s1 |
                                            s1 |
                                            \stemUp \once \override NoteColumn #'force-hshift = #-0.7 <a' b>2 a2^1 |
                                            s1*5 |
                                            \stemUp \once \override NoteColumn #'force-hshift = #-0.8 <a b>2 a2 |
                                            s1 |
                                            s1 |
                                            s2 s4 
                                            \bar "|."
                                            \oneVoice
                     } >>

      }

    } % fin de Staff lower
    
    \new Dynamics = "pedal" {
      \partial 4
      s4 |
      s1*8 |
      s4\sustainOn s8 s8\sustainOff s2 |
      s4\sustainOn s8 s8\sustainOff s2 |
      s1*4 |
      s4\sustainOn s8 s8\sustainOff s2 |
      s4\sustainOn s8 s8\sustainOff s2 |
      s1*3 |
      s2.
    } % fin de pedal
  >>

  %%%%%%%%%%%%%%%%%%

  \header {
    title = \markup { \fontsize #2 "Petite Romance" }
    subtitle = "-----"
    composer = ##f
    opus = ##f
  }

  \layout {
    page-count = #2
    
    \context {
      \Dynamics
      \override VerticalAxisGroup #'staff-affinity = #UP
    }
    \context {
      \Dynamics
      \override VerticalAxisGroup #'nonstaff-relatedstaff-spacing = 
      #'((padding . 1.5))
    }
  }

} % fin de score

