\version "2.15.36"

\paper {
	two-sided = ##t
	print-all-headers = ##t
	ragged-right = ##f
	ragged-bottom = ##f
	ragged-last-bottom = ##f

% Pour quelque édition que ce soit vous devez conserver les 3 entêtes suivantes dans le fichier, donc la mention (Copyleft - Licence Art Libre) dans le pdf.

% For any editing whatsoever you must keep these next three headers in the file, so the reference (Copyleft - Free Art License) in pdf.

  oddHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }
  evenHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }

  } % fin de paper


\header {
  %composer = "R. Schumann"
%  title = \markup { \bold  "Album pour la Jeunesse" }
  %subtitle = "43 Pièces de Piano"
  %opus = "Opus 68"

  tagline = ##f

  %tagline = \markup { \fontsize #3 \bold "Free Art License" }

  %	tagline = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  %copyright = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  source = "Peters "
  maintainer = "Philippe Hardy"
  maintainerEmail = "superbonus.project@free.fr"
  siteWeb =  "http://superbonus.project.free.fr"
  lastupdated = "09/Mai/2012"

}

 \markup { \vspace #2 }

\score {
  \new PianoStaff <<
    \set PianoStaff.connectArpeggios = ##t
    \override PianoStaff.Arpeggio #'stencil = #ly:arpeggio::brew-chord-bracket
    \set PianoStaff.instrumentName = \markup{ \fontsize #6 {"22. "} \hspace #1.0 }
    \new Staff = "Staff_pfUpper" { 
      \relative c' { 
                     \override Staff.Fingering #'avoid-slur = #'inside
                     \set Staff.fingeringOrientations = #'(left)
        \clef treble
        \key a \major
        \time 6/8
        \override Score.MetronomeMark #'extra-offset = #'(0.0 . 1.0)
        \tempo "Modéré. Très lié." 4. = 72

        \voiceOne << {
          e8^3(
          fis8^2 gis8 a8 cis b^4 |
          \once \override TextScript #'extra-offset = #'(0 . -2.7) a4.^\markup { \finger "3 - 5" } gis8^4 fis e) |
          cis'8( a^4 gis^3 fis^1 cis'^4 b^3 |
          a4^5 gis8^4 ~ gis8 fis e) |
          \acciaccatura {e8} e'8( cis^4 a^3 fis^2 gis a |
          b8 gis e <ais e'>4.) ~ |
          e'8( e, a!^5 gis^4 dis^2 fis^4) |
          \once \override Fingering #'extra-offset = #'(-1.3 . 0.3) <fis-4>4.( <e-1>4) e8^2^3 |
          e8-3( fis8-2 gis8 a8 cis b^4 |
          \once \override TextScript #'extra-offset = #'(0 . -2.7) a4.^\markup { \finger "3 - 5" } gis8 fis e) |
          cis'8( a^4 gis^3 fis^1 cis'^4 b^3 |
          a4^5 gis8 ~ gis8 fis e) |
          \acciaccatura {e8} e'8( cis^4 a^3 fis gis a |
          b8 gis e <ais e'>4.) ~ |
          e'8( e, a! gis dis fis) |
          fis4.( e4) eis8^3( |
          \bar "||"

          fis8-2 gis ais b^3 e-5 d-5) |
          b8^4( a! b cis8) r8 r8 |
          fis,8( gis ais b^3 e d-5) |
          b8^4( a! b cis^1^2 d e) |
          fis4.^5( ~ fis8 d^4 cis^3) |
          cis4^5( <d, b'^4>8 ~ <d b'>8 <d b'^5>8 <cis fis a!^4>8) |
          a'4^5(^\markup { "Plus lent." } gis8^3 ~ gis a^5 dis,^2) |
          <e b'^2>4.\( e8^2^\markup { "Au Tempo." }  \acciaccatura { gis8 } fis8 e^2\) |
          e8-3( fis8-2 gis8 a8 cis b |
          \once \override TextScript #'extra-offset = #'(0 . -2.7) a4.^\markup { \finger "3 - 5" } gis8 fis e) |
          cis'8( a gis fis cis' b |
          a4 gis8 ~ gis8 fis e) |
          <a e'>8(\arpeggio cis8 a^2) a'8( fis d) |
          cis8^4( ais fis) fis'4. ~ |
          fis4( a,8 e'4^5  gis,8^1^2) |
          <e b'^5>4.( <e a^4>4) fis8^2 ~ |
          fis8( gis ais b e-5 d-5) |
          b8^4( a! b cis8) r8 r8 |
          fis,8( gis ais b e d-5) |
          b8( a! b cis d e) |
          fis4.( ~ fis8 d cis) |
          cis4( <d, b'>8 ~ <d b'>8 <d b'>8 <cis fis a!>8) |
          a'4(^\markup { "Plus lent." }  gis8 ~ gis a dis,) |
          <e b'>4.\( e8^\markup { "Au Tempo." }  \acciaccatura {gis8} fis8 e\) |
          e8-3( fis8-2 gis8 a8 cis b |
          \once \override TextScript #'extra-offset = #'(0 . -2.7) a4.^\markup { \finger "3 - 5" } gis8 fis e) |
          cis'8( a gis fis cis' b |
          a4 gis8 ~ gis8 fis e) |
          <a e'>8(\arpeggio cis8 a) a'8( fis d) |
          cis8( ais fis) fis'4. ~ |
          fis4( a,8 e'4 gis,8) |
          <e b'-5>4.( ~ <e a>4) \once \override Rest #'staff-position = #0 r8 |
          \bar "|."
                     }

                     \context Voice = "1" { \voiceTwo  \override Voice.Fingering #'staff-padding = #'()
                                            cis4. ~ cis4 fis8 |
                                            e4. ~ e8 r8 r8 |
                                            <cis e>8 r8 r8 r8 r8 \once \override Fingering #'extra-offset = #'(0.6 . 1.6) fis8_1 |
                                            <d e>4. ~ <d e>8 r8 r8 |
                                            e4.\repeatTie dis4. |
                                            e4. \once \override Fingering #'extra-offset = #'(0.4 . 2.0) fis4_2 <fisis^1>8 |
                                            <gis-2>8 r8 r8 r8 dis4 |
                                            <dis-2>4.( e4) d8 |
                                            cis4. ~ cis4 \once \override Fingering #'extra-offset = #'(0.6 . 1.6) fis8_2 |
                                            \once \override Fingering #'extra-offset = #'(0.3 . 1.7) e4._1 ~ e8 r8 r8 |
                                            <cis e>8 r8 r8 r8 r8 fis8 |
                                            <d e>4. ~ <d e>8 r8 r8 |
                                            e4.\repeatTie dis4. |
                                            e4. fis4 fisis8 |
                                            gis8 r8 r8 r8 dis4 |
                                            dis4.( e4) r8 |
                                            \bar "||"

                                            d!4. <d-1>8 <fis-1>8 <fis-2>8 |
                                            <d-1 e>4.\arpeggio cis8 <fis^2> e |
                                            fis4 e8 d <fis ais!> \once \override Fingering #'extra-offset = #'(0.4 . 2.0) b_3 |
                                            <d,-1 e>4.\arpeggio a'4 g!8 |
                                            fis4. s4. |
                                            <e-1>4 s8 s4. |
                                            \once \override Fingering #'extra-offset = #'(0.3 . 1.7) e4._1 ~ e4 dis8 |
                                            <d!-1>4.\arpeggio ~ d4 r8 |
                                            cis4. ~ cis4 fis8 |
                                            e4. ~ e8 r8 r8 |
                                            <cis e>8 r8 r8 r8 r8 fis8 |
                                            <d e>4. ~ <d e>8 r8 r8 |
                                            \revert PianoStaff.Arpeggio #'stencil e4.\arpeggio a4. |
                                            fis4. <fis b>8 <gis!^1>8 <ais!^2>8 |
                                            <b-1>8 <cis^3>8 \override PianoStaff.Arpeggio #'stencil = #ly:arpeggio::brew-chord-bracket <a!^2>8^\arpeggio \once \override TextScript #'extra-offset = #'(0 . -5.4) a4^\markup { \finger "1 - 3" }  d,!8 |
                                            <d-1>4.(\arpeggio cis4) s8 |
                                            fis4 e8 d fis fis |
                                            <d-1 e>4.\arpeggio  cis8( fis e) |
                                            fis4 e8 d <fis ais!> b |
                                            <d,-1 e>4.\arpeggio a'4 g!8 |
                                            fis4. s4. |
                                            e4 s8 s4. |
                                            e4. ~ e4 dis8 |
                                            <d!-1>4.\arpeggio ~ d4 r8 |
                                            cis4. ~ cis4 fis8 |
                                            e4. ~ e8 r8 r8 |
                                            <cis e>8 r8 r8 r8 r8 fis8 |
                                            <d e>4. ~ <d e>8 r8 r8 |
                                            \revert PianoStaff.Arpeggio #'stencil e4.\arpeggio a4. |
                                            fis4. <fis b>8 gis! ais! |
                                            b8 cis \override PianoStaff.Arpeggio #'stencil = #ly:arpeggio::brew-chord-bracket <a!^2>8^\arpeggio a4 d,!8 |
                                            <d-1>4.(\arpeggio cis4) s8 |
                                            \bar "|."
                                            \oneVoice
                     }
        >> }

    } % fin de Staff upper

    %%%%%%%%%%%%%%%%%%

    \new Dynamics = "Dynamics_pf" {
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 22))

      	s8\p s4 s4. |
        s2.*3 |
        s4. s8 s8\< s8 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 56))

        s8 s8\! s8 s4.\fp |
        s2.*2 |
        s4.\mf s4. |
        s2.*2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 93))

        s2. |
        s4. s4.\< |
        s4 s8\! s4.\fp |
        s2.*2 |
        % \bar "||"
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 127))

        s2.\p |
        s2.*4 |

\pageBreak
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 8))

        s2.*3 |
        s2.\p |
        s2. |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 37))

        s2.*3 |
        s4. s4.\fp |
        s2. |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 72))

        s2. |
        s2.\p |
        s2.*3 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 102))

        s2.*4 |
        \once \override DynamicText #'extra-offset = #'(1.3 . 0.9) s2.\p |
        s2. |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 132))

        s2.*3 |
        s4. s4.\fp |
        s2.*2 |
    } % fin de dynamics

    %%%%%%%%%%%%%%%%%%

    \new Staff = "Staff_pfLower" { 
      \relative c { 
                    \override Staff.Fingering #'avoid-slur = #'inside
                    \set Staff.fingeringOrientations = #'(left) 
                    \override Score.Fingering #'add-stem-support = ##t
        \clef bass
        \key a \major
        \time 6/8

        \voiceOne << {
          <a_5 e'_2>4. ~ <a e'>4 \stemDown <d d'>8 |
          <e_4 b'>4. ~ <e b'>8 r8 r8 |
          \stemUp a4. ~ a8 a b |
          \stemDown e,4._4 ~ e4 <d_5 gis b>8 |
          <cis_4 a'>4. <a'_1_2 b>4. |
          <gis_5 b_2>4. <cis_2 e_1>4. ~ |
          \stemUp e4( <cis-2>8 \once \override Fingering #'extra-offset = #'(-0.2 . -1.4) b4^1 a8) |
          <a-1>4.( gis4) r8 |
          <a,_5 e'_2>4. ~ <a e'>4 \stemDown <d d'>8 |
          <e_4 b'>4. ~ <e b'>8 r8 r8 |
          \stemUp a4. ~ a8 a^2 b^1 |
          \stemDown e,4._4 ~ e4 <d_5 gis b>8 |
          <cis_4 a'>4. <a'_1_2 b>4. |
          <gis_5 b_3>4. <cis_2 e_1>4. ~ |
          \stemUp e4( cis8 b4 a8) |
          a4.( gis4) eis8^1( |
          \bar "||"

          \stemDown <b_5 fis'_2>4.) <b fis'>8( <cis_4 ais'> <d_3 b'>8) |
          <e_5 gis_3>8( fis gis a d cis) |
          d4^1( cis8 b cis d) |
          <e,_5 gis_3>8( fis gis a4.^^) ~ |
          \stemUp a8( b^1 cis^2 d^1 \change Staff = "Staff_pfUpper" \stemDown <fis-1>8 <e-1>) |
          \change Staff = "Staff_pfLower" \stemUp fis,8^4( gis! ais b8) r8 r8 |
          <b-1>4. <a-2>4. |
          \stemDown <gis_3 b_1>4. ~ <gis b>4 r8 |
          \stemUp <a,_5 e'_2>4. ~ <a e'>4 \stemDown <d d'>8 |
          <e b'>4. ~ <e b'>8 r8 r8 |
          \stemUp a4. ~ a8 a b |
          \stemDown e,4. ~ e4. |
          <g_3 cis_1>4. \stemUp fis8( a d) |
          \stemDown <e, ais cis>4._\markup { \finger "5 - 4" }  <d b'>4. ~ |
          \stemUp b'8 a fis'^1\arpeggio <cis-1>4 <b-2>8 |
          gis4.( a4) r8 |
          \stemDown <d,_3>4( cis8) <b fis'>8( <cis_4 ais'> <d_3 b'>8) |
          <e_5 gis_3>8( fis gis a d cis) |
          d4( cis8 b cis d) |
          <e, gis>8( fis gis a4.^^) ~ |
          \stemUp a8( b cis d \change Staff = "Staff_pfUpper" \stemDown fis8 e) |
          \change Staff = "Staff_pfLower" \stemUp <fis,-4>8( gis! ais b8) r8 r8 |
          b4. a4. |
          \stemDown <gis b>4. ~ <gis b>4 r8 |
          \stemUp <a, e'>4. ~ <a e'>4 \stemDown <d d'>8 |
          <e b'>4. ~ <e b'>8 r8 r8 |
          \stemUp a4. ~ a8 a b |
          \stemDown e,4. ~ e4. |
          <g cis>4. \stemUp fis8( a d) |
          \stemDown <e, ais cis>4._\markup { \finger "5 - 4" } <d b'>4. ~ |
          \stemUp b'8 a fis'^1\arpeggio cis4^\markup { \finger "1 - 2" }  \once \override Fingering #'extra-offset = #'(-0.4 . -1.9) b8^1 |
          <gis-2>4.( a4) r8 |
                     }

                     \context Voice = "1" { \voiceTwo
                                            s2. |
                                            s2. |
                                            a,4_( cis8_3 d4_5) d8 |
                                            s2.*3 |
                                            b'4._3 b4 b,8 |
                                            e4._3 ~ e4 r8 |
                                            s2.*2 |
                                            a,4_( cis8_3 d4_5) d8 |
                                            s2.*3 |
                                            b'4._3 b4 b,8 |
                                            e4. ~ e4 r8 |
                                            \bar "||"

                                            s2.*4 |
                                            d2._5 |
                                            d4._5 ~ d8 d_4 dis_3 |
                                            <e-5>4._( <fis-4>4.) |
                                            s2. |
                                            s2.*2 |
                                            a,4_( cis8 d4) d8 |
                                            s2. |
                                            s4. \shiftOn fis4._4 |
                                            s4. \hideNotes d4. ~ |
                                            \unHideNotes d4 dis8_4 e4._5 ~ |
                                            e4._( a4) r8 |
                                            s2.*4 |
                                            d,2. |
                                            d4. ~ d8 d dis |
                                            e4._( fis4.) |
                                            s2. |
                                            s2.*2 |
                                            a,4_( cis8 d4) d8 |
                                            s2. |
                                            s4. fis4. |
                                            s4. \hideNotes d4. ~ |
                                            \unHideNotes d4 dis8 e4. ~ |
                                            e4._(_\markup { \finger "5 - 3" }  a,4) r8 |
                                            \oneVoice
                     }
        >> }

    } % fin de Staff lower
  >>

  %%%%%%%%%%%%%%%%%%

  \header {
    title = \markup { \fontsize #2 "Rondeau" }
    subtitle = "-----"
    composer = ##f
    opus = ##f
  }

  \layout {

  }

} % fin de score

