\version "2.15.36"

\paper {
	two-sided = ##t
	print-all-headers = ##t
	ragged-right = ##f
	ragged-bottom = ##f
	ragged-last-bottom = ##f

% Pour quelque édition que ce soit vous devez conserver les 3 entêtes suivantes dans le fichier, donc la mention (Copyleft - Licence Art Libre) dans le pdf.

% For any editing whatsoever you must keep these next three headers in the file, so the reference (Copyleft - Free Art License) in pdf.

  oddHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }
  evenHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }

  } % fin de paper


\header {
  %composer = "R. Schumann"
%  title = \markup { \bold  "Album pour la Jeunesse" }
  %subtitle = "43 Pièces de Piano"
  %opus = "Opus 68"

  tagline = ##f

  %tagline = \markup { \fontsize #3 \bold "Free Art License" }

  %	tagline = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  %copyright = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  source = "Peters "
  maintainer = "Philippe Hardy"
  maintainerEmail = "superbonus.project@free.fr"
  siteWeb =  "http://superbonus.project.free.fr"
  lastupdated = "09/Mai/2012"

}

 \markup { \vspace #0.4 }

\score {
  \new PianoStaff <<
    \set PianoStaff.instrumentName = \markup{ \fontsize #6 {"23. "} \hspace #1.0 }
    \new Staff = "Staff_pfUpper" { 
      \relative c' { 
                     \override Score.Fingering #'add-stem-support = ##t
                     \set fingeringOrientations = #'(left) 
        \clef treble
        \key d \minor
        \time 6/8
        \override Score.MetronomeMark #'extra-offset = #'(0.0 . 1.0)
        \tempo "Court et précis."  4. = 100
        \partial 8

        \repeat volta 2 {
          s8 |
          s2. |
          s2 s8 <d-2 f-4>16 a16 |
          <d f>4^^ <e-1 g-3>8 <f a>8 <e g> <d-3 f-5> |
          <a cis e-4>4.^^ ~ <a cis e>4 s8 |
          s2. |
          s2 s8 <d f>16 a16 |
          <d f>4^^ <e-1 g-3>8 <f a>8 <e g> <d-3 f-5> |
          <a cis e>4.^^( d4^3)
        } % fin du repeat

        \repeat volta 2 {
          <b'-3 d-5>16 d,16 |
          <b' d>4^^ <cis-2 e-4>16 g16 <cis e>4^^ <d-3 fis-5>16 fis, |
          <d' fis>4^^ <d, d'>8^^ <d d'>8^^[ <d d'>8^^] <b'-3 d-5>16 d,16 |
          <b' d>4^^ <cis-2 e-4>16 g16 <cis e>4^^ <d-3 fis-5>16 fis, |
          <d' fis>4^^ <d, d'>8^^ <d d'>8^^[ <d d'>8^^] <d'-2 fis-4>16 b16 _~ |
          <b! d fis>4 <d-2 fis-4>16 a16 _~ <a d fis>4 <d-3 fis-5>16 gis,16 _~ |
          <gis d' fis>4 <d'-2 fis-4>16 b16 _~ <b d fis>4 <b d fis^3>8 |
          \voiceOne << {
            <d-2 fis-4>4( <e-3 g-5>8) <fis-4 a-5>8 <e-3 g-5> <d-2 fis-4> |
                       }
                       \context Voice = "1" { \voiceTwo
                                              a4. ~ a8 a a |
                                              \oneVoice
                       } >>
          <a cis e^3>4 a16^5 a,16 a'8_\staccatissimo \override Voice.Rest #'staff-position = #0 r8
        } % fin du repeat

        % Reprise du 1er thème et suite
        s8 |
        s2. |
        s2 s8 <d,-2 f-4>16 a16 |
        <d f>4 <e-1 g-3>8 <f a>8 <e g> <d-3 f-5> |
        <a cis e>4. ~ <a cis e>4 s8 |
        s2. |
        s2 s8 <d-2 f-4>16 a16 |
        <d f>4 <e-1 g-3>8 <f a>8 <e g> <d-3 f-5> |
        <a cis e>4.( d4) s8 |
        s8 s8 <cis-2 e-4>16 g16 <cis e>8 \override Staff.Rest #'staff-position = #0 r8 <d-3 fis-5>16 fis,16 |
        <d' fis>4 d8 d8[ d8] <b-2 d-4>16 g16 |
        %%%%%%% Mesure 27
        <b d>8 r8 <cis-2 e-4>16 g16 <cis e>8 r8 <d-3 fis-5>16 fis,16 |
        <d' fis>4 d8^3 d8^2[ d8^1] <d-2 fis-4>16 b16 |
        <d fis>8 r8 <d-2 fis-4>16 a16 <d fis>8 r8 <d-3 fis-5>16 gis,16 |
        %mes 30
        <d' fis>8 r8 <d-2 fis-4>16 b16 <d fis>8 r8 <d-2 fis-4>16 a16 |
        <d fis>4 <e-1 g-3>8 <fis a>8 <e g> <d-3 fis-5> |
        <a cis e>4 r8 r4 r8 |
        r8 r8 <e'-1 g-3>8 <f! a>8 <e g> <d-3 f-5> |
        % mes 34
        \once \override TextScript #'extra-offset = #'(0 . 0.5) <cis-2 e-4>8^\markup { "Toujours plus faiblement" } r8 r8 r8 r8 s8 |
        s2.*6 |
        %mes 41
        s4. <a a'>4. |
        s2.*3 |
        % mes 45
        s4. <a a'>4. |
        r8 r8 <b-3 d-5>8 <b d>4 <a d fis>8 |
        <a d fis-4>4 <cis_2 g' a>8 <cis_1 g' a>4 <d-2 fis-3>8 |
        <d_1 fis>4 <b-3 d-5>8 <b d>4 <a d fis-4>8 |
        <a d fis>4 <cis_2 g' a>8 <cis_1 g' a>4 <cis_2 g' a>8 |
        <cis_1 g' a>4 <cis_2 g' a>8 <cis_1 g' a>4 <cis_2 g' a>8 |
        <cis_1 g' a>4 <cis_2 g' a>8 <cis_1 g' a>4 <cis_2 g' a>8 |
        \voiceOne << {
          <fis a>2.^^ ~ |
          <fis a>2. ~ |
          <fis a>4\fermata
                     }
                     \context Voice = "1" { \voiceTwo
                                            d4. ~ d8 s4 |
                                            s2. |
                                            s4.
                                            \oneVoice
        } >>

        \bar "|."
      }

    } % fin de Staff upper

    %%%%%%%%%%%%%%%%%%

    \new Dynamics = "Dynamics_pf" {
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 14))

        \repeat volta 2 {
      \once \override DynamicText #'extra-offset = #'(-2.0 . -2.0) s8\pp |
      s2. |
      s2. |
      s2. |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 40))

      s2. |
      s2. |
      s8 \once \override DynamicTextSpanner #'extra-offset = #'(-0.6 . -1.4) s8\cresc s8\! s4. |
      s2. |
      s4. s4
        } % fin du repeat
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 65))

        \repeat volta 2 {
      \once \override DynamicText #'extra-offset = #'(-0.5 . -1.0) s8\ff |
      s2. |
      s2. |
      s2. |
      s2. |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 89))

      s2. |
      s2. |
      s8\sf s4 s4. |
      s4. s4
        } % fin du repeat
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 114))

      \once \override DynamicText #'extra-offset = #'(-1.5 . -4.0) s8\p |
      s2. |
      s2. |
      s2. |
      s2. |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 140))

      s2. |
      s2. |
      s2. |
      s2. |
      
\pageBreak
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 8))

      s2. |
      s2. |
      s2. |
      s2. |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 33))

      s2. |
      s2. |
      s2. |
      s2. |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 58))

      s2. |
      s2. |
      s2. |
      s2. |
      s2. |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 84))

      \once \override DynamicText #'extra-offset = #'(-0.6 . -1.5) s8\pp s4 s4. |
      s2. |
      s2. |
      s2. |
      s2. |
      s2. |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 112))

      s2. |
      s2. |
      \once \override DynamicText #'extra-offset = #'(1.0 . -1.2) s8\pp s4 s4. |
      s2. |
      s2. |
      s2. |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 138))

      s8\> s8 s2 |
      s2 s8 s8\! |
      s2. |
      s2. |
      s4.
    } % fin de dynamics

% La pédale est mise à l'intérieur du PianoStaff!
    \new Dynamics = "pedal" {
      \partial 8
	s8|
	s2.*7 |
	s4. s4
        
        s8 |
        s2.*7 |
        s4. s4
        
        s8 |
        s2.*14 |
        s8\sustainOn s4 s4 s8\sustainOff |
        s4 s8\sustainOn s4. |
        s2 s8 s8\sustainOff |
        s2.*20 |
        s4.
       } % fin de pedal
    %%%%%%%%%%%%%%%%%%

    \new Staff = "Staff_pfLower" {
      \relative c { 
                    \set Staff.fingeringOrientations = #'(left)
                    \override NoteColumn #'ignore-collision = ##t
        \clef bass
        \key d \minor
        \time 6/8
        \partial 8

        \repeat volta 2 {
          \voiceOne << { 
            <d'-5>16 d, |
            d'8^\staccatissimo r8 d16 d, d'8^\staccatissimo r8 <d-3 f-5>16 a16 |
            <d f>8^\staccatissimo r8 <a-2 d-5>16 f16 <a d>8^\staccatissimo r8 s8
            s2. |
            s2 s8 d16 d, |
            d'8^\staccatissimo r8 d16 d, d'8^\staccatissimo r8 <d f>16 a16 |
            <d f>8^\staccatissimo r8 <a d>16 f16 <a d>8^\staccatissimo r8 s8 |
            s2. |
            s4. s4
                       }
                       \context Voice = "1" { \voiceTwo 
                                              r8 |
                                              \stemUp <d,,-5>8_\staccatissimo \stemDown r8 r8 r4 r8 |
                                              <d'-2 f-1>8_\staccatissimo r8 r8 \stemUp d,8_\staccatissimo \stemDown r8 r8 |
                                              <d' f>4^^ <e g>8 <f a>8 <e g> <d f> |
                                              \stemUp <a e'>4.^^ ~ <a e'>4 \stemDown r8 |
                                              \stemUp d,8_\staccatissimo \stemDown r8 r8 r4 r8 |
                                              <d' f>8_\staccatissimo r8 r8 \stemUp d,8_\staccatissimo \stemDown r8 r8 |
                                              <d' f>4^^ <e g>8 <f a>8 <e g> <d f> |
                                              \stemUp <a e'>4.^^^( \stemDown d4)
                                              \oneVoice
                       } >>
        } % fin du repeat

        \repeat volta 2 {
          \override Voice.Rest #'staff-position = #0 r8 |
          <g, b g'>4.^^ <e g e'>4.^^ |
          <d a' d>4.^^ r4 r8 |
          <g b g'>4.^^ <e g e'>4.^^ |
          <d a' d>4.^^ r8 r8 \clef treble <d'' fis>16 b16 _~ |
          <b d fis>4 <d fis>16 a16 _~ <a d fis>4 <d fis>16 gis,16 _~ |
          <gis d' fis>4 <d' fis>16 b16 _~ <b d fis>4 <b d fis>8 |
          \voiceOne << {
            <d fis>4( <e g>8) <fis a>8 <e g> <d fis> |
                       }
                       \context Voice = "1" { \voiceTwo
                                              a4. ~ a8 a a |
                                              \oneVoice
                       } >>
          <a cis e>4 r8 r8 r8 \clef bass
        } % fin du repeat

        % Reprise du 1er thème et suite
        \voiceOne << {
          \once \override TextScript #'extra-offset = #'(0 . 9.5) <d-5>16^\markup { "Peu à peu plus faible" } d, |
          d'8^\staccatissimo r8 d16 d, d'8^\staccatissimo r8 <d f>16 a16 | |
          <d f>8^\staccatissimo r8 <a d>16 f16 <a d>8^\staccatissimo r8 s8
          s2. |
          s2 s8 <d-5>16 d, |
          d'8^\staccatissimo r8 d16 d, d'8^\staccatissimo r8 <d f>16 a16 | |
          <d f>8^\staccatissimo r8 <a d>16 f16 <a d>8^\staccatissimo r8 s8 |
          s2. |
          s4. s4 <d-5>16 d, |
          \once \override Voice.Script #'extra-offset = #'(0 . 4.2) d'8_\staccatissimo r8 s8 s4. |
          % Les stems sur 2 portées:
          \override Voice.Stem #'cross-staff = ##t 
          \override Voice.Stem #'length = #15
          \override Voice.Flag #'style = #'no-flag
          s4 d,8 d8\noBeam d8 s8 |
          \revert Voice.Stem #'cross-staff
          \revert Voice.Stem #'length
          \revert Voice.Flag #'style
                     }

                     \context Voice = "1" { \voiceTwo
                                            r8 |
                                            \stemUp \once \override Voice.Script #'extra-offset = #'(-0.4 . -2.5) <d,-5>8^\staccatissimo \stemDown r8 r8 r4 r8 |
                                            \once \override Voice.Script #'extra-offset = #'(0.2 . -6.8) <d' f>8^\staccatissimo r8 r8 \stemUp \once \override Voice.Script #'extra-offset = #'(-0.4 . -2.5) d,8^\staccatissimo \stemDown r8 r8 |
                                            <d' f>4 <e g>8 <f a>8 <e g> <d f> |
                                            \stemUp <a e'>4. ~ <a e'>4 \stemDown r8 |
                                            \stemUp \once \override Voice.Script #'extra-offset = #'(-0.4 . -2.5) <d,-5>8^\staccatissimo \stemDown r8 r8 r4 r8 |
                                            <d' f>8_\staccatissimo r8 r8 <d, d'>8_\staccatissimo \stemDown r8 r8 |
                                            <d'-5 f-3>4^^ <e g>8 <f a>8 <e g> <d f> |
                                            \stemUp <a e'>4.^( \stemDown d4) r8 |
                                            \stemUp g,8_3_\staccatissimo r8 r8 <e e'>8_\staccatissimo r8 r8 |
                                            <d d'>8_\staccatissimo \stemDown r8 r8 r4 r8 |
                                            \oneVoice
        } >>

        %%%%%%% Mesure 27
        g8_\staccatissimo r8 r8 <e e'>8_\staccatissimo r8 r8 |
        <d d'>8_\staccatissimo r8 r8 r4 r8 |
        r8 b'_\staccatissimo r8 r8 a_\staccatissimo r8 |
        % mes 30
        r8 gis_\staccatissimo r8 r8 b_\staccatissimo r8 |
        a4.  \override Voice.Rest #'staff-position = #0 r4 r8 |
        r8 r8 \stemDown a'16 a,16 \once \override Voice.Script #'extra-offset = #'(0 . 6.5) a'8_\staccatissimo r8 a16 a,16 |
        a'8^\staccatissimo r8 r8 r4 r8 |
        % mes 34
        r8 r8 a16 a,16 a'8^. 

        \voiceOne << { \override Voice.Fingering #'staff-padding = #'()
          s8 \once \override TextScript #'extra-offset = #'(-2 . 0) <a-2>8^.^\markup { \italic "R.H." } |
          <bes-3>8^.  \override Voice.Rest #'staff-position = #7 r8 r8 r8 r8 <g-2>8^. |
          <a-3>8^. r8 r8 r8 r8 <f-2>8^. |
          <g-3>8^. r8 r8 r8 r8 <e-2>8^. |
          \stemUp r8 r8 <d-1>8^. <es'_5>^. r8 r8 |
          \stemUp <d, d'>8^. r8 r8 \stemUp <d c'>8^. r8 r8 |
          % Editer les control-points pour la slur:
          \stemUp <d b'-4>4. \stemUp  \once \override Slur #'control-points = #'((1 . 7.5) (2.5 . 10) (5 . 13) (11 . 12))  <d g bes-5>4.^( |
          %mes 41
          \stemUp <cis e a>4. \hideNotes \change Staff = "Staff_pfUpper" \stemUp <a' a'>4.) |
          \change Staff = "Staff_pfLower" \unHideNotes r8 r8 d,8^. es'8^. d,8^. r8 |
          d'8^. d,8^. r8 c'8^. d,8^. r8 |
          %  control-points pour la slur:
          \stemUp <d b'>4. \stemUp  \once \override Slur #'control-points = #'((1 . 7.5) (2.5 . 10) (5 . 13) (11 . 12))  <d g bes>4.^( |
          \stemUp <cis e a>4.  \hideNotes \change Staff = "Staff_pfUpper" \stemUp <a' a'>4.) |
          \change Staff = "Staff_pfLower" \unHideNotes

                     }
                     \context Voice = "2" { \voiceTwo
                                            r8 r8 |
                                            r8 r8 g16 g,16 g'8^. r8 r8 |
                                            r8 r8 f16 f,16 f'8^. r8 r8 
                                            r8 r8 e16 e,16 e'8^. r8 r8 |
                                            s2.*8 |
                                            % Les stems sur 2 portées: ( + positions des silences)
                                            \override Voice.Stem #'cross-staff = ##t 
                                            \override Voice.Stem #'length = #15
                                            \override Voice.Flag #'style = #'no-flag
                                            \override Voice.Rest #'staff-position = #4 r8 r8 \stemUp d8 d4\noBeam s8 
                                            \revert Voice.Stem #'cross-staff
                                            \revert Voice.Stem #'length
                                            \revert Voice.Flag #'style
                                            s2. |
                                            % Les stems sur 2 portées: ( + positions des silences)
                                            \override Voice.Stem #'cross-staff = ##t 
                                            \override Voice.Stem #'length = #15
                                            \override Voice.Flag #'style = #'no-flag
                                            r8 r8 \stemUp d8 d4\noBeam s8 
                                            \revert Voice.Stem #'cross-staff
                                            \revert Voice.Stem #'length
                                            \revert Voice.Flag #'style
                                            \oneVoice
                     }

                     \context Voice = "3" { \voiceThree
                                            s8 s8 |
                                            s2. |
                                            s2. |
                                            s2. |
                                            \once \override Voice.Rest #'staff-position = #-3 r4 \override Voice.Rest #'staff-position = #-4 r8 r8 r8 \stemDown <c-1>8^. |
                                            r8 r8 <bes-2>^. r8 r8 <a-1>8^. |
                                            s2. |
                                            s2. |
                                            \stemDown \once \override Voice.Rest #'staff-position = #-3 r4 \override Voice.Rest #'staff-position = #-4 r8 r8 r8 c!8^. |
                                            r8 r8 bes^. r8 r8 a8^. |
                                            s2. |
                                            s2. |
                                            \once \override Voice.Rest #'staff-position = #-3 r4 \override Voice.Rest #'staff-position = #-4 r8 \stemUp <g_1>4.( |
                                            fis4. e4. |
                                            d4.) <g_1>4.( |
                                            fis4. e4. |
                                            d2.) ^~ |
                                            d2. ^~ |
                                            d8
                                            \oneVoice
                     }


                     \context Voice = "4" { \voiceFour
                                            s8 s8 |
                                            s2. |
                                            s2. |
                                            s2. |
                                            d2. ~ |
                                            d2. ~ |
                                            d4._\markup { \finger "5 - 2" }  <g, g'>4. |
                                            <a a'>4. <a a'>4. |
                                            d2._\markup { \finger "3 - 5" } _~ |
                                            d2. _~ |
                                            d4._\markup { \finger "5 - 2" } <g, g'>4. |
                                            <a a'>4. <a a'>4. |
                                            d2._\markup { \finger "3 - 5" } _~ |
                                            d2. |
                                            d2._5 _~ |
                                            d2. |
                                            d2._5 _~ |
                                            d2. _~ |
                                            d8 
                                            \oneVoice
        } >>

        \stemDown \override Voice.Rest #'staff-position = #0 r8 r8 r8 <a''_4 e'_1>8( <fis_5 d'_2>) |
        <fis_4 d'_1>8^\staccatissimo r8 r8 \stemUp <d, d'>8^\staccatissimo r8 r8 |
        <d, d'>8^\staccatissimo r8 r8\fermata 
        \bar "|."
      }

    } % fin de Staff lower

  >>

  %%%%%%%%%%%%%%%%%%

  \header {
    title = \markup { \fontsize #2 "Chevauchée" }
    subtitle = "-----"
    composer = ##f
    opus = ##f
  }

  \layout {
    \context {
     \Dynamics
      \override VerticalAxisGroup #'staff-affinity = #UP
    }
    \context {
      \Dynamics
      \override VerticalAxisGroup #'nonstaff-relatedstaff-spacing = 
      #'((padding . 0.4))
    }
	\context {
	 \Score
	  \override NonMusicalPaperColumn #'line-break-permission = ##f
	  \override NonMusicalPaperColumn #'page-break-permission = ##f
	}
  }

} % fin de score

