\version "2.15.36"

\paper {
	two-sided = ##t
	print-all-headers = ##t
	ragged-right = ##f
	ragged-bottom = ##f
	ragged-last-bottom = ##f

% Pour quelque édition que ce soit vous devez conserver les 3 entêtes suivantes dans le fichier, donc la mention (Copyleft - Licence Art Libre) dans le pdf.

% For any editing whatsoever you must keep these next three headers in the file, so the reference (Copyleft - Free Art License) in pdf.

  oddHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }
  evenHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }

  } % fin de paper


\header {
  %composer = "R. Schumann"
%  title = \markup { \bold  "Album pour la Jeunesse" }
  %subtitle = "43 Pièces de Piano"
  %opus = "Opus 68"

  tagline = ##f

  %tagline = \markup { \fontsize #3 \bold "Free Art License" }

  %	tagline = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  %copyright = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  source = "Peters "
  maintainer = "Philippe Hardy"
  maintainerEmail = "superbonus.project@free.fr"
  siteWeb =  "http://superbonus.project.free.fr"
  lastupdated = "09/Mai/2012"

}

 \markup { \vspace #2.0 }

\score {
  \new PianoStaff <<
    \set PianoStaff.instrumentName = \markup{ \fontsize #6 {"24. "} \hspace #1.0 }
    \new Staff { 
      \relative c' { 
                     \override Staff.Fingering #'avoid-slur = #'inside
                     \override Score.Fingering #'add-stem-support = ##t
                     \override Score.Fingering #'staff-padding = #'()
                     \set Score.fingeringOrientations = #'(left)
        \clef treble
        \key a \major
        \time 6/8
        \override Score.MetronomeMark #'extra-offset = #'(0.0 . 1.0)
        \tempo "Avec une expression joyeuse."
        \partial 8

        \repeat volta 2 {
          e8_1( |
          a4_2^> cis8^4 e4) <gis,-1 b-2>8( |
          <a-1 cis-3>4^> <cis-2 e-4>8 <e-3 a-5>4) <d-1 fis-4>8( |
          \once \override TextScript #'extra-offset = #'(-1.3 . -3.2) <cis-2 e>4^\markup { \finger "3 - 4" } <a^1 cis^3>8) a8^\markup { \finger "231" }_._(\prall gis^2_. a_.) |
          <a^1 cis^4>4.^>_( <gis^2 b^3>8) r8 e8^1 |
          <e-1 a-2>4^>( cis'8^4 e4) <gis,-1 b-2>8( |
          <a-1 cis-3>4^> <cis-2 e-4>8 <e-3 a-5>4) <d-1 fis-5>8( |
          <cis-2 e-4>8 cis8^3 a8^1) a8^\markup { \finger "231" }_.\prall_( gis^2_. a_.) |
          \set doubleSlurs = ##t <gis b>4.^>( a8) r8 \unset doubleSlurs
        } % fin du repeat

        \repeat volta 2 {
          cis8^2 |
          \acciaccatura {d8^4} cis8^3^. b^1^. cis^2^. \acciaccatura {d8^4} cis8^3^. b^1^. cis^2^. |
          d8^3^. d16^1( e16 fis8) fis8^2^. e^. d8^3( |
          <a-1 cis-2>8)( <cis-2 e-3> <e-1 a-5>8) <e-3 a-5>8( <cis-2 e-4> cis8^3) |
          \override Staff.Fingering #'avoid-slur = #'outside b4^1 \set doubleSlurs = ##t \once \override Fingering #'extra-offset = #'(-0.5 . 0) <dis^3 fis^5>8( 

          \voiceOne << {
            e4.-4)^\markup { \italic "(ten.)" } ~ |
            \unset doubleSlurs e4. eis8^5^. r8 r8 |
            fis8^4^. r8 r8 \acciaccatura { \stemDown fis8^2 } b8^5 e,^1 d^3 |
                       }
                       \context Voice = "1" { \voiceTwo
                                              e4 <d_2>8 |
                                              \acciaccatura { <d_3>8 } cis8^. b^. cis^. cis8_3^. b_1^. cis_2^. |
                                              d8_1^. d16_1( e16 fis8) s4.
                                              \oneVoice
                       } >>

          <a,-1 cis-2>8( <cis-2 e-3> <fis-4 a-5>8) <e-3 a-5>8( <cis-2 e-4> <cis-3>8) |
          b4^1 \set doubleSlurs = ##t \once \override Script #'extra-offset = #'(-0.0 . 0.5) <dis^2 fis^4>8^>( e4^3) \once \override Script #'extra-offset = #'(-0.0 . 0.5) <dis fis>8^>( |

          \voiceOne << {
            e4.) \unset doubleSlurs e4.^3^4^> |
            e4.^2^4^> e4^3^5^> e,8^1( |
                       }
                       \context Voice = "1" { \voiceTwo
                                              e'4 <cis^2>8_( d!4 b8 |
                                              cis4 <a^1>8 b4 \hideNotes e,8) \unHideNotes
                                              \oneVoice
                       }
          >>

          a4 cis8 e4) <gis,-1 b-2>8( |
          <a cis>4^> <cis e>8 <e a>4) <d-1 fis-5>8( |
          \stemNeutral <cis-2 e-4>8 cis8^3 a8^1) a8^\markup { \finger "231" }_.\prall_( gis^2_.) a_. |
          <a cis>4._( <gis b>8) \override Voice.Rest #'staff-position = #0 r8 e8 |
          <e a>4^>( cis'8 e4) \once \override TextScript #'extra-offset = #'(-2.6 . 3.0) <gis,-1 b-2>8(^\markup { "Plus lentement" } |
          \override Staff.Fingering #'avoid-slur = #'inside \once \override TextScript #'extra-offset = #'(-1.8 . -8.6) <a-1 cis>4^>^\markup { \finger "3 - 2" }  <gis-1 e'-3>8 <a a'>4)\fermata \once \override TextScript #'extra-offset = #'(0 . 0.5) <a fis'^4>8^\markup { "Au Tempo" } |
          <a e'^5>8( cis a) a8^\markup { \finger "231" }\prall_( gis^2) a_. |
          \set doubleSlurs = ##t <gis^2 b^4>4.^>( a8^3) r8 
        } % fin du repeat

      }

    } % fin de Staff upper

    %%%%%%%%%%%%%%%%%%

    \new Dynamics = "Dynamics_pf" {
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 25))

	s8\mf |
        s2. |
        s8\< s4 s8\! s4 |
        s2. |
        s8\> s4 s8\! s4 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 64))

        s2. |
 	s8\< s4 s8\! s4 |
        s2. |
        s4. s4

\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 98))

	s8\p |
        s2. |
        s8\< s8 s8\! s8\> s8 s8\! |
	s4. s4.\fp |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 128))

        s2. |
        s2. |
        s8\< s8 s8\! s8\> s8 s8\! |
\pageBreak
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 12))

	s2. |
	s2. |
        s2. |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 52))

        s2. |
        s2. |
        s2. |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 94))

	s2. |
        s2. |
        s2. |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 128))

        s2. |
	s2. |
        s4. s4
    } % fin de dynamics

    %%%%%%%%%%%%%%%%%%

    \new Staff {
      \relative c { 
                    %\override Staff.Fingering #'avoid-slur = #'inside
        \clef bass
        \key a \major
        \time 6/8
        \partial 8

        \repeat volta 2 {
          r8 |
          r4 r8 r8 r8 <e_4 gis b>8( |
          <a_5 cis_3>4^> \clef treble <cis_4 e_2>8 <e_3 a_1>4) <d_4 fis_2>8^( |
          <cis_3 e_1>4 <a_4 cis_2>8) <a_5 cis_3>4 \clef bass <a_4 cis_2>8 |
          e'4._1^>( e,8_5) r8 <e_5 gis_3 d'_1>8( |
          <a_2 cis_1>4^>) r8 r8 r8 <e_4 gis b>8( |
          <a_5 cis_3>4^> \clef treble <cis_4 e_2>8 <e_3 a_1>4) <d_4 fis_2>8^( |
          <cis_3 e_1>4) \clef bass <cis e>8 <b dis>4 <b dis>8 |
          <e, d'!>4.^>( <a_3 cis_2>8) r8
        } % fin du repeat

        \repeat volta 2 {
          r8 |
          <a_3 cis_1>8^. r8 r8 <gis b>8^. r8 r8 |
          <fis a>8^. r8 r8 <gis b>8^. r8 e8( |
          \clef treble a4)_( cis8) cis8_( e a) |
          <e gis>4 r8 r4 r8 |
          \clef bass <a, cis>8^. r8 r8 <gis b>8^. r8 r8 |
          <fis a>8^. r8 r8 <gis b>8^. r8 <gis b>8^. |
          <a cis>8^. r8 \clef treble d8_3( cis8 e a) |
          <e_4 gis_2>4 r8 r4 r8 |
          \clef bass r8 r8 

          \voiceOne << {
            s8 r8 r8 <d!_1>8^> ~ |
            d4 cis8 ~ cis4 d8( |
            cis4) 
                       }
                       \context Voice = "1" { \voiceTwo
                                              e,8_5 ~ e4. ~ |
                                              e4. ~ e4.( |
                                              a4_3_2)
                                              \oneVoice
                       }
          >>

          \override Voice.Rest #'staff-position = #0 r8 r8 r8 \stemDown <e_4 gis b>8( |
          <a_5 cis_3>4^> \clef treble \stemUp <cis_4 e_2>8 <e_3 a_1>4) <b-5 gis'-2>8_( |
          <cis-4 a'-1>4 e8^2 a4^"(0)" fis8^2) |
          e4^1_( dis8 e8) r8 \clef bass \stemDown <e,_5 gis_3 d'_1>8( |
          <a_2 cis_1>4^>) r8 r8 r8  <e_4 gis b>8( |
          <a_5 cis_3>4^> <b d>8 <cis e>4)_\fermata <d_2 fis_1>8 |
          <cis e>4 <cis e>8 <b dis>4 <b dis>8 |
          <e, d'>4.^>( <a_3 cis_2>8) r8
        } % fin du repeat

      }

    } % fin de Staff lower
  >>

  %%%%%%%%%%%%%%%%%%

  \header {
    title = \markup { \fontsize #2 "Chanson des vendanges" }
    subtitle = "-----"
    composer = ##f
    opus = ##f
  }

  \layout {

  }

} % fin de score

