\version "2.15.36"

\paper {
  two-sided = ##t
  print-all-headers = ##t
	ragged-right = ##f
	ragged-bottom = ##f
	ragged-last-bottom = ##f

% Pour quelque édition que ce soit vous devez conserver les 3 entêtes suivantes dans le fichier, donc la mention (Copyleft - Licence Art Libre) dans le pdf.

% For any editing whatsoever you must keep these next three headers in the file, so the reference (Copyleft - Free Art License) in pdf.
  
  oddHeaderMarkup = \markup {
    \fill-line {                 
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }
  evenHeaderMarkup = \markup {
    \fill-line {                 
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }
  
  } % fin de paper


\header {
  %composer = "R. Schumann"
%  title = \markup { \bold  "Album pour la Jeunesse" }
  %subtitle = "43 Pièces de Piano"
  %opus = "Opus 68"
  
  tagline = ##f
  
  %tagline = \markup { \fontsize #3 \bold "Free Art License" }
  
  %	tagline = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }
  
  %copyright = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }
  
  source = "Peters "
  maintainer = "Philippe Hardy"
  maintainerEmail = "superbonus.project@free.fr"
  siteWeb =  "http://superbonus.project.free.fr"
  lastupdated = "09/Mai/2012"
  
}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% MACROS %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 extendLV = #(define-music-function (parser location further) (number?) 
#{
   \once \override LaissezVibrerTie  #'X-extent = #'(0 . 0)
   \once \override LaissezVibrerTie  #'details #'note-head-gap = #(/ further -2)
   \once \override LaissezVibrerTie  #'extra-offset = #(cons (/ further 2) 0)
#})
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 
\markup { \vspace # 1.5 }

\score {
  \new PianoStaff <<
    \set PianoStaff.connectArpeggios = ##t
    \set PianoStaff.instrumentName = \markup{ \fontsize #6 {"30. "} \hspace #1.0 }
    \new Staff = "Staff_pfUpper" { 
      \relative c'' { 
                      \override Staff.Fingering #'avoid-slur = #'inside
                      \override Score.Fingering #'staff-padding = #'()
                      \override Score.Fingering #'add-stem-support = ##t
                      \set Score.fingeringOrientations = #'(left)
       \clef treble
       \key f \major
       \override Score.MetronomeMark #'extra-offset = #'(0.0 . 1.0)
       \tempo "Très lent."
       \time 4/4
       \partial 4

       \voiceOne << { \override Voice.Rest #'staff-position = #0 
         c8.(\arpeggio a16^3) |
         a2^4( g4^3) c8.(\arpeggio a16^3) |
         a2^4( g4) f'8.^5( d16^4 |
         \once \override TextScript #'extra-offset = #'(0.0 . -4.0) <f, c'>4^\markup { \finger "3 - 5" } <f^1 a^4>4 f^2 <c! g' bes>4) |
         bes'4( a4) r4 c8.(\arpeggio a16^3) |
         a2^4( g4) c8.(\arpeggio a16^3) |
         a2^4( g4) f'8.^5( d16^4 |
         \once \override TextScript #'extra-offset = #'(0.0 . -3.0) <f, c'>4^\markup { \finger "3 - 5" } <f^1 a^4>4 f^2 <bes, bes'>4) |
         <bes-2 e-4>4( <a f'>4) r4 c'8.(\arpeggio a16) |
         a2( g4) c8.(\arpeggio a16) |
         a2( g4) f'8.( d16 |
         <f, c'>4 <f a>4 f <c! g' bes>4) |
         bes'4( a4) r4 c8.(\arpeggio a16) |
         a2( g4) c8.(\arpeggio a16) |
         a2( g4) f'8.( d16 |
         <f, c'>4 <f a>4 f <bes, bes'>4) |
         <bes e>4( <a f'>4) %\once \override PhrasingSlur #'control-points = #'((2.0 . 3.5) (12.5 . 5.8) (30 . 8.0) (42.5 . 3.0)) 
         % Je "triche" pour éviter que la PhrasingSlur ne déborde complètement de la page. Il y a un pageBreak inévitable à cet endroit.
         % Je rajoute d'abord un LaissezVibrer en plus de la Tie et repousse la position réelle de la PhrasingSlur pour créer ses control-points.
         \once \override LaissezVibrerTie #'control-points = #'((2.5 . 2.5) (3.0 . 3.0) (5.0 . 3.5) (6.5 . 3.0)) <aes aes'^5>2\laissezVibrer ~ |
         
         \repeat volta 2 {
           \once \override TextScript #'extra-offset = #'(1.8 . -3.5) aes'2\repeatTie^\markup { \finger "5 --------------------- 4" } \once \override PhrasingSlur #'control-points = #'((-20.0 . 5.5) (-2.5 . 6.5) (10 . 5.3) (17.0 . 3.0)) bes2\espressivo\( |
           g2.\) <aes, aes'>4^5\( ~ |
           \once \override TextScript #'extra-offset = #'(1.8 . -3.8) aes'2^\markup { \finger "5 --------------------- 3" } des2\espressivo |
           \once \override NoteColumn #'force-hshift = #-1.5 bes2.\) es8.( <c-4>16) |
           <c-5>2( \once \override Fingering #'extra-offset = #'(0 . 1.0) <bes-4>4) <c-5>8.( <aes-3>16) |
           <aes-5>2( g4) <f-2>8.( <c'-4>16) |
           <c-5>4( bes8 aes8 <g-2>4\turn^\markup { \finger "4323" } \once \override Fingering #'extra-offset = #'(1.5 . 1.3) <aes-4>8. <f-3>16 |
           c'2.) c8.(\arpeggio a!16^3) |
           <a-4>2( g4) c8.(\arpeggio^\markup { "Au Tempo" } a16) |
           a2( g4) f'8.( d16 |
           <f, c'>4 <f a>4 f <c! g' bes>4) |
           bes'4( a2) f'8.(\arpeggio <d-4>16) |
           <d-5>4( c2) d8.( <bes-3>16) |
           %\override NoteColumn #'ignore-collision = ##t 
           <bes-4>4( a4) \once \override Rest #'staff-position = #4 r8 \once \override NoteColumn #'force-hshift = #0.5 \override Voice.TieColumn #'tie-configuration = #'((5.5 . 1) (-8.8 . -1)) <d, d'>4. ~ |
           \once \override NoteColumn #'force-hshift = #0.5 <d d'>4 d'8.( <f,!_2>16) \once \override NoteColumn #'force-hshift = #0.3 <f_1>8( <e_2> \once \override NoteColumn #'force-hshift = #0.3 \once \override Fingering #'extra-offset = #'(3.1 . 1.3) <d-1>8. <e-2>16) |
         } % fin du repeat
         \alternative {
           { <e-3>4( f4) r4 \extendLV #1.5 <aes, aes'>4\laissezVibrer | }
           { <e'-3>4( f4) r4 }
         } % fin d'alternative 
                    } % fin de VoiceOne

                    \context Voice = "1" { \voiceTwo
                                           <c f>4-(\arpeggio |
                                           <d f>2.) <c f>4-(\arpeggio |
                                           <d f>2.) \arpeggioBracket <f-1 g>4\arpeggio |
                                           \arpeggioNormal s1 |
                                           <c f>2 s4 <c f>4-(\arpeggio |
                                           <d f>2.) <c f>4-(\arpeggio |
                                           <d f>2.) \arpeggioBracket <f-1 g>4\arpeggio |
                                           \arpeggioNormal s1 |
                                           s2. <c f>4-(\arpeggio |
                                           <d f>2.) <c f>4-(\arpeggio |
                                           <d f>2.) \arpeggioBracket <f g>4\arpeggio |
                                           \arpeggioNormal s1 |
                                           <c f>2 s4 <c f>4-(\arpeggio |
                                           <d f>2.) <c f>4-(\arpeggio |
                                           <d f>2.) \arpeggioBracket <f g>4\arpeggio |
                                           \arpeggioNormal s1 |
                                           s2 \hideNotes aes,2( | \unHideNotes
                                           
                                           \repeat volta 2 {
                                             aes8) c <f^4>8 <es^2>8 des8 <aes'^4>8 g f |
                                             e!8_( <f^4>8 e des <c^1>8 <bes^2>8 aes \change Staff = "Staff_pfLower" \stemUp <g^1>8) |
                                             \change Staff = "Staff_pfUpper" \stemDown r8 aes8 <f'^3>8 <es^2>8 des c' bes aes |
                                             \shiftOnnn g8_2^( aes g f <es^2>8 \change Staff = "Staff_pfLower" \stemUp <g,-1>8) \change Staff = "Staff_pfUpper" \stemDown <es' aes!>4 |
                                             r8 <fes^1>8^( <es^2>8 d! es \change Staff = "Staff_pfLower" \stemUp <g,-2>8) \change Staff = "Staff_pfUpper" \stemDown es'4 |
                                             r8 <des^3>8^( c8 b c \change Staff = "Staff_pfLower" \stemUp e,8) \change Staff = "Staff_pfUpper" \stemDown c'4 |
                                             des2 d!2 |
                                             <c f-2>8 <f^3>8_( dis f <e!^1>4) <c f>4-(\arpeggio |
                                             <d f>2.) <c f>4-(\arpeggio |
                                             <d f>2.) \arpeggioBracket <f g>4\arpeggio |
                                             \arpeggioNormal s1 |
                                             <c f>2. <f bes>4\arpeggio ~ |
                                             f2. f4( |
                                             <es fis>2) r8 fis!8 <g-2>8 a |
                                             bes8 fis <g-1>8 <gis-3>8 <a^4>4 <bes!^5>8. <c,-1>16 |
                                           } % fin du repeat
                                           \alternative {
                                             {  <c-1>2 s4 s4 | }
                                             { c2 s4 }
                                           } % fin d'alternative
                                           \bar "|."
                                           \oneVoice
       } >>

      } % fin de relative
      
    } % fin de Staff upper
    
    %%%%%%%%%%%%%%%%%%
    
    \new Dynamics = "Dynamics_pf" {
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 20))

      \once \override DynamicText #'extra-offset = #'(-2.0 . 1.0) s4\p |
      s1 |
      s1 |
      s1 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 50))

      s1 |
      s1 |
      s1 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 76))

      s1 |
      s2 s8 \once \override DynamicText #'extra-offset = #'(0.0 . -1.0) s8\pp s4 |
      s1 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 106))

      s1 |
      s1 |
      s1 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 134))

      s1 |
      s1 |
      s1 |%
      s2 \once \override DynamicText #'extra-offset = #'(-2.3 . 12.0) s2\sf |

\pageBreak
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 3))

      % repeat
      \once \override DynamicText #'extra-offset = #'(0.0 . -1.0) s1\p |
      s2. \once \override DynamicText #'extra-offset = #'(-2.2 . 11.0) s4\sf |
      \once \override DynamicText #'extra-offset = #'(1.0 . 1.0) s1\p | \noPageBreak
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 33))

      s2 s4 s4\fp |
      s2 s4 s4\fp |
      s1 | \noPageBreak
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 58))

      \once \override TextScript #'extra-offset = #'(-4.0 . 12.5) s8^\markup { \normal-text "Un peu plus lent" } s8\< s8 s8\! s8\> s8 s8 s16 s16\! |
      s2 s4 \once \override DynamicText #'extra-offset = #'(0.0 . -1.0) s4\pp |
      s1 | \noPageBreak
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 88))

      s1 |
      s1 |
      s1 | \noPageBreak
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 111))

      s1 |
      s2 s8 s8\fp s4 | \noPageBreak
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 138))

      s1 |
      % fin du repeat
      s2 s4 \once \override DynamicText #'extra-offset = #'(-1.0 . 10.0) s4\sf |
      s2.
      
    } % fin de dynamics
    
    %%%%%%%%%%%%%%%%%%
    
    \new Staff = "Staff_pfLower" {
      \relative c { 
        \clef bass
        \key f \major
        \time 4/4
        \partial 4
        
        \voiceOne << {
          <f-1>4 ~ |
          f8 <f_1>8( <e_2>8 <g_1>8 <f_2>4) f4 ~ |
          f8 f( e g f4) g4 |
          s1 |
          s2. <f-1>4 ~ |
          f8 f( e g f4) f4 ~ |
          f8 f( e g f4) g4 |
          s1 |
          s2. <f-1>4 ~ |
          f8 f( e g f4) f4 ~ |
          f8 f( e g f4) g4 |
          s1 |
          s2. f4 ~ |
          f8 f( e g f4) f4 ~ |
          f8 f( e g f4) g4 |
          s1 |
          s1 |
          
          \repeat volta 2 {
            s1 |
            s1 |
            s1 |
            \once \override NoteColumn #'force-hshift = #-1.5 \change Staff = "Staff_pfUpper" \stemDown des'4 s2 \change Staff = "Staff_pfLower" \stemUp  aes4^2( |
            g2.^1) <aes-1>4( |
            <bes-1>4 <e,!-2>4) \once \override Rest #'staff-position = #2 r8 s8 f4 ~ |
            f8 e!( f g aes4) f8.( aes16 |
            g2.) f4 ~ |
            f8 f( e g f4) f4 ~ |
            f8 f( e g f4) g4 |
            s1 |
            r8 <f-2>8( e! g <f-3>4) <bes-2>4 ~ |
            bes8 a( gis bes a4) bes8( \showStaffSwitch d) |
            % Mettre un hideNotes fantôme + change Staff pour éviter la collision avec la slur de la portée du dessus. Peut-être écrire la voix réelle et supprimer la voix de la portée du dessus.
            \change Staff = "Staff_pfUpper" \hideNotes a2 \change Staff = "Staff_pfLower" \unHideNotes \hideStaffSwitch r8 <d,-2>8( e! <fis-2>8 |
            g8 <a-1>8 <bes-2>8 b! c4) <g!-2>8.( <bes!_1>16) |
          } % fin du repeat
          \alternative {
            { <bes-2>8 <bes_1>8( <gis_3>8 <bes_2>8 <a_1>4) r4 | }
            { <bes-2>8 <bes_1>8( <gis_3>8 <bes_2>8 <a_1>4) }
          } % fin d'alternative
                     } % fin de VoiceOne

                     \context Voice = "1" { \voiceTwo
                                            a,4_5( |
                                            bes2._4) a4_5( |
                                            bes2._4) b!4_5( |
                                            <c-4 a'>4 <cis-3 a'> <d-4 a'> <e-2>4 |
                                            f8)\noBeam <f^2>8^( e g f4) <a,-5>4( |
                                            bes2._4) a4_5( |
                                            bes2._4) b!4_5( |
                                            <c-4 a'>4 <cis-3 a'> <d-2 a'> <g, g'>) |
                                            <c!-2 g'-1>4^( <f, f'>4) r4 <a-5>4( |
                                            bes2._4) a4( |
                                            bes2.) b!4( |
                                            <c a'>4 <cis a'> <d a'> e |
                                            f8)\noBeam f8^( e g f4) a,4( |
                                            bes2.) a4( |
                                            bes2.) b!4( |
                                            <c a'>4 <cis a'> <d a'> <g, g'>) |
                                            <c! g'>4^( <f, f'>4) \once \override Rest #'staff-position = #0 r2 |
                                            
                                            \repeat volta 2 {
                                              <f^2>2^( <bes,-4 bes'>2 |
                                              <c-5 c'>2.) r4 |
                                              <f'^2>2^( <bes,-5 bes'>2 |
                                              <es^3>2.) <c-5>4( |
                                              des2._4) <c-5>4( |
                                              <bes-4>2.) <aes-5>4( |
                                              \once \override TextScript #'extra-offset = #'(0.8 . 3.2) bes2._\markup { \finger "4 - 5" }  <b!-5>4 |
                                              <c-5>2) ~ c8( <bes!^4>8 <a!-5>4)( |
                                              <bes-4>2.) a4( |
                                              bes2.) <b!-5>4( |
                                              <c-4 a'>4 <cis-3 a'> <d-4 a'> <e-3> |
                                              es2._4) <d-5>4( |
                                              es2.)_\markup { \finger "4 - 5" }  d4(_\markup { \finger "5 - 4" }  |
                                              <c-5>8)\noBeam <c^3>8( b! d c8)\noBeam <bes-4>4( <a-5>8 |
                                              <g-5>4) g'4_3( c,4) c4( |
                                            } % fin du repeat
                                            \alternative {
                                              { f2._4) r4 | }
                                              { f2._4 }
                                            } % fin d'alternative
                                            \bar "|."
                                            \oneVoice
        } >>

      } % fin de relative
      
    } % fin de Staff_pfLower
  >>
  
  %%%%%%%%%%%%%%%%%%
  
  \header {
    title = \markup { \fontsize #2 "* * *" }
    subtitle = "-----"
    composer = ##f
    opus = ##f
  }
  
  \layout {

  }
  
} % fin de score

