\version "2.15.36"

\paper {
	two-sided = ##t
	print-all-headers = ##t
	ragged-right = ##f
	ragged-bottom = ##f
	ragged-last-bottom = ##f

% Pour quelque édition que ce soit vous devez conserver les 3 entêtes suivantes dans le fichier, donc la mention (Copyleft - Licence Art Libre) dans le pdf.

% For any editing whatsoever you must keep these next three headers in the file, so the reference (Copyleft - Free Art License) in pdf.

  oddHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }
  evenHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }

  } % fin de paper


\header {
  %composer = "R. Schumann"
%  title = \markup { \bold  "Album pour la Jeunesse" }
  %subtitle = "43 Pièces de Piano"
  %opus = "Opus 68"

  tagline = ##f

  %tagline = \markup { \fontsize #3 \bold "Free Art License" }

  %	tagline = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  %copyright = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  source = "Peters "
  maintainer = "Philippe Hardy"
  maintainerEmail = "superbonus.project@free.fr"
  siteWeb =  "http://superbonus.project.free.fr"
  lastupdated = "09/Mai/2012"

}

 \markup { \vspace #2 }

\score {
  \new PianoStaff <<
    \set PianoStaff.connectArpeggios = ##t
    \set PianoStaff.instrumentName = \markup{ \fontsize #6 {"32. "} \hspace #1.0 }
    \new Staff = "upper" { 
      \relative c'' { 
                      \override Score.Fingering #'staff-padding = #'()
        	      \override Score.Fingering #'add-stem-support = ##t
                      \override Score.Fingering #'avoid-slur = #'inside
                      \set Score.fingeringOrientations = #'(left)
        \clef treble
        \key a \minor
        \time 4/4
        \override Score.MetronomeMark #'extra-offset = #'(0.0 . 0.5)
        \tempo "Assez lent, léger."

        \phrasingSlurUp
        \repeat volta 2 {
          \voiceOne
          << { <c-5>2\arpeggio\( \override Score.MetronomeMark #'transparent = ##t \tempo 4=64 d^5\arpeggio |
               c4^5\arpeggio b8^5 a gis!4^3 a^4\) |
               e'4\arpeggio\( b ~ b8\arpeggio c8^5 b8^4 a8^3 |
               \once \override PianoStaff.Arpeggio #'positions = #'(-1.5 . 0.0) b1^4\arpeggio\) |
               e2\arpeggio\( f\arpeggio |
               e4\arpeggio d8^5 \once \override TextScript #'extra-offset = #'(0.0 . -3.0) c^\markup { \finger "4 - 5" } b4^4\arpeggio c^5\) |
               a'4\arpeggio\( d,^3 ~ d8 f e^4 d^3 |
               c1^5\arpeggio\) |
             }
             \context Voice = "1" { \voiceTwo
                                    <e,-2 a-4>8\arpeggio <e^1>8 <a^3>8 g <f a>\arpeggio g a b |
                                    <e, a>8\arpeggio a <d, gis> c b e c e |
                                    <e gis b>8\arpeggio gis \once \override TextScript #'extra-offset = #'(0.0 . -2.5) b^\markup { \finger "3 - 4" } gis_2 <fis_1 a>\arpeggio a8_2 fis_1 a |
                                    gis8_2\arpeggio e^\( fis gis <f!_1 g!^2 b^5> a_4 g f\) |
                                    <e g c>8\arpeggio g_1 c_3 b <a c>\arpeggio b c d |
                                    <g, c>8\arpeggio c_4 <f, b> e f_2\arpeggio g4_1 g8_2 |
                                    <a c d>8\arpeggio c_1 d c b4 a8_1 b_2 |
                                    \tempo 4=58
                                    <e, g>8\arpeggio g_3 e a_4 g e c4 |
                                    \oneVoice
             }
          >>
        }

        \repeat volta 2 {
          \tempo 4=64
          \voiceOne
          << { b'2^5\arpeggio c4^5^.\arpeggio\(  c^5^.\) |
               b2^5\arpeggio\( c\arpeggio\) |
               e2^3^5\arpeggio\( ~ e8 d^5 c^4 b^3\) |
               b4^4\( c2.\) |
               e2\arpeggio f4^.\arpeggio\(  f^.\) |
               g2\arpeggio\( a\arpeggio\) |
               c,2\arpeggio\( ~ c8 bes^4 a^5 g\) |
               g4^4\( a2.\) |
               a'2\arpeggio\( d,4 e |
               d4\arpeggio cis2.^4\) |
               a'2\arpeggio\( d,4\arpeggio c!\arpeggio^3^5 |
               b1\arpeggio\) |
               e2\arpeggio\( a,4 b^4 |
               a4\arpeggio^\markup { \finger "4 - 5" } gis2\)^\markup { \finger "4 - 5" } g!4^5\( |
               f4^4 d'^5 c^4 b^3 |
               e2.\arpeggio\) g,4^5\( |
               f4^4 d'^5 c^5 b!^4\) |
               c2\arpeggio\( d\arpeggio |
             }    


             \bar "|."


             \context Voice = "1" { \voiceTwo
                                    <e,_1 gis_2>8\arpeggio b'_4 gis e <fis_2 a_3>\arpeggio g!_1 a_3 fis_2 |
                                    <e_1 gis_2>8\arpeggio b'_4 gis e <e a>\arpeggio <e^2>8 <c^1>8 \change Staff = "lower" \stemUp a8_1 |
                                    \change Staff = "upper" \stemDown <f' c'>8\arpeggio c'_4 a f gis d' e,_1 gis_2 |
                                    gis!8_2 e a gis <a^4>8 <e^2>8 <c^1>8 \change Staff = "lower" \stemUp a_1 |
                                    \change Staff = "upper" \stemDown <e' bes' c>8\arpeggio bes'_2 d_4 c <f, bes c>\arpeggio bes d c |
                                    <g c>8\arpeggio g d' c <a c>\arpeggio a \change Staff = "lower" \stemUp \once \override Fingering #'extra-offset = #'(0 . -1.0) f_1 c_2 |
                                    \change Staff = "upper" \stemDown <d fis>8\arpeggio d g d g_2 d_1 e_2 c |
                                    e8_2 c f e f c \change Staff = "lower" \stemUp a_1 f_4 |
                                    \change Staff = "upper" \stemDown <a' d>8\arpeggio a d_3 cis a d4_4 bes8_3 |
                                    <e, a>8\arpeggio e a_2 <gis^1>8 <a^2>8 e \change Staff = "lower" \stemUp cis_1 a_2 |
                                    \change Staff = "upper" \stemDown <a' d>8\arpeggio a d_3 cis <d, a'>\arpeggio a'_2 <e a>\arpeggio a_4 |
                                    <b, fis' a>8\arpeggio b^\( b' a <b, e gis^3 b^5>\arpeggio <gis'^4>8 e \change Staff= lower \stemUp b_1\) |
                                    \change Staff = "upper" \stemDown <e a c>8\arpeggio e a_3 gis a e f_2 b_5 |
                                    <b, e>8\arpeggio e gis e_3 dis e bes_1 e_3 |
                                    a,8 d_2 f_1 b_3 e, a e gis |
                                    <e a c>8\arpeggio e c'_3 b a g!_2 <bes,_1 f'> e |
                                    a,8 d_2 f_1 bes_3 e, a d, gis |
                                    <c, e a>8\arpeggio e_1 a_3 g! <f a>\arpeggio g a b |
                                    \oneVoice
             }
          >>
        }

        \alternative {
          {    \voiceOne << \tempo 4=56
                            {c4^5\arpeggio \once \override TextScript #'extra-offset = #'(-4 . 0.2) b8^5^\markup { \small "ritard." } a8^4 \tempo 4=48 gis!4^3 a\)}
                            \context Voice = "1" { \voiceTwo
                                                   <e a>8\arpeggio a_4 <d, gis> c b e c e 
                                                   \oneVoice } >> 
          }

          {    \voiceOne << \tempo 4=54
                            {c'4^5\arpeggio\( \once \override TextScript #'extra-offset = #'(-4 . 0.2) b8^5^\markup { \smaller "ritard." } a8^4 \tempo 4=44 gis!4^3 a\)\fermata}
                            \context Voice = "1" { \voiceTwo
                                                   <e a>8\arpeggio a_4 <d, gis> c b e \tempo 4=30 c \tempo 4=18 e^\fermata 
                                                   \oneVoice } >> 
          }
        }   %fin de l'alternative
        \bar "|."

      }
    } % fin de Staff upper

    %%%%%%%%%%%%%%%%%%

    \new Dynamics = "Dynamics_pf" {
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 19))

      \once \override DynamicText #'extra-offset = #'(-2.5 . 0.0) s1\p |
      s1 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 50))

      \once \override DynamicText #'extra-offset = #'(-0.5 . 13) s1\fp |

      s8 s8\< s2 s8 s8\! |
      s1 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 75))

      s1 |
      s1\fp |
      s1 |  \bar ":|"
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 106))

      s1*3 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 135))

      s1*3 |

\pageBreak
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 9))

      s1*2 |
      s1\sfp |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 36))

      s1 |
      s1\sfp |
      s1 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 68))

      \once \override DynamicText #'extra-offset = #'(-0.7 . 13) s1\sfp |
      s1*2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 99))

      \once \override DynamicText #'extra-offset = #'(0.4 . 13.5) s1\sf |
      s1 |
      s1\pp |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 124))

      s1 |       \bar ":|"
      s1 |         \bar "|."
    } % fin de dynamics

    %%%%%%%%%%%%%%%%%%

    \new Staff = "lower" {
      \relative c { 
        \clef bass
        \key a \minor
        \time 4/4
        \repeat volta 2 {
          <a'-3>2\( d |
          \once \override TextScript #'extra-offset = #'(0.0 . 3.0) a1\)_\markup { \finger "3 - 1" } |
          <e-3>2\( dis |
          e2 d! |
          c2\)\( c' |
          c,2 d4 e\) |
          <f-2>2\( g |
          c,1\) |       \bar ":|"
        }

        \repeat volta 2 {
          \stemDown
          <e-2>2\( dis |
          d!2 c\) |
          d2^3\( e |
          a,2.\) s4 |
          g'!2^3\( f |
          e2 f\) |
          bes,2._4\( c4 |
          f1\) |
          f2_3 f4_4\( g |
          a1\) |
          f2^4 <f-1>4_\( e |
          dis2 d! |
          c2^5\) c4^4\( d |
          e2.\) cis4\( |
          d4 b! e d |
          c2.\) cis4\( |
          d4 bes8 d e2\)_\markup { \finger "1 - 2" }  |
          \stemDown a2_\( ~ < d,_3 a'> ~ |
        }
        \alternative {
          { <a' a,>1\)}
          { \once \override RepeatTieColumn #'tie-configuration = #'((5.8 . 1) (-5.2 . -1)) \once \override Script #'extra-offset = #'(0 . 1.2) <a a,>1\repeatTie \fermata}
        }
        \bar "|."

      }

    } % fin de Staff lower
  >>

  %%%%%%%%%%%%%%%%%%

  \header {
    title = \markup { \fontsize #2 "Sheherazade" }
    subtitle = "-----"
    composer = ##f
    opus = ##f
  }

  \layout {

  }

} % fin de score

