\version "2.15.36"

\paper {
	two-sided = ##t
	print-all-headers = ##t
	ragged-right = ##f
	ragged-bottom = ##f
	ragged-last-bottom = ##f

% Pour quelque édition que ce soit vous devez conserver les 3 entêtes suivantes dans le fichier, donc la mention (Copyleft - Licence Art Libre) dans le pdf.

% For any editing whatsoever you must keep these next three headers in the file, so the reference (Copyleft - Free Art License) in pdf.

  oddHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }
  evenHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }

  } % fin de paper


\header {
  %composer = "R. Schumann"
%  title = \markup { \bold  "Album pour la Jeunesse" }
  %subtitle = "43 Pièces de Piano"
  %opus = "Opus 68"

  tagline = ##f

  %tagline = \markup { \fontsize #3 \bold "Free Art License" }

  %	tagline = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  %copyright = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  source = "Peters "
  maintainer = "Philippe Hardy"
  maintainerEmail = "superbonus.project@free.fr"
  siteWeb =  "http://superbonus.project.free.fr"
  lastupdated = "09/Mai/2012"

}

 \markup { \vspace #1.5 }

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%	MACROS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Pour étendre un LaissezVibrer.
 extendLV = #(define-music-function (parser location further) (number?) 
#{
   \once \override LaissezVibrerTie  #'X-extent = #'(0 . 0)
   \once \override LaissezVibrerTie  #'details #'note-head-gap = #(/ further -2)
   \once \override LaissezVibrerTie  #'extra-offset = #(cons (/ further 2) 0)
#})
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%M%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\score {
  \new PianoStaff <<
    \set PianoStaff.instrumentName = \markup{ \fontsize #6 {"34. "} \hspace #1.0 }
    \new Staff { 
      \relative c' { 
                     \override Staff.Fingering #'avoid-slur = #'inside
                     \override Score.Fingering #'staff-padding = #'()
                     \override Score.Fingering #'add-stem-support = ##t
                     \set Score.fingeringOrientations = #'(left)
        \clef treble
        \key c \major
        \time 2/4
        \override Score.MetronomeMark #'extra-offset = #'(0.0 . 1.0)
        \tempo "Lentement. Avec coeur, avec sincérité.  M. M." 8 = 72   % Langsam. Mit inniger Empfindung.
        \mergeDifferentlyDottedOn

        r8
        \voiceOne << {
          e16.^1( a32^5 fis8^3\espressivo g8^4) |
          r8 e16.^1( a32^5 fis8\espressivo g8) |
          r8 \once \override PhrasingSlur #'control-points = #'((1.0 . 5.5) (5 . 7.0) (8 . 7.5) (15.0 . 6.5)) e16.\( c'32^5 gis8^3 \once \override TextScript #'extra-offset = #'(-0.5 . -3.0) a16.\)(^\markup { \finger "4 - 2" }  e'32^5 |
          cis8^4 d4^5 g,8^3) |
          r8 e16.^1( a32^5 fis8^3\espressivo g8) |
          r8 e16.^1( a32^5 fis8\espressivo g8) |
          r8 \once \override PhrasingSlur #'control-points = #'((1.5 . 5.5) (5 . 7.5) (8 . 8.0) (15 . 6.5)) e16.^1\( c'32^5 gis8^3 \once \override TextScript #'extra-offset = #'(-0.5 . -3.0) a16.\)(^\markup { \finger "4 - 2" } e'32^5 |
          cis8^4 d4^5 g,8^3) |

          \repeat volta 2 {
            r4 r8 bes16.^4( f32^2) |
            \once \override Voice.Slur #'control-points = #'((1.8 . -0.8) (3.0 . 0.5) (5.0 . 0.7) (6.5 . -0.2)) f8^1^( g16.)( c32 gis8 a8) |
            r4 r8 f'!16.( c32^3) |
            \once \override Voice.Slur #'control-points = #'((1.6 . 1.2) (3.0 . 2.5) (5.0 . 2.4) (6.5 . 1.8)) c8^2( d16.)( g32 dis8^4 e8) |
            es8^4 d16.( f!32 dis8^4 e!16.)( c32^2) |
            c8^3( b8^2) r8 c16( e16^4) |
            e8^5( d16 c16 \once \override TextScript #'extra-offset = #'(0.0 . -2.5) <b-2>8\turn^\markup { \finger "4312" } c16 a16 |
            gis8^2) b16.^3( e32 cis8 d8 ~ |
            % il y a dans cette mesure une 3ème voix (une seule note) voir VoiceThree
            d8\noBeam^\markup { "Un peu plus lent" } e,16. a32^4 fis8^3 g!8^4) ~ |
            g8^\markup { "Au Tempo" } \once \override TupletBracket #'bracket-visibility = ##t \times 2/3 { \once \override Fingering #'extra-offset = #'(-0.5 . -4.0) e16^1[( b' a] } fis8^3\espressivo g8)
          } % fin du repeat
          \alternative {
            { r8 \once \override PhrasingSlur #'control-points = #'((1.0 . 5.5) (5 . 7.0) (8 . 7.5) (14.5 . 6.5)) e16.^1\( c'32 gis8^3 \once \override TextScript #'extra-offset = #'(-0.4 . -3.1) a16.\)(^\markup { \finger "4 - 2" } e'32^5 |
              cis8^4 d4^5 g,8^3) | }
            % Je "triche" sur la juxtaposition réelle des 2 PhrasingSlurs pour pouvoir éditer les control-points séparément
            { r8 \once \override PhrasingSlur #'control-points = #'((1.0 . 5.5) (5 . 7.5) (14 . 8.0) (23 . 7.0)) e16.^2\( c'32 gis8^3\) \once \override TextScript #'extra-offset = #'(-0.5 . -3.8) \once \override PhrasingSlur #'control-points = #'((1.0 . 7.5) (5 . 8.5) (14 . 9.5) (26.5 . 8.0)) a16.\(^\markup { \finger "5 - 1" } f'32^5 |
              cis8^3 \once \override TextScript #'extra-offset = #'(-0.5 . -3.0) d16.\)(^\markup { \finger "4 - 3" } a'32^5 b,!8^3\fermata c8)\fermata |
              \bar "|." }
          } % fin de l'alternative
                     }
                     \context Voice = "1" { \voiceTwo
                                            e,8[ es8_2 d16._1 f!32_3] |
                                            dis8_2 e8 es8_2 d16._1 f!32 |
                                            dis8_2[ e8 f!8_2 e8_1] |
                                            g!8_1 fis16._2 b32 fis8 g16. dis32_1 |
                                            dis8_2 e8 es8_2 d!16. f!32 |
                                            dis8_2 e8 es8_2 d!16. f!32 |
                                            dis8_2[ e8 f!8 e8_1] |
                                            g!8_1 fis16._2 b32 fis8 \once \override Voice.Slur #'control-points = #'((1.8 . -0.8) (3.5 . -0.1) (5.0 . -0.9) (5.3 . -1.6)) g16.^( <d!^1>32) |
                                            \bar "||:"
                                            \repeat volta 2 {
                                              <d^2>8( <e^1>4) r8 |
                                              r4 r8 a16.( <dis,^1>32) |
                                              <dis^2>8( e4) f!8 |
                                              c'8\noBeam g4 g16. c32_2 |
                                              fis,8( g4) g8 |
                                              r8 b16. d!32 b8_1 c8 |
                                              a2 |
                                              r8 b8[ g!8 a8] |
                                              b!8\noBeam e,8 ~ e16 <es^2>16 d16. f!32 |
                                              dis8 e8 es8_2 d!16. f!32 |
                                            } % fin du repeat
                                            \alternative {
                                              { dis8_2[ e8 f!8_2 e8_1] |
                                                g!8_1 fis16._2 b32 fis8 \once \override Voice.Slur #'control-points = #'((1.8 . -0.8) (3.0 . -0.1) (4.3 . -0.9) (4.8 . -1.6)) g16.^( <d^1>32) |}
                                              { \once \override TextScript #'extra-offset = #'(0.0 . -4.4) dis8[^\markup { \finger "2 - 1" } \once \override TextScript #'extra-offset = #'(-9.0 . 0.0) e8^\markup { "De plus en plus lent" } bes8 a8] |
                                                bes'8_2 a16. c!32_2 f,!8( e8) |
                                                \bar "|." }
                                            } % fin de l'alternative
                                            \oneVoice
                     }
                     % Pour la 3ème voix (une seule note)
                     \context Voice = "2" { \voiceThree
                                            s4. |
                                            s2*7 |
                                            \repeat volta 2 {
                                              s2*8 |
                                              s8 \once \override NoteColumn #'force-hshift = #-0.7 c'4^5 s8 |
                                              s2 |
                                            } % fin du repeat
                                            \alternative {
                                              { s2*2 | }
                                              { s2*2 |
                                                \bar "|." }
                                            } % fin de l'alternative
                                            \oneVoice
                     } >>
      }

    } % fin de Staff upper

    %%%%%%%%%%%%%%%%%%

    \new Dynamics = "Dynamics_pf" {
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 20))

      \once \override DynamicText #'extra-offset = #'(0.0 . -4.0) s2\p |
        s2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 56))

        s8 s16\cresc s16\! s4 |
        s2 |
        s2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 92))

        s2 |
        s8 s16\cresc s16\! s4 |
        s2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 129))

        % \bar
        s2 |
        s2 |
        s2 |

\pageBreak
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 9))

        s2 |
        s2 |
        s2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 44))

        s2 |
        s2 |
        s2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 81))

        s2 |
        s4. s8^\markup { "crescendo" } |
        s2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 125))

        s2 |
        s2 |
    } % fin de dynamics

    %%%%%%%%%%%%%%%%%%

    \new Staff {
      \relative c { 
        \clef bass
        \key c \major
        \time 2/4
        \mergeDifferentlyDottedOn

        r8
        \voiceOne << {
          g'8^2[ a8\espressivo g8^1] ~ |
          g8[ g8^2 a8\espressivo g8^1] ~ |
          g8[ g8^2 b a]^\markup { \finger "2 - 1" } ~ |
          a16 ais16^2 b8^\markup { \finger "2 - 1" } ~ b16 c!16 <b-2>8 ~ |
          b8\noBeam g8^2[ a8\espressivo g8^1] ~ |
          g8[ g8^2 a8\espressivo g8^1] ~ |
          g8[ g8^2 b a]^\markup { \finger "2 - 1" } ~ |
          a16 ais16 b8^\markup { \finger "2 - 1" } ~ b16 c!16 <b-2>8 ~ |

          \repeat volta 2 {
            b8\noBeam cis16.^1( g32^2) g8^1( f8^3) ~ |
            f8\noBeam c'8[( <bes_2>8 <a-1>8)] ~ |
            a8\noBeam e'16.^1( <b_2>32) <b_1>8( <c-2>8) ~ |
            c8\noBeam g'8[( f <e-3>)] |
            a8( g4^1) c,16.( e32) |
            dis8^2( e4) e8 |
            a,8.^3( b16 c8 <d_2>8 |
            e8[) b8( <bes_1>8] <a-2>16.)( d32) |
            gis,8^3( a^2) <c-1>8 <b-2>16. d32 |
            b8\noBeam g8^2[ a\espressivo g^1] ~ |
          } % fin du repeat
          \alternative {
            { g8[ g^2 b a]^\markup { \finger "2 - 1" } ~ |
              a16 ais16^2 b8^\markup { \finger "2 - 1" } ~ b16 c!16 \extendLV #3 <b-2>8\laissezVibrer | }
            { g8[\repeatTie  <g-2>8 c8 <c-2>8] |
              e8 d4 c8 |
              \bar "|." }
          } % fin de l'alternative
                     }
                     \context Voice = "1" { \voiceTwo \override Voice.Fingering #'avoid-slur = #'inside
                                            c,4_5 b16._4_( d32_2 |
                                            b8_4\noBeam c4_5) b16._4_( d32 |
                                            b8\noBeam c4_5_) c8( |
                                            e8_4 d4 g8_3) ~ |
                                            g8\noBeam c,4_5 b16._4_( d32_2 |
                                            b8_4\noBeam c4_5) b16._4_( d32 |
                                            b8\noBeam c4_5_) c8( |
                                            e8_4 d4 g8_3) ~ |

                                            \repeat volta 2 {
                                              g8\noBeam e4_4 d8_5 ~ |
                                              d8 e4_\markup { \finger "4 - 5" } f8_4( |
                                              fis8_3) gis4_4 a8_3 ~ |
                                              a8 b4_5 c8_5 ~ |
                                              c8 b16._4( d32 b8 c8_3) |
                                              a8_5 gis16.( b32 gis8 a16_3)( g! |
                                              f2_5 |
                                              e4.) <f-5>8 ~ |
                                              f8 fis_4 <a-3> b ~ |
                                              b8\noBeam c,4_5 b16._4( d32 |
                                            } % fin du repeat
                                            \alternative {
                                              { b8 c4_5) c8( |
                                                e8_4 d4 \extendLV #3 g8)\laissezVibrer | }
                                              { b,8_4\repeatTie c8_5 e_4 f8_5 ~ |
                                                f8 <f-4>16.( <fis^3>32 <g^2>8_\fermata c,8)_\fermata }
                                            } % fin de l'alternative
                                            \oneVoice
                     } >>

      }
    } % fin de Staff lower
  >>

  %%%%%%%%%%%%%%%%%%

  \header {
    title = \markup { \fontsize #2 "Thème" }
    subtitle = "-----"
    composer = ##f
    opus = ##f
  }

  \layout {

  }

} % fin de score

