\version "2.15.36"

\paper {
	two-sided = ##t
	print-all-headers = ##t
	ragged-right = ##f
	ragged-bottom = ##f
	ragged-last-bottom = ##f

% Pour quelque édition que ce soit vous devez conserver les 3 entêtes suivantes dans le fichier, donc la mention (Copyleft - Licence Art Libre) dans le pdf.

% For any editing whatsoever you must keep these next three headers in the file, so the reference (Copyleft - Free Art License) in pdf.

  oddHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }
  evenHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }

  } % fin de paper


\header {
  %composer = "R. Schumann"
%  title = \markup { \bold  "Album pour la Jeunesse" }
  %subtitle = "43 Pièces de Piano"
  %opus = "Opus 68"

  tagline = ##f

  %tagline = \markup { \fontsize #3 \bold "Free Art License" }

  %	tagline = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  %copyright = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  source = "Peters "
  maintainer = "Philippe Hardy"
  maintainerEmail = "superbonus.project@free.fr"
  siteWeb =  "http://superbonus.project.free.fr"
  lastupdated = "09/Mai/2012"

}

 \markup { \vspace # 1.5 }

\score {
  \new PianoStaff <<
    \set PianoStaff.instrumentName = \markup{ \fontsize #6 {"37. "} \hspace #1.0 }
    \new Staff { 
      \relative c' { 
                     \override Score.Fingering #'avoid-slur = #'inside
                     \override Score.Fingering #'staff-padding = #'()
                     \override Score.Fingering #'add-stem-support = ##t
                     \set Score.fingeringOrientations = #'(left)
        \clef treble
        \key g \minor
        \time 4/4
        \override Score.MetronomeMark #'extra-offset = #'(0.0 . 1.5)
        \tempo "Pas vite."
        \partial 4

        \voiceOne << {
          <g g'>4^( |
          <d'_3>2.) <g, g'>8._( d'16^3) |
          d2.^2 <bes bes'>4^( |
          <a a'>4 f'^4 <g, g'> e'^3 |
          d2.) <g, g'>4^( |
          <d'_3>2.) <g, g'>8._( d'16^3) |
          d2.^2 <bes bes'>4^( |
          <a a'>4 f'^4 <g, g'> e'^3 |
          d2.) d4^1 |
          <g^2 bes^4>4 <g bes> <g bes> <g^1 bes^2> |
          c4.^3( d8 es4) d4^1^4^. |
          c4.^3( d8 es4) d4^2^5^. |
          \acciaccatura { <c_1>8^4} <g bes^3>4^. <fis^2 a^4>4^. \override Voice.Rest #'staff-position = #0 r4 d8^1_( <g^2 bes^4>8) |
          <g^1 bes^3>4 <g bes> <g bes> <g bes> |
          c4.(\prall^\markup { \finger "243" } d8 es4) d4^1^4^. |
          c4.(\prall^\markup { \finger "243" } d8 es4) d4^1^4^. |
          \acciaccatura { <bes_2>8^4} <fis a^3>4^. g4^1^. r4 d4^1 |
          <g^2 bes^4>4 <g bes> <g bes> <g^1 bes^2> |
          c4.^3( d8 es4) d4^4^. |
          c4.^3( d8 es4) d4^2^5^. |
          \acciaccatura { <c_1>8^4 } <g bes^3>4^. <fis^2 a^4>4^. r4 d8_( <g^2 bes^4>8) |
          <g^1 bes^3>4 <g bes> <g bes> <g bes> |
          c4.(\prall^\markup { \finger "243" } d8 es4) d4^. |
          c4.(\prall^\markup { \finger "243" } d8 es4) d4^. |
          \acciaccatura { bes8 } <fis a>4^. g4^. r4 <g, g'>4^( |
          <d'_3>2.) <g, g'>8._( d'16^3) |
          d2.^2 <bes bes'>4^( |
          <a a'>4 f'^4 <g, g'> e'^3 |
          d2.) <g, g'>4^( |
          <d'_3>2.) <g, g'>8._( d'16^3) |
          d2.^2 <es es'>4^( |
          <d d'>8 c' <d, d'> bes'^3 a4 <d, d'>4 |
          <g_2>2.) \stemDown <a^1 cis^3>4( ~ |
          <a cis>8[ <bes d>8)] \acciaccatura { \stemUp <es_2>8^5 } \stemDown <bes d^4>8( <a cis>8 <bes d>4) \stemUp <g a>4^1^2( ~ |
          <g a>8[ bes8)] \acciaccatura { <c_1>8^5 } <g bes^4>8( <fis_2 a^3>8 <g_1 bes^4>4) <g, g'>4 ~ |
          g'4 g4 d'4 d4 |
          \override Voice.Rest #'staff-position = #4 r2 <bes_2 d g>8\staccatissimo r8 \stemDown <a^1 cis^3>4( ~ |
          <a cis>8[ <bes d>8)] \acciaccatura {\stemUp es8} \stemDown <bes d>8( <a cis>8 <bes d>4) \stemUp <g a>4( ~ |
          <g a>8[ bes8)] \acciaccatura {c8} <g bes>8( <fis a>8 <g bes>4) <g, g'>4 ~ |
          g'4 g4 d'4 d4 |
          r2 <bes_2 d g>8\staccatissimo r8 r4 |
          r2 <bes_2 d g>8\staccatissimo r8 r4 |
          %Control-points parce que la liaison est tronquée par le silence à la fin.
          r2 <bes_2 d g>8\staccatissimo r8 \once \override PhrasingSlur #'control-points = #'((2.0 . 4.0) (6 . 6.0) (19 . 5.5) (21 . 0.5)) <bes, bes'^4>4\( |
          <a a'>4 f'^4 <g, g'> e'^3 |
          r2\) <fis a d>8\staccatissimo r8 r4 |
          r2 <bes d g>8\staccatissimo r8 r4 |
          %De nouveau Control-points parce que la liaison est tronquée par le silence à la fin.
          % Obligé de fabriquer artificiellement 2 PhrasingSlur pour une seule à cause du break pourtant si bien placé!!!
          r2 <bes d g>8\staccatissimo r8 \once \override PhrasingSlur #'control-points = #'((2.0 . 4.0) (6 . 6.0) (14 . 5.5) (20 . 4.5)) <bes, bes'^4>4\( |
          <a a'>4 f'4^4 <g, g'>4 e'^3\) |
          \once \override PhrasingSlur #'control-points = #'((-8.0 . 5.0) (-4 . 4.8) (-1 . 3.5) (0 . 0.5)) r2\( <fis a d>8\)\staccatissimo \override Voice.Rest #'staff-position = #0 r8 d4^1 |
	  <g^2 bes^4>4 <g bes> <g bes> <g^1 bes^2> |
          c4.( d8 es4) d4^1^4^. |
          c4.^3( d8 es4) d4^2^5^. |
          \acciaccatura { <c_1>8^4 } <g bes^3>4^. <fis^2 a^4>4^. r4 d8._( <g^2 bes^4>16) |
          <g^1 bes^3>4 <g bes><g bes> <g bes> |
          c4.(\prall^\markup { \finger "243" } d8 es4) d4^1^4^. |
          c4.(\prall^\markup { \finger "243" } d8 es4) d4^. |
          \acciaccatura { <bes_2>8^4} <fis a^3>4^. g4^1^. r4 \clef bass \stemDown <es, es'>4^( |
          c'2.^4) <d, d'>4^( |
          g2.^2) <es es'>4^( c'8^3 bes c a d4^4) <d, d'>4 |
          <d-1 g-2>2.\fermata
          \bar "|."
                     }
                     \context Voice = "1" { \voiceTwo
                                            s4 |
                                            s1*9 |
                                            g'2. fis4 |
                                            g2. fis4 |
                                            s1*2 |
                                            g2. fis4 |
                                            g2. fis4 |
                                            s1*2 |
                                            g2. fis4 |
                                            g2. fis4 |
                                            s1*2 |
                                            g2. fis4 |
                                            g2. fis4 |
                                            s1*9 |
                                            s1 |
                                            s2. \hideNotes g,4( ~ |
                                            \unHideNotes g8 <a^1>8 \once \override Fingering #'extra-offset = #'(0 . -0.3) <bes^2>8 <es^3>8 d8 <e!^1>8 fis8 <bes^3>8 |
                                            <g^1>2.) s4 |
                                            s1 |
                                            s2. \hideNotes g,4( ~ |
                                            \unHideNotes g8 a bes es d e! fis bes |
                                            g2.) <g-4>8.^( <d^2>16) |
                                            <d^1>2. <g-4>8.^( <d^2>16) |
                                            <d^1>2. s4 |
                                            s1 |
                                            <d^1>2. g8.^( d16) |
                                            d2. g8.^( d16) |
                                            d2. s4 |
                                            s1 |
                                            d2. s4 |
                                            s1 |
                                            g2. fis4 |
                                            g2. fis4 |
                                            s1*2 |
                                            g2. fis4 |
                                            g2. fis4 |
                                            s1*4 |
                                            s2. 
                                            \bar "|."
                                            \oneVoice 
                     } 
        >>

      }

    } % fin de Staff upper

    %%%%%%%%%%%%%%%%%%

    \new Dynamics = "Dynamics_pf" {
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 20))

        s4\p |
        s1 |
        s1 |
        s1 |
        s1 |
        s1 |
        s1 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 44))

        s1 |
        s2. s4\mf |
        s8\< s8 s2 s8 s8\! |
        s1\f |
        s1\f |
        \acciaccatura {s8} s1 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 74))

        s8\< s8 s2 s8 s8\! |
        s1\f |
        s1\f |
        \acciaccatura {s8} s2. s4\mf |
        s8\< s8 s2 s8 s8\! |
        s1\f |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 104))

        s1\f |
        \acciaccatura {s8} s1 |
        s8\< s8 s2 s8 s8\! |
        s1\f |
        s1\f |
        \acciaccatura {s8} s2. s4\p |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 135))

        s1 |
        s1 |
        s1 |
        s1 |
        s1 |
        s1 |
        s1 |
        s2. s4\p |

\pageBreak
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 5))

        s4 \acciaccatura {s8} s4 s2 |
        s4 \acciaccatura {s8} s4 s2 |
        s1 |
        s2 s8\sf s8 s4\p |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 36.5))

        s4 \acciaccatura {s8} s4 s2 |
        s4 \acciaccatura {s8} s4 s2 |
        s1 |
        s2 s8\sf s8 \once \override DynamicText #'Y-offset = #-3.5 s4\f |
        s2 s8\sf s8 s4 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 69))

        s2 s8\sf s8 s4 |
        s1 |
        s2 \once \override DynamicText #'Y-offset = #-1.5 s8\sf s8 s4 |
        s2 s8\sf s8 s4 |
        s2 s8\sf s8 s4 |
        s1 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 102))

        s2 \once \override DynamicText #'Y-offset = #1.0 s8\sf s8 s4 |
        s8\< s8 s2 s8 s8\! |
        s1\f |
        s1\f |
        \acciaccatura {s8} s1 |
        s8\< s8 s2 s8 s8\! |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 134))

        s1\f |
        s1\f |
        \acciaccatura {s8} s2. s4\p |
        s1 |
        s1 |
        s1 |
        s2.
        \bar "|."
    } % fin de dynamics

    %%%%%%%%%%%%%%%%%%

    \new Staff {
      \relative c { 
        \clef bass
        \key g \minor
        \time 4/4
        \partial 4

        \voiceOne << {
          <g_3>4_( |
          <d d'>2.) g8._( <d d'>16) |
          <d d'>2. <bes'_2>4( |
          <a_1>4 f g e |
          <d d'>2.) <g_3>4_( |
          <d d'>2.) g8._( <d d'>16) |
          <d d'>2. <bes'_2>4( |
          <a_1>4 f g e |
          <d d'>2.) s4 | % Certains des passages suivants sont en Voice Two.
          s1 |
          <g' c>2. a4^. |
          <g c>2. a4^. |
          s1 |
          s1 |
          <g c>2. a4^. |
          <g c>2. a4^. |
          s1 |
          s1 |
          <g c>2. a4^. |
          <g c>2. a4^. |
          s1 |
          s1 |
          <g c>2. a4^. |
          <g c>2. a4^. |
          s2. <g,_3>4_( |
          <d d'>2.) g8._( <d d'>16) |
          <d d'>2. <bes'_2>4( |
          <a_1>4 f g e |
          <d d'>2.) <g_3>4_( |
          <d d'>2.) g8._( <d d'>16) |
          <d d'>2. <es'_2>4^( |
          <d_1>8 c d bes a4 <d_2>4 |
          <g, g'>2.) \once \override Fingering #'extra-offset = #'(0 . 0.3) <a'_4 cis>4( ~ |
          <a cis>8[ <bes d>8)] <bes d>8( <a cis>8 <bes d>4) <a_3>4( ~ |
          a8[ bes8)] bes8( a8 bes4) s4 |
          s1 |
          r2 <bes_3 d g>8\staccatissimo r8 <a cis>4( ~ |
          <a cis>8[ <bes d>8)] <bes d>8( <a cis>8 <bes d>4) <a_3>4( ~ |
          a8[ bes8)] bes8( a8 bes4) s4 |
          s1 |
          r2 <bes_3 d g>8\staccatissimo r8 r4 |
          r2 <bes_4 d g>8\staccatissimo r8 r4 |
          r2 <bes_4 d g>8\staccatissimo r8 s4 |
          s1 |
          \once \override Rest #'extra-offset = #'(0 . 0.5) r2 <fis_3 a d>8\staccatissimo r8 r4 |
          r2 <bes_4 d g>8\staccatissimo r8 r4 |
          r2 <bes_4 d g>8\staccatissimo r8 s4 |
          s1 |
          \once \override Rest #'extra-offset = #'(0 . 0.4) r2 <fis a d>8\staccatissimo r8 r4 |
          s1 | % les notes sont en VoiceTwo
          <g c>2. a4^. |
          <g c>2. a4^. |
          s1*2 | % les notes sont en VoiceTwo
          <g c>2. a4^. |
          <g c>2. a4^. |
          s1*4 |
          s2.
          \bar "|."
                     }

                     \context Voice = "1" { \voiceTwo
                                            s4 |
                                            s1*7 |
                                            s2. d,4_5 |
                                            <g_2 bes^1>4 <f_3 g bes> <es_4 g bes> <d_5 g bes> |
                                            es4._3( d8 c4) d4_4_. |
                                            es4._3( d8 c4) d4_5_. |
                                            <g_3 bes_2>4^. <d_5 a'_1>4^. r4 d8_5^( <g_3 bes^1>8) |
                                            <g_2 bes^1>4 <f!_3 g bes> <es_4 g bes> <d_5 g bes> |
                                            es4._3( d8 c4) d4_4_. |
                                            es4._3( d8 c4) d4_4_. |
                                            <d_5 a'>4^. g4_2^. \override Voice.Rest #'staff-position = #0 r4 d4_5 |
                                            <g_2 bes_1>4 <f! g bes> <es g bes> <d g bes> |
                                            es4._3( d8 c4) d4_. |
                                            es4._3( d8 c4) d4_5_. |
                                            <g_3 bes_2>4^. <d_5 a'_1>4^. r4 d8^( <g_3 bes_1>8) |
                                            <g_2 bes_1>4 <f! g bes> <es g bes> <d g bes> |
                                            es4._3( d8 c4) d4_4_. |
                                            es4._3( d8 c4) d4_4_. |
                                            <d_5 a'>4^. g4_2^. r4 s4 |
                                            s1*7 |
                                            s2. \override Voice.Rest #'staff-position = #-4 r4 |
                                            g2._5 r4 |
                                            g2._4 \stemUp g,4_5_( ~ |
                                            g8 a bes es_2 d_5 e fis bes_2 |
                                            \stemNeutral g2._5) r4 |
                                            g2._5 r4 |
                                            g2._4 \stemUp g,4_( ~ |
                                            g8 a bes es d e fis bes |
                                            \stemNeutral g2._5) g8._1^( d16_4) |
                                            d2._3 g8._1^( d16_4) |
                                            d2._3 bes4_2_( |
                                            a4_1 f g e |
                                            \once \override TextScript #'extra-offset = #'(0 . -2.3) <d d'>2.)^\markup { \finger "1 - 5" } g8._3_( <d d'>16) |
                                            <d d'>2. g8._3_( <d d'>16) |
                                            <d d'>2. bes'4_2_( |
                                            a4_1 f g e |
                                            \once \override TextScript #'extra-offset = #'(0 . -2.3) <d d'>2.)^\markup { \finger "1 - 5" } d'4_5 |
                                            <g_2 bes^1>4 <f! g bes> <es g bes> <d g bes> |
                                            es4._3( d8 c4) d4_4_. |
                                            es4.( d8 c4) d4_1_5_. |
                                            <g_3 bes_2>4^. <d_5 a'_1>4^. \override Voice.Rest #'staff-position = #0 r4 d8._5^( <g_3 bes^1>16) |
                                            <g_2 bes^1>4 <f! g bes> <es g bes> <d g bes> |
                                            es4._3( d8 c4) d4_4_. |
                                            es4._3( d8 c4) d4_4_. |
                                            <d_5 a'>4^. g4_2^. r4 \stemUp es,4_1( |
                                            c2._3) d4( |
                                            <g, g'>2.) es'4_1( |
                                            c8_2 bes c a d4_1) d4_2 |
                                            <g, g'>2._\fermata
                                            \bar "|."
                                            \oneVoice
                     }
        >>
      }

    } % fin de Staff lower
    
    \new Dynamics = "pedal" {
      \partial 4
      s4 |
      s1*40 |
      s8\sustainOn s8 s4 s8 s8\sustainOff s4 |
      s8\sustainOn s8 s4 s8 s8\sustainOff s4 |
      s1 |
      s8\sustainOn s8 s4 s8 s8\sustainOff s4 |
      s8\sustainOn s8 s4 s8 s8\sustainOff s4 |
      s8\sustainOn s8 s4 s8 s8\sustainOff s4 |
      s1 |
      s8\sustainOn s8 s4 s8 s8\sustainOff s4 |
      s1*11 |
      s2.
    } % fin de pedal

  >>

  %%%%%%%%%%%%%%%%%%

  \header {
    title = \markup { \fontsize #2 "Chant de matelots" }
    subtitle = "-----"
    composer = ##f
    opus = ##f
  }

  \layout {
    \context {
      \Dynamics
      \override VerticalAxisGroup #'staff-affinity = #UP
    }
    \context {
      \Dynamics
      \override VerticalAxisGroup #'nonstaff-relatedstaff-spacing = 
      #'((padding . 0.5))
    }
	\context {
	 \Score
	  \override NonMusicalPaperColumn #'line-break-permission = ##f
	  \override NonMusicalPaperColumn #'page-break-permission = ##f
	}
  }

} % fin de score

