\version "2.15.36"

\paper {
	two-sided = ##t
	print-all-headers = ##t
	ragged-right = ##f
	ragged-bottom = ##f
	ragged-last-bottom = ##f

% Pour quelque édition que ce soit vous devez conserver les 3 entêtes suivantes dans le fichier, donc la mention (Copyleft - Licence Art Libre) dans le pdf.

% For any editing whatsoever you must keep these next three headers in the file, so the reference (Copyleft - Free Art License) in pdf.

  oddHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }
  evenHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }

  } % fin de paper


\header {
  %composer = "R. Schumann"
%  title = \markup { \bold  "Album pour la Jeunesse" }
  %subtitle = "43 Pièces de Piano"
  %opus = "Opus 68"

  tagline = ##f

  %tagline = \markup { \fontsize #3 \bold "Free Art License" }

  %	tagline = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  %copyright = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  source = "Peters "
  maintainer = "Philippe Hardy"
  maintainerEmail = "superbonus.project@free.fr"
  siteWeb =  "http://superbonus.project.free.fr"
  lastupdated = "09/Mai/2012"

}

 \markup { \vspace #2 }

%%%%%%%%%%%%%%%%%%%%%%%%%%% MACROS %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

 extendLV = #(define-music-function (parser location further) (number?) 
#{
   \once \override LaissezVibrerTie  #'X-extent = #'(0 . 0)
   \once \override LaissezVibrerTie  #'details #'note-head-gap = #(/ further -2)
   \once \override LaissezVibrerTie  #'extra-offset = #(cons (/ further 2) 0)
#})
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\score {
  \new PianoStaff <<
    \set PianoStaff.instrumentName = \markup{ \fontsize #6 {"40. "} \hspace #1.0 }
    \new Staff { 
      \relative c'' { 
                      \override Score.Fingering #'avoid-slur = #'inside
                      \override Score.Fingering #'staff-padding = #'()
                      \override Score.Fingering #'add-stem-support = ##t
                      \set Score.fingeringOrientations = #'(left)
        \clef treble
        \key a \major
        \time 2/4
        \override Score.MetronomeMark #'extra-offset = #'(0.0 . 1.0)
        \tempo \markup { \fontsize #3 "Prélude." }
        \partial 16

        \voiceOne << {
          e16^3( |

          \repeat volta 2 {
            \stemDown a16^5 cis,16^2 d e fis b,16^1 cis16^3 d |
            \stemNeutral e16 e, fis gis <a_1>16 <b_3>16 <cis_4>16) <cis_3>16(\noBeam |
            b16 e cis a b e cis a |
            <gis_3>16 b a fis e fis gis) <d!_1>16( |
            \stemUp <cis_2>16 <e_3>16 <a_5>16 <g!_3>16 <fis_2>16 <b_4>16 d cis |
            b16 e8^5 d16^4 cis b a) a16^3(\noBeam |
            gis16^2 b^3 <a_1>16 cis^4 gis b a cis^3 |
          } % fin du repeat
          \alternative {
            { b16 e8 dis16^4 e16^5) r16 \once \override Rest #'staff-position = #6 r16 \extendLV #0.5 e^3\laissezVibrer }
            { b16( e8 dis16^4 e16^5) r16 \once \override Rest #'staff-position = #6 r16 b16( }
          } % fin de l'alternative

          \repeat volta 2 {
            e16^5 gis,^2 a^1 cis^4 b8.^3) a16^1( |
            e'16^5 gis, a^1 cis^4 b8.^3) a16^1( |
            gis16^2 d'^5 cis a eis^1 b'^5 a fis |
            d16^1 gis^4 dis^2 fis eis^1 fis gis) \override Voice.Rest #'staff-position = #0 r16 |
            r16 cis16^2( fis a,) r16 b16^3( d gis,) |
            % il y a 2 liaisons superposées vers la 2ème voix! Je "triche" sur leur position réelle. A noter: workarounds pour commencer ou terminer ces PhrasingSlurs.
            r16 \once \override PhrasingSlur #'control-points = #'((1.5 . -3.0) (10 . -7) (20 . -7.5) (27.0 . -7.0)) gis16^3_\( cis cis, dis^2 eis^1 fis\) \override LaissezVibrerTieColumn #'tie-configuration = #`((6.5 . ,UP)) \extendLV #0.2 a16^3\noBeam\laissezVibrer |
            \once \override PhrasingSlur #'control-points = #'((-3.5 . 8.0) (30 . 7) (40 . 4.5) (61.2 . -0.4)) d!16\( fis,^2 g! a b e,^1 fis^3 g |
            a16 a, b cis\) \override Voice.Rest #'staff-position = #9 r8 r16 e'16^3( |
            a16 cis,^2 d e fis b,^1 cis^3 d |
            e16 e,^1 fis^3 gis^4 a^5 b^4 cis^5) a16^1(\noBeam |
            \stemNeutral d16^3 fis e cis d fis e cis |
            d16 b^1 gis^2 b^3 e bis^3 cis gis^2 |
            a16 fis d gis^4 a^5 eis^3 fis cis^2 |
          } % fin du repeat
          \alternative {
            { d16 b e^5 gis,^2 a16^1) \override Rest #'staff-position = #0 r16 r16 \stemUp \override LaissezVibrerTieColumn #'tie-configuration = #`((5 . ,UP)) \extendLV #0.8 b'16^3\laissezVibrer | }
            {  \once \override PhrasingSlur #'control-points = #'((-0.5 . 5.0) (5 . 5.0) (8 . 4.5) (11.5 . 3.0)) d,16\( b e^5 gis,^2 a16^1\) r8\fermata s16 | }
          } % fin de l'alternative
          \bar "||"

          \time 6/8 
          \pageBreak
                     } % fin de la 1ère voix (upper)

                     \context Voice = "1" { \voiceTwo
                                            s16 |

                                            \repeat volta 2 {
                                              s2*5 |
                                              r16 gis'16_2_( a_1 b_2 cis) r16 r8 |
                                              r8 \once \override Fingering #'extra-offset = #'(-1.3 . -2.0) <e^5>4 \once \override NoteColumn #'force-hshift = #-0.8 e8 |
                                            } % fin du repeat
                                            \alternative {
                                              { r8 r16 a,16_1( gis_2 a_1 b_2) r16 | }
                                              { r8 r16 a16_1( gis_2 a_1 b_2) r16 | }
                                            } % fin de l'alternative

                                            \repeat volta 2 {
                                              r4 gis16 d' cis r16 |
                                              r4 gis16 d' cis r16 |
                                              s2*3 |
                                              s4. fis,16 e! |
                                              % Pour bien terminer, à cause du break, la 1ère PhrasingSlur de la VoiceOne (celle de dessous)
                                              \once \override RepeatTie #'control-points = #'((-2.0 . -6) (-0.5 . -7.0) (0.5 . -6.5) (1.0 . -6.0)) d16\repeatTie r16 r8 s4 |
                                              s4 <d^1>16 <e^3>16 <fis^4>16 gis!_1 |
                                              a16 r16 r8 s4 |
                                              r16 e8 d16_2 e16_1 gis_2 a_3 r16 |
                                              s2*3 |
                                            } % fin du repeat
                                            \alternative {
                                              { s4. s16 r16 | }
                                              { s2 | }
                                            } % fin de l'alternative
                                            \bar "||"

                                            \time 6/8
                                            \pageBreak

                                            \oneVoice
                     } % fin de la 2ème voix (upper)
        
        				\context Voice = "2" { \voiceThree % nécessaire pour quelques silences.
                                                               s16 |
                                                               \repeat volta 2 {
                                                               s2*7 |
                                                               } % fin du repeat
                                                               \alternative {
                                                                 { s2 }
                                                                 { s2 }
                                                               } % fin d'alternative
                                                               s2*5 |
                                                               s4 \override Voice.Rest #'staff-position = #9 r8 r16 s16 |
                                                               s2 |
                                                               s2 |
                                                               s2*7 |
                                       } >> % fin de la 3ème voix (upper)
        
      }

    } % fin de Staff upper

    %%%%%%%%%%%%%%%%%%

    \new Dynamics = "Dynamics_pf" {
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 20))

        s16\p |
         \repeat volta 2 {
        s2 |
        s2 |
        s2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 58))

        s2 |
        s2 |
        s2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 91))

        s2 |
         } %fin du repeat
        \alternative {
            { s2 }
            { s2 }
          } % fin de l'alternative
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 130))

	\repeat volta 2 {
        s2 |
        s2 |
        s8 s16 s16^\markup { "dimin." } s4 |

\pageBreak
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 12))

        s4 s8 s16 \once \override DynamicText #'extra-offset = #'(-0.5 . -2.0) s16\f |
        s16 \once \override DynamicText #'extra-offset = #'(-1.0 . 12.0) s16^\f s8 s4 |
        s4 s8 s16 \once \override DynamicText #'extra-offset = #'(-1.0 . 14.0) s16^\f |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 51))

        s2 |
        s4 s8 s16 \once \override DynamicText #'extra-offset = #'(-1.0 . 15.0) s16\f |
        s2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 90))

        s2 |
        s2 |
        s2 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 127))

        s2 |
        } % fin du repeat
        \alternative {
            { s2 | }
            { s2 | }
          } % fin de l'alternative
        \bar "||"
    } % fin de dynamics

    %%%%%%%%%%%%%%%%%%

    \new Staff {
      \relative c' { 
        \clef bass
        \key a \major
        \time 2/4
        \partial 16

        \voiceOne << {
          r16 |

          \repeat volta 2 { \override Voice.Rest #'staff-position = #0 
            \clef treble r8 g'8^1( fis d^3 |
            b8^4 d^1 cis a^4) |
            r8 e'4^1 e8 ~ |
            e8 dis^2 <e, e'>8 r16 <e'_2>16^( |
            <a_1>16 <cis,_4>16 d e <fis_1>16 <b,_4>16 cis d |
            e16 <e,_5>16 fis gis a b <cis_3>16) <cis_2>16(\noBeam |
            b16 e cis <a_4>16 b e cis <a_3>16 |
          } % fin du repeat
          \alternative {
            { <gis_4>16 <b_1>16 a fis <e_5>16 fis gis) r16 | }
            { <gis_4>16( <b_1>16 a fis <e_5>16 fis gis) r16 | }
          } % fin de l'alternative

          \repeat volta 2 {
            \clef bass \override Voice.Rest #'staff-position = #5 r8 r16 <a_3>16( e' gis, a cis^1 |
            b16^2 d cis) a( e' gis, a cis^1 |
            \stemDown b16^2 e, a cis^1 gis^2 cis, fis a^1 |
            gis16^2 b,^5 bis^4 gis'^1 cis,^3 dis eis) \stemUp <cis_2>16(\noBeam |
            <fis_1>16 <a,_4>16 b cis d <gis,_4>16 a b |
            cis16 cis, <dis_3>16 <eis_1>16 <fis_3>16 gis a g! |
            fis16 e d) \override Voice.Rest #'staff-position = #0 r16 r16 \stemDown <g'!_2>16( b e,) |
            r16 <e_2>16( a a, b cis d b |
            cis16 g'!^1 fis^3 e d cis'^1 b a |
            gis16 d'^1 cis b cis b^1 a^3) s16 |
            \stemUp \override Voice.Rest #'staff-position = #9 r16 cis8^2( e16) r16 cis8( e16 |
            \stemDown <fis,-3 d'-1>16)( d e gis! cis^1 gis a^1 eis |
            fis16^2 d b eis^1 fis^2 cis^4 d^1 ais^4 |
          } % fin du repeat
          \alternative {
            { \stemUp b16 d e e, <a_3>16) \override Voice.Rest #'staff-position = #0 r16 r8 }
            { b16( d e e, <a_3>16) r8\fermata s16 | }
          } % fin de l'alternative
          \bar "||"

          \time 6/8
          \pageBreak

                     }  % fin de la 1ère voix (lower)

                     \context Voice = "1" { \voiceTwo
                                            s16 |

                                            \repeat volta 2 {
                                              \clef treble a'2_5 ~ |
                                              a2 |
                                              gis8_5 a_4 gis a |
                                              b4_3 s4 |
                                              s2*3 |
                                            } % fin du repeat
                                            \alternative {
                                              { s2 | }
                                              { s2 | }
                                            } % fin de l'alternative

                                            \repeat volta 2 {
                                              e,2_5 |
                                              e2_5 |
                                              s2*7 |
                                              s4. s16 <g!^4>16( |
                                              <fis-5>16)( g8._4) fis16( g!8.) |
                                              s2*2 |
                                            } % fin du repeat
                                            \alternative {
                                              { s2 | }
                                              { s2 | }
                                            } % fin de l'alternative
                                            \bar "||"

                                            \time 6/8
                                            \pageBreak

                                            \oneVoice
        } >> % fin de la 2ème voix (lower)

      }

    } % fin de Staff lower
  >>

  %%%%%%%%%%%%%%%%%%

  \header {
    title = \markup { \fontsize #2 "Petite Fugue" }
    subtitle = "-----"
    composer = ##f
    opus = ##f
  }

  \layout {

  }

} % fin de score

