\version "2.15.36"

\paper {
	two-sided = ##t
	print-all-headers = ##t
	ragged-right = ##f
	ragged-bottom = ##f
	ragged-last-bottom = ##f

% Pour quelque édition que ce soit vous devez conserver les 3 entêtes suivantes dans le fichier, donc la mention (Copyleft - Licence Art Libre) dans le pdf.

% For any editing whatsoever you must keep these next three headers in the file, so the reference (Copyleft - Free Art License) in pdf.

  oddHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }
  evenHeaderMarkup = \markup {
    \fill-line {
                 \on-the-fly #print-page-number-check-first
                 \fromproperty #'page:page-number-string
                 \bold "R. Schumann"
                 \hspace #1
                 \bold  "Album pour la Jeunesse"
                 \hspace #1  \italic "(Copyleft - Licence Art Libre)"
                 \null
    }
  }

  } % fin de paper


\header {
  %composer = "R. Schumann"
%  title = \markup { \bold  "Album pour la Jeunesse" }
  %subtitle = "43 Pièces de Piano"
  %opus = "Opus 68"

  tagline = ##f

  %tagline = \markup { \fontsize #3 \bold "Free Art License" }

  %	tagline = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  %copyright = \markup { \fontsize #3  \bold   \override #'(box-padding .  1.0) \override #'(baseline-skip . 2.9) \box \column { \center-align { \fontsize #-2 \line { • \hspace #0.5 Copyleft 2012/03: cette oeuvre est libre, vous pouvez la (photo)copier, } \line { \fontsize #-2 \line {la diffuser ou la modifier, selon les termes de la Licence Art Libre, voir: } } \line { \fontsize #-2 \with-url #"http://www.artlibre.org/licence/lal/" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://www.artlibre.org/licence/lal/ [en, de, es, pt, it] } } \line { \fontsize #-2 \line { Créé avec GNU LilyPond 2.15.22 \with-url #"http://www.LilyPond.org" \line { \with-color #blue \fontsize #1 \hspace #1.0 \with-color #blue http://www.LilyPond.org } } } \line { \hspace #1.0 \fontsize #-2 \line {par Ph. Hardy. } \line { \fontsize #-2 \with-url #"http://superbonus.project.free.fr" \line { \fontsize #1 \hspace #1.0 \with-color #blue http://superbonus.project.free.fr } } } } } }

  source = "Peters "
  maintainer = "Philippe Hardy"
  maintainerEmail = "superbonus.project@free.fr"
  siteWeb =  "http://superbonus.project.free.fr"
  lastupdated = "09/Mai/2012"

}

\score {
  \new PianoStaff <<
    \set Score.connectArpeggios = ##t
    \override Score.Arpeggio #'stencil = #ly:arpeggio::brew-chord-bracket
    \new Staff = "Staff_pfUpper" { 
      \relative c'' { 
                      %\override Score.Fingering #'avoid-slur = #'inside
                      \override Score.Fingering #'staff-padding = #'()
                      \override Score.Fingering #'add-stem-support = ##t
                      \set Score.fingeringOrientations = #'(left)

        \clef treble
        \key a \major
        \time 6/8
        \override Score.MetronomeMark #'extra-offset = #'(0.0 . 1.0)
        \tempo \markup { \fontsize #3 "Fugue." \hspace #2.0 "Vif, mais pas trop vite." }
        \partial 8

        \voiceOne << {
          e8^3^. |
          a8^5^. cis,16^2^. d^. e8^. fis^. b,16^1^. cis^3^. d8^4^. |
          e8^.e,^. gis^. a^1^. b^. cis^. |
          b8^1^. e^4^. dis^. cis^. fis^4^. e^. |
          dis8^. b'^5^. a^. gis^. e^. d!^2^5^.\arpeggio |
          cis8^1^4^. \override Rest #'staff-position = #2 r8 r8 r8 d8^3^5 cis8^1^4 |
          b8^2^3 e^1^5 d cis^1^2 d e^. |
          fis8^1^5^. b,16^2^. cis^. d8^. e^1^5^. a,16^2^. b^. cis8^. |
          d4.^1^5 cis4^1^5 cis8^3^5 ~ |
          cis4 b8^2^4 ~ b4 a8^2^5 ~ |
          a8 gis8^1^3 eis8^2 a8^4 b8^2^5 cis8^1^3 |
          d8 b^2^> eis^5 cis^2 fis^5^> d^2 |
          gis8^4 a^5 eis8^1^3 fis8^1^4 r8 cis8^3^. |
          fis8^.^> a,16^2^. b^. cis8^. d8^. gis,16^2^. a^. b8^. |
          cis8^. cis,^1^. eis^2^. fis^1^. gis^3^. ais8^2^4^. |
          b8^5^. r8 r8 e8^1^5^. r8 r8 |
          ais,8^2^4^. r8 r8 a!8^5^. r8 a8^5 |
          g!8^4 \override Rest #'staff-position = #0 r8 r8 r8 r8 fis^3 |
          fis8^2 \override Rest #'staff-position = #2 r8 r8 r8 r8 gis^3 |
          a8^5 cis^4 b cis a^2 dis^1^4 |
          e8 r8 r8 r8 r8 dis8^2^4 |
          e4 fis8^2^5 d4^3 e8^1^5 |
          cis8^3 a^2 d^1^5 b^3 gis^2 cis |
          a8^2^4^. \override Rest #'staff-position = #0 r8 r8 gis^3^. r8 gis'^2^. |
          cis8^5^. eis,16^. fis^. gis8^. ais4.^4^. |
          <b-5>4. eis,4.^4 |
          e!4.^\markup { \finger "3 - 4" }  d4.^\markup { \finger "3 - 5" } ~ |
          d4. ~ d8 cis8^4 b8^3 |
          a8^2 r8 ais^3 b^4 r8 a!8^3 |
          gis8^1^2 e' d cis[ b] a^.\noBeam |
          e'8^5^.^> gis,16^2^. a^. b8^. cis8^. fis,16^2^. gis^. a8^. |
          b8^2^5^. b,^. dis^3^. e^1^4^. fis^3^. gis^1^4^. |
          a8^2^5 b^1 cis^2 d^3 e fis |
          <b,-2>8 e^4 d^5 cis^4 b a^1 |
          <fis'-5>8^. \override Rest #'staff-position = #4 r8 r8 b,8^4^. \override Rest #'staff-position = #2 r8 r8 |
          e8^. r8 r8 r8 r8 fis,8^. |
          <d'-5>8^. r8 r8 gis,8^. r8 r8 |
          <cis-5>8^. r8 r8 r8 r8 <fis-3>8^. |
          b8^.^> cis,16^2^. d^. e8^. fis8^. b,16^1^. cis^2^. d8^4^. |
          e8^5^. e,^. gis^2^. <e a^3>8^. <e gis b^4>8^. <e a cis^5>8^. |
          <a d^3>8^. <a cis e>^. <a d fis>^. \stemDown <a cis e^4>4 <b d e gis>8^. |
          <cis e a>8^.\noBeam \stemUp cis16^2^. d^. e8^. fis^. b,16^1^. cis^3^. d8^4^. |
          e8^5^. a,^2^. b^1^. cis^. d^. e^. |
          fis4 e8^5 d4^5 cis8^5 |
          b4^5 a8^4 gis8^2 a8^3 b8^4 |
          <e, cis'>8 \override Rest #'staff-position = #0 r8 r8 <g!_3 b^5>4. ~ |
          <g b>4. <fis a>4 <g_2 a>8^3^. |
          d'8^5^. fis,16^2^. gis!^. ais8^. b8^. d,16^3^. e^. fis8^. |
          e8^. gis^1^2^.a^3^. <gis b^4>8^. <e a cis^5>8^. <b'_1 d e>8^2^3^. |
          <cis e a>8^. cis16^2^. d^. e8^. a,16^1_. b^3_. cis8^4_. e,8^1_.\noBeam |
          a8^5_. cis,16^2_. d_. e8_. a,16^1_. b^3_. cis8^4_. \change Staff = "Staff_pfLower" e,8^2^.\noBeam |
          a8^1^.\noBeam \change Staff = "Staff_pfUpper" cis8^2^. e^3^. a^1^. cis^. e^. |
          <a, cis e a>8^. r8 r8
          \bar "|."
                     }

                     \context Voice = "1" { \voiceTwo
                                            r8 |
                                            \once \override MultiMeasureRest #'staff-position = #-2 R2. |
                                            r4 r8 r8 r8 a8_5_. |
                                            e'8_2_. gis,16_4_. a_. b8_. cis_1_. fis,16_4_. gis_. a8_. |
                                            b8_. b,_5_. dis_3_. e_1_. fis_2_. gis_.\arpeggio |
                                            a8_. a_3 gis fis b a |
                                            a8 gis b a r8 a |
                                            a8 r8 r8 gis8 a r8 |
                                            fis8 gis16 a b8 eis,8 fis a( |
                                            <fis-1>8) r8 gis( eis) r8 fis( |
                                            d8) d cis cis eis! fis |
                                            fis8 b gis cis a d |
                                            b8 a b a r8 cis |
                                            a8 r8 r8 r4 r8 |
                                            r4 r8 r8 r8 fis_. |
                                            b8_. d,16_. e_. fis8_. g_. \change Staff = "Staff_pfLower" \stemUp cis,16_2^. d^. \change Staff = "Staff_pfUpper" \stemDown <e-1>8^. |
                                            fis8^. \change Staff = "Staff_pfLower" \stemUp <fis,-3>8^. ais^. b^. \change Staff = "Staff_pfUpper" \stemDown cis8_1_. dis_2_. |
                                            e8 s8 s8 s8 s8 <cis_1>8 |
                                            d8_1 fis_4 eis fis d_2 cis_1 |
                                            fis8_2 r8 r8 r8 r8 fis |
                                            e8 gis_3 fisis gis e bis' |
                                            cis4 cis8 ~ cis4 b8 ~ |
                                            b8 a a8 ~ a8 gis cis,8_.\noBeam |
                                            fis8_. \change Staff = "Staff_pfLower" \stemUp <a,_4>16^. b^. cis8^. <d-3>8^. gis,_4^. b_1^. |
                                            <gis^2>8^. \override Rest #'staff-position = #4 r8 r8 \change Staff = "Staff_pfUpper" \stemDown \revert Rest #'staff-position r8 fis''8_3 e!_2 |
                                            <d-1>4. r8 cis8_2 b!_1 |
                                            cis4. b4._\markup { \finger "1 - 4" } ~ |
                                            b8 <gis^3>8 fis eis a_2 gis_1 |
                                            \once \override Voice.Stem #'(details beamed-lengths) = #'(5.0) a8_.[ \change Staff = "Staff_pfLower" \stemUp <cis,_2>16^. <d!_1>^. e!8^.] <fis-1>8^. <b,_3>16^. <cis_2>16^. d8^ |
                                            \change Staff = "Staff_pfUpper" \stemDown e8_. \change Staff = "Staff_pfLower" \stemUp <e,-4>8^. gis^. <a^1>8^. <b^3>8^. <cis^2>8^. |
                                            <b^3>8 e d! <cis^3>8 \once \override Voice.Rest #'staff-position = #8 r8 \once \override Voice.Rest #'staff-position = #10 r8 |
                                            \change Staff = "Staff_pfUpper" \stemDown dis8 r8 r8 b8 r8 d! |
                                            cis8 r8 a'8 a8 r8 a |
                                            <gis-1>8 r8 e8 e r8 a_. |
                                            <d-4>8_. <fis,^2>16_. <gis^3>16_. \once \override Fingering #'extra-offset = #'(0.3 . -0.3) <a^1>8_. b8_. \once \override Fingering #'extra-offset = #'(0.1 . -0.3) <e,^1>16_. fis_. gis8_. |
                                            a8_. \change Staff = "Staff_pfLower" \stemUp a,8_5^. cis_3^. \change Staff = "Staff_pfUpper" \stemDown <d^2>8_. <e^1>8_. <fis^2>8_. |
                                            <b-4>8_. d,16_. e_. fis8_. gis8_. <cis,^2>16_. <dis^3>16_. <eis^1>8_. |
                                            fis8_. \change Staff = "Staff_pfLower" \stemUp fis,8_4^. a_2^. <b^3>8^. cis^. d^. |
                                            <e^1>4 e8 ^~ e4 \change Staff = "Staff_pfUpper" \stemDown <cis'_3>8 |
                                            b8_2 e, e s4. |
                                            s2. |
                                            s2. |
                                            \override Rest #'staff-position = #-4 r4 r8 r8 r8 cis'8_. |
                                            d8_. <fis,^2>16_. <gis^1>_. ais8_2_. b8_3_. <d,^2>16_. <e^1>16_. fis8_2_. |
                                            gis8_3_. b,_. dis_2_. e_1_. e_. e_. |
                                            s2. |
                                            s2. |
                                            fis4_1 e8 d4 cis8 |
                                            b8 d e s4. |
                                            s2. |
                                            s2. |
                                            s2. |
                                            s4.
                                            \bar "|."
                                            \oneVoice
                     }
        >>
      }

    } % fin de Staff upper

    %%%%%%%%%%%%%%%%%%

    \new Dynamics = "Dynamics_pf" {
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 8))

	s8\p |
        s2. |
        s2 s8 s8_\markup { \whiteout "L.H.(au-dessus)" } |
        s2. |
        s2 s8 \once \override DynamicText #'extra-offset = #'(0 . -10.0) s8\p |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 39))

        s2. |
        s2. |
        s2. |
        s2. |
        s2. |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 66))

        s2. |
        s8\< s2 s8\! |
        s4 \once \override DynamicText #'extra-offset = #'(0 . -1.5) s8\f s8\f s4 |
        s2. |
        s2. |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 98))

        s2. |
        s2 s8 \once \override DynamicText #'extra-offset = #'(-0.3 . 15.5) s8\f |
        \once \override DynamicText #'extra-offset = #'(-0.8 . 15.5) s8\f s4 s4 \once \override DynamicText #'extra-offset = #'(-1.0 . 15.5) s8\f |
        \once \override DynamicText #'extra-offset = #'(-0.5 . 15.5) s8\f s4 s4 \once \override DynamicText #'extra-offset = #'(-0.5 . 15.5) s8\f |
        \once \override DynamicText #'extra-offset = #'(-0.6 . 15.5) s8\f s4 s8 \once \override DynamicText #'extra-offset = #'(3.5 . 2.5) s8\f \once \override DynamicText #'extra-offset = #'(-2.0 . -9.0) s8_\f |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 130))

        \once \override DynamicText #'extra-offset = #'(-0.6 . -1.5) s8\f s2 s8 |
        s2. |
        s2. |
        s2 s8 \once \override DynamicText #'extra-offset = #'(-1.5 . 10.0) s8\f |
        \once \override DynamicText #'extra-offset = #'(0 . 5.0) s8\sf s4 \once \override DynamicText #'extra-offset = #'(0 . -11.0) s8\sf s4 |

\pageBreak
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset . 3))

        \once \override DynamicText #'extra-offset = #'(-1.0 . -1.7) s8\sf s2 s8 |
        \once \override DynamicText #'extra-offset = #'(0 . -3.5) s8\sf s2 s8 |
        s2. |
        \once \override DynamicText #'extra-offset = #'(1.0 . 0.5) s8\sf s2 s8 |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset .30))

        s2. |
        s2. |
        s2. |
        s8\< s2 s8\! |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset .57))

        s2. |
        s2. |
        s2. |
        s2. |
        s2. |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset .84))

        s2. |
        s8  \once \override Hairpin #'extra-offset = #'(0 . -1.5) s8\< s2 |
        s4 s8\! s4 \once \override DynamicText #'extra-offset = #'(0.0 . -1.5) s8\f |
        s4. \once \override DynamicText #'extra-offset = #'(-1.9 . -6.5) s8\sf s4 |
        s2. |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset .111))

        s2. |
        s2. |
        s4. \once \override DynamicText #'extra-offset = #'(-2.3 . 1.0) s8\sf s4 |
        s2. |
        s2. |
\break
	\overrideProperty #"Score.NonMusicalPaperColumn"
	#'line-break-system-details #'((Y-offset .138))

        s2. |
        s2. |
        s2 s8 \once \override TextScript #'extra-offset = #'(-0.5 . -2.0) s8_\markup { "R.H." } |
        s2. |
        s4.
        \bar "|."
    } % fin de dynamics

    %%%%%%%%%%%%%%%%%%

    \new Staff = "Staff_pfLower" {
      \relative c' { 
        \clef bass
        \key a \major
        \time 6/8
        \partial 8

        \voiceOne << {
          \override Voice.Rest #'staff-position = #0 r8 |
          \override Voice.MultiMeasureRest #'staff-position = #2 R2. |
          R2. |
          R2. |
          r4 r8 r8 r8 \clef treble e8^3_. |
          <a_1>8_. <cis,_4>16_. d_. e8_. <fis_1>8_. <b,_4>16_. cis_. d8_. |
          \clef bass s2. |
          s2. |
          s2. |
          s2. |
          s2. |
          s2. |
          s2. |
          s2. |
          s2. |
          s2. |
          s2. |
          s2. |
          s2. |
          s2. |
          s2. |
          s2. |
          s2. |
          s2. |
          s4. \override Voice.Rest #'staff-position = #11 r8 r8 fis8^2^. |
          <b-1>8^. <d,_4>16^. <e_3>16^. <fis_2>8^. <gis-1>4 <cis,-2>8^. |
          <fis-1>8^. <ais,_4>16^. b^. cis8^. d8^. <gis,_3>16^. a!^. b8^. |
          cis8^. eis,16^4^. fis^. gis8^. a8^. <cis,_4>8^. <e_2>8^. |
          s2. |
          s2. |
          s2. |
          s2. |
          s2. |
          e8_. e,8_. gis_. a_. <b_1>8_. <cis_2>8_. |
          \stemDown <d^1>8 s8 s2 |
          s2. |
          s2. |
          s2. |
          s2. |
          s2. |
          s2. |
          \stemUp a''4. <g!-1>4. ~ |
          g4.<fis-2>4 <e-1>8^. |
          d4^2 cis8 b4^1 a!8 |
          gis4 fis8 e8 fis gis |
          a8^. cis16^4^. d^. e8^. fis8^1^. b,16^4^. cis^. d8^. |
          e8^. a,^5^. b^. cis^. d^. e^. |
          d4^2 cis8^3 b4^1 a!8^3 |
          gis8 b cis d cis b |
          a8 \override Voice.Rest #'staff-position = #0 r8 r8 s4. |
          s2. |
          s2. |
          s4.
          \bar "|."
                     }

                     \context Voice = "1" { \voiceTwo
                                            s8 |
                                            s2.*5 |
                                            e'8^. e,^. gis^. a^. b_1^. cis_2^. |
                                            d4. d4_2 cis8 ~ |
                                            cis4 b8_1 ~ b8 a fis^. |
                                            d'8_1^. gis,16_4^. a^. b8^. cis8_1^. fis,16_4^. gis^. a8^. |
                                            b8^. b,_5^. cis_4^. fis_3^. gis^. a^. |
                                            b8_2 gis_4^> cis_1 a_3 d_1^> b_4 |
                                            eis8_1 fis_2 cis_4^. fis8_1^.^> a,16_4^. b^. cis8^. |
                                            fis,8_5^. \override Voice.Rest #'staff-position = #0 r8 r8 b8_1^. r8 r8 |
                                            eis,8_2^. r8 r8 e!8^. r8 r8 |
                                            d8^. r8 r8 cis8^. r8 r8 |
                                            fis8_4_. \override Voice.Rest #'staff-position = #-2 r8 r8 b8_1 \override Voice.Rest #'staff-position = #0 r8 b,_5^. |
                                            e8_3 g fis g e_4 ais_2 |
                                            b8 r8 r8 r8 r8 eis,8_3 |
                                            fis8 r8 r8 r8 r8 \stemUp bis,8_5 |
                                            \stemDown cis8_4 e dis e_1 cis_5 gis'_2 |
                                            cis8_1 b a b_1 a gis |
                                            a8_1 gis fis gis_2 fis eis |
                                            fis8_5_. \override Voice.Rest #'staff-position = #-4 r8 r8 <b-1>8_. r8 r8 |
                                            cis,8 \shiftOn r8 r8 <cis'-5>4. ~ |
                                            cis4. cis4. ~ |
                                            cis8 r8 r8 cis,4. ~ |
                                            cis8 r8 r8 s4. |
                                            fis8_5 r8 cis'8 d8 r8 fis, |
                                            e8_5 \override Voice.Rest #'staff-position = #-2 r8 r8 r8 r8 a_4 |
                                            gis8_5 r8 r8 a8_5 \shiftOnn r8 cis_2 |
                                            b8_3 b_1 a gis fis e8^.\noBeam |
                                            a8_1^. cis,16_4^. d^. e8^. fis8^. b,16_4^. cis^. d8^. |
                                            s2. |
                                            s8 \override Rest #'staff-position = #0 r8 r8 d'4._2^> ~ |
                                            d4. <cis_2>4.^> ~ |
                                            cis4. <b_1>4.^> ~ |
                                            b4. a4._4( |
                                            gis4_5) cis8_3 d8 b^. a_1^. |
                                            gis8_2^. e_1^. d^. cis^. b^. a^. |
                                            fis'8_2^. e^. d^. e4 e'8_2^. |
                                            a,2. ~ |
                                            a2. |
                                            a2. |
                                            s2. |
                                            a2._5 ~ |
                                            a4. ~ a4. ~ |
                                            a2. |
                                            gis8_4 a_1_3 a_2_4 a a a_1_3 |
                                            a8_2 s4 e'8_2^. a8_1^. cis,16_3^. d^. |
                                            e8^. a,16_4^. b^. cis8^. e,8_5^. a_1^. cis,16_3_. d_2_. |
                                            e8_1_. cis'_2_. a_1_. e_. cis_. a_. |
                                            a'8 r8 r8
                                            \bar "|."
                                            \oneVoice
                     }
        >>
      }

    } % fin de Staff lower
  >>

  %%%%%%%%%%%%%%%%%%

  \header {
    title = ##f
    subtitle = ##f
    composer = ##f
    opus = ##f
  }

  \layout {
	indent = #0
	\context {
	 \Score
	  \override NonMusicalPaperColumn #'line-break-permission = ##f
	  \override NonMusicalPaperColumn #'page-break-permission = ##f
	}
  }

} % fin de score

